(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  15588222,     542833]*)
(*NotebookOutlinePosition[  15673884,     545685]*)
(*  CellTagsIndexPosition[  15673840,     545681]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@F0000XB000`400?l00000o`00003o00CookYj
oonkN_oo^g[ookYj0ooo^gX00ooo^W[ook]joonjNP02oonjNP03oonkN_oo^W[ookYj00Gook]j00?o
okYjoonkN_oo^gX00ooo^WX2oonkNP03oonjN_oo^g[ookYj00Cook]j0_oo^WX01?oo^g[ookYjoonk
N_oo^gX2oonjNP03oonjNooo^g[ook]j00;ook]j00?ookYjoonkN_oo^gX01Ooo^gX2oonjNPGook]j
00KookYjoonkN_oo^W[ookYjoonkN_oo^WX3oonkNP03oonjN_oo^g[ook]j00?ook]j00CookYjoonk
N_oo^W[ookYj1Ooo^gX2oonjNPCook]j00?ookYjoonkN_oo^gX01Ooo^WX00ooo^g[ookYjoonjNP03
oonjNP03oonkN_oo^W[ook]j00;ookYj0_oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[o
ok]j00;ook]j00KookYjoonkN_oo^g[ookYjoonkN_oo^WX2oonkNP?ookYj0ooo^gX2oonjNP04oonk
N_oo^W[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^WX01?oo^g[ookYjoonjN_oo^WX2oonk
NP05oonjN_oo^g[ook]joonjN_oo^gX00_oo^WX9oonkNP03oonjN_oo^g[ookYj00;ook]j00SookYj
oonkN_oo^W[ookYjoonkN_oo^W[ook]joonjNP?ook]j0ooo^WX5oonkNP05oonjN_oo^g[ook]joonk
N_oo^WX01?oo^gX2oonjNPGook]j0_oo^WX2oonkNP05oonjN_oo^g[ook]joonjN_oo^gX01?oo^WX4
oonkNP;ookYj0_oo^gX3oonjNP?ook]j00Gook]koonkN_oo^g[ook]joonjNP05oonkNP03oonjN_oo
^g[ookYj00;ook]j00?ookYjoonkN_oo^WX00_oo^WX2oonkNP;ookYj01gook]joonjN_oo^W[ookai
ooC?K_oXh6;onNMCooo[A_oljDGon^E8ooSRBoojgdkon]m@oocJC_onf4SoomE2ooo???oobCKool4e
oojj=_on/3SooJ/noofW@_olXdConii5oo^MA_olW4Ooni]9ooZKB`03ooZLBP0<ooZLB?okW4Sonie8
oo^MB?ojW4SonYe8oo^LAoojW4Sonia7ooZLB?ojW4Oonia70_ojW4L05oojVdKonY]5ooZJA_ojVdWo
o9Y1oonN@_ooWDGooia3oonP?oooX43ooii4oonMA?ooWTCooie5oonNA_ooWTGooj56oonPB?ooX4Oo
oj56oonPA_ooWdOooim600;ooii51?ooWdH02OooWdOooYa4ooVKC?olVd_ookEFooo1Eoon/TGoo9dX
oofO:@02oobR:P;ooZ0Y00ooo:0ZoojO:oonVb[ooIhXoofS:ookXB[onZ0VoofY?ooo/f7ookIZoone
IOoo]6?ookI[ooniMOoo^WX00_oo^gX3oonjNP06oonkN_oo^W[ook]joonjN_oo^g[ookYj0ooo^gX0
1?oo^W[ook]joonkN_oo^WX3oonkNP09oonjN_oo_7[oo/1koog7NOoi`fcom[aQooNiHOog_6Con;eV
00Con;iV00?on;eVooRnI_oh_VH00ooh_FH2ooRnIP0;ooRmI_oh_VKon;eVooVoI_oka6Son/USoo6G
K_onOigoognNoon0WOooPIh01?ooPYd01_ooPYkooh:MoomnX_ooRi3ookIkoonjNPOook]j0_oo^WX5
oonkNP06oonjN_oo^g[ookYjoonjN_oo^g[ookYj0ooo^gX02Oog]X;oi[6FolVRZOnlV[7o_IZ_olBN
Z_o4WJ_oa9f/olBMZ`02ol>LZ@0>olBMZOo5WJSoaYjXolJNZ?o6WJSoaYfWolJMZ?o6WZOoaYfXolJN
Z?o4W:[oa9^XolFLZ?o4VjP2ol>JZ@0;ol:IZOo3V:So`iVWol:GYoo1UjSo_YJ[ol2GZonmUJko_I>]
oknEZOo1UZL00_o1UJL02_o0UZSo_YBXokZ@ZOnjT:Wo_i:Wok^?[Oo0UJ?obi^Fok>9YOn^PjT2ok66
Y`07ok25Z?n^QJSoZ86[ojAn[On[PjSo/8NTok>:XP03ok:9XP0:ok>9X_nbRJ;o[8FTojR3Y_nWPjSo
ZhVUojn:XOnbRJ;o/8VSok:9XP;o/h^R01ko/hZRok>=XOncSZ3o/XfOokF?V_nbS9go]8fLokF=Vone
SY_o]92Jok>@VoneSi_o]I6Kok>@W?ndTISo]Y6Gok6?V_ndTYGo/i>EokJCU_nfU9Ko]iBEok>BV?n/
SiWo]Y:HonB/Q?om^W_ookYjoonkN_oo^WX2oonkNP08oonjN_oo^g[ookYjoonjN_oo^g[ookYjoonk
N_oo^WX3oonkNP?ookYj1Ooo^gX01Ooo^W[ook]joonkN_oo^g[ookYj00Cook]j0_oo^WX5oonkNP;o
okYj0_oo^gX01Ooo^W[ook]joonkN_oo^W[ook]j00CookYj1?oo^gX2oonjNP;ook]j0ooo^WX3oonk
NP05oonkNooo^g[ook]joonkN_oo^WX01Ooo^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[o
okYj00;ookYj0_oo^gX2oonjNP03oonkN_oo^W[ookYj00?ookYj00?ook]joonjN_oo^gX02ooo^gX0
1?oo^W[ook]joonjN_oo^gX3oonjNPCook]j1_oo^WX01?oo^g[ookYjoonjN_oo^WX5oonkNP04oonj
N_oo^g[ookYjoonjNP;ook]j0_oo^WX00ooo^g[ookYjoonkNP02oonkNP?ookYj0_oo^gX01?oo^W[o
ok]joonkN_oo^WX2oonkNP03oonjN_oo^g[ook]j00Kook]j00?ookYjoonkN_oo^gX00_oo^gX2oonj
NP;ook]j0_oo^WX2oonkNP03oonjN_oo^g[ook]j00;ookYj0_oo^gX01?oo^W[ook]joonkN_oo^WX2
oonkNP?ookYj00Kook]joonjN_oo^g[ookYjoonkN_oo^WX3oonkNP;ookYj1Ooo^gX00ooo^W[ook]j
oonkNP02oonkNP;ookYj0_oo^gX01ooo^W[ook]joonjN_oo^g[ookYjoonkN_oo^WX01Ooo^gX01Ooo
^W[ook]joonjN_oo^g[ookYj00Cook]j0_oo^WX00ooo^g[ookYjoonjNP02oonjNPCook]j00CookYj
oonkN_oo^W[ookYj0ooo^gX00ooo^W[ook]joonjNP02oonjNPCook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonjNPGook]j00?ookYjoonkN_oo^WX01Ooo^gX2oonjNP;ook]j0_oo
^WX2oonkNP04oonjN_oo^g[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP06oonjN_oo^g[ook]joonjN_oo^g[ookYj0_oo^gX3oonjNP?ook]j0_oo^WX00ooo
^g[ookYjoonkNP02oonkNP;ookYj0_oo^gX01ooo^W[ook]joonjN_oo^g[ookYjoonkN_oo^WX01Ooo
^gX01Ooo^W[ook]joonjN_oo^g[ookYj00Cook]j00?ookYjoonkN_oo^gX00_oo^WX2oonkNP07oonj
N_oo^g[ookYjoonkN_oo^W[ook]joonjNP05oonkNP05oonjN_oo^g[ookYjoonkN_oo^WX01?oo^gX2
oonjNP03oonkN_oo^W[ookYj00;ookYj1?oo^gX01?oo^W[ook]joonjN_oo^WX3oonkNP03oonjN_oo
^g[ookYj00;ookYj1?oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ookYj1Ooo
^gX00ooo^W[ook]joonjNP05oonkNP;ookYj0_oo^gX2oonjNP;ook]j00CookYjoonkN_oo^g[ookYj
0_oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00KookYjoonkN_oo^g[o
okYjoonkN_oo^WX2oonkNP?ookYj0ooo^gX2oonjNP04oonkN_oo^W[ook]joonjNP;ook]j0Ooo^WX1
oonkNP7ook]j003ooooFMPgoomIf01goomQdoo?RJooVjVGom>iGooo`BOoolTGooO55ooc`A?okkTKo
nna:oocZCookjE7ooNM?oogSC?ong4CoomDkoooC=Oooe3Coom<fooo>=_ooacSool4ioojk>ool]Cgo
oK4ooo^_@_ol[4Conja7oo^/B002ooZ[B00FooZ/Aook[4Konja5oo^/AOojZdConja4ooZ[A?ok[4Co
nZ]4oo^/A?oj[4Conja5oo^/A_oj[TSoo:]3oonY@_ooZdOoojQ4oonWAOoo[4;oojhloonZ@0;oojI3
00SoojI2oonV@oooZ4GoojY5oonYAOooZ4CoojU3oonYA@;oojQ400?oojM3oonXA?ooZ4D00oooZ4D0
2OooZ4KoojQ3ooZ/AoojZDOookI@ooo?DooocE?oo[HfoobW9P02ooj/:@0Boob/:OolZRSoo:PXoofY
:?ooZb[oojHYoofW9_om[2Woo:XXooVV9Oom[cGool1Hooo7J?ooaFCool=Pooo6IOoocVkoomEe6?oo
eWH01_oofWOooMedoo[BJoohbV7on<QPooS:H`;oml]U3Oohc6@02_ohbfCon]AQooJoI?ojU8gooiBM
oon?V?ooSI[oohnKoonAWOooTI`3oon@V`03oon<WoooUi;oolQi01KoomIf01Com]1lonG5S_o9/jCo
_J^^okn/[?o3[jWoaK2YolB_Z?o2[ZWo`jjZolB_Z?o4[jOo`jjWol>]Yoo3[ZOoa:nVolNaY?o7/:Go
aZnUolN_Y@;oaZnV01;oa[2VolF^Yoo2ZjOoa:fUol>/Y_o4[JGoaZjTol>/YOo2ZJGo`j^Uol:ZYOo1
ZJKo`:RXoknXZOnlYJ_o_JFYol2WYOo1Z:@2ol6XY@0:ol2WYOnmYJKo^Z:WokVPYonmXjGo^Z2Zol2W
X?o:/I?o/i^RojnFY@;o/IRU00Oo/9RUojjFY_nZU:SoYI6ZojVCYon^V:;o/Y^O00;o/Y^P00co/Y^O
ok6JX?naVZ3o/9ROojfFXOnVTJGoYYBTojjKXOnbW:3o/Y^Ook2JX?nbW9l2ok>MW`09ok:MWoncWigo
/j2LokFRV?ndX9[o/IfKokFPVOndWiWo/j6I00;o]::I00Go]J:IokBRVOneXiGo]jBDok:PUP02okBT
U009ok>ST_ngYi?o]JFDokNVTondY9Co[YnDok>TTOo=]H_ol/ek0?ooomIfk?ooeWH00?ooomIf3_oo
eWH08OonfG;ol>=YonCXIoo_jUkoo>m>ooo`A_oolTOoo_97oogbA?oml4Goo>e7oo[[C?ojj5;onnAD
ookQE?onge3oomU8oooE?_ooe3KoomDcoooF=?ooecGoomLhooo@>?oobCOool8fooji>ool/ckoo:m0
oob]@_ok[D?onja5oo^[B002ooZ[B@0=ooZ/B?ok[4Oonje7oo^/A_ok[DKonja5oo^]A_oj[TWoo:e5
oonX@OooZDKoojU5oonYA002oonXA@05oon/?_oo[c[oojTooonXA?ooYd<00_ooZ4@01?ooZDGoojU6
oonYAOooZD<3oonXA@03oonY@oooZ4CoojQ400GoojQ400[ooJU2ooV/BOolZT[oolEBooo@E?ooaD[o
oZXZoojX9oonZRWooJ/Y0_olZbP04?olYbKooJXWoojY:OooYBWooZHWooj/:OolZRSonjLUoof/<?oo
_E;oolMVooo7Iooo`f7oolARooo;Joooe7<HoooFMP09oooGM_oofgOoo]Ycoo_AJ?oibUoon/]MooW<
HOohc6?on<]T00_on<aT00[on<]Too[AHoohbUgomI^1oonKW_onViSooYBFoon=U_ooS9WoohnM0_oo
T9`01?ooT9_oohbOoon@Uooo_W`BoooFMP0=oogDN?odcgcoilJ6omVnTOo=]Yoo`Zn]okVZ/Oo1[Z[o
a[6VolB`Z?o5/:Soa;2Xol>^Z@02ol:^Z`0LolB_Z?o4[ZKo`jfVol:]Yoo3[JKoa:jVolJ_Y_o6[jGo
aZnVolF^Yoo5[jOoaJjWolJ_Y_o2ZjOoa:fUol>/Y_o4[JGoaJfUolB]YOo1ZJKo`ZVUoknXY_o0ZJOo
`ZZVokjWZOnmYJ_o_ZJXol2WY@Co`JRU00Wo_JBVokfRY_nlXJKo^j6VokbPZ_o0YZ;ob:nDokBKXOn^
UJH00onaV:D02?n^UZKo[9FWoj>?ZonXTZOo[YNRok:JX?ncVioo/Y^P0_nbVil0:OncVioo/YVOok:I
Won[U:;oXXnXojZGY?naWJ3o/YbOok:KWonaVj3o/YbPok>MWoncW9oo/ijNok>PW?neXIWo]J2Hok6M
VonbWI_o/inJok:OVondXYWo]:>IokFSV?ncXiWo]J>EokRUU?ndXIGo/Z6EokJVTonbXi?o]:BAokNV
TonfYI?o]JBDokBTTonZWiGoXiZJokfYT?oZbGcoo]If0?ooomIfj_ooeWH00?ooomIf3oooeWH06?om
fW7ok^EXonCXJOo/jF?omniDooo`BOonl4Woo?9:ookbB?onlDOoo_55ooc`@oomkDCoo>]9oocYDOom
iEOooN5GoogJDOondTSooldnooo==_ood3?oom8coooC=0;oomDf01?oom0eooo9=?ooaCKool4goojk
>_ol]Skoo;=2oo^_@ool[DGoo:e6oo^]B?oj[4[onZa9ooZ/B?oi[T[onje6oojX@?ooZDGoojU400Co
ojQ400KoojU2oon`??oo[S_ooj`noonY@_ooYd@2oonXA0;oojY50_ooZ4@00oooZ4GoojQ4oonXA@04
oonXA@;oojQ401koojM5oofX@_oj[DWonjM6ooniD_ooce;ooleEoonj??onYRKooZXYooj[:?onZbWo
oJ/Yoo^Y:?olZ2SooZXWoonZ:OooYROooJPWoof[:Oom[2WonZPUoob[:oon^4_oolETooo7Ioooa6?o
ol9Qooo8IooodG4>oooFMP04ookFMooedG_omM5koo_DN0OoomIf00OoomMfoooIM?ooefcoomEOoooC
FOoocecoo<iQ00;onLaS00?on/eSoo[<Hooic6@00_ohc6@05?ogbfCon<aTooS<I?ohc6Con<]TooS<
I?ogd5komjiioojGW_onWYcooIjJoojHU_onT9CoohbGoon=W?ooSYgooi6Loon=W_ooRYgookF33ooo
eWH07?omeGOomLmmonG5QooF_9Cob[BOolNbYoo5/J[oa;6ZolB`Z_o5/:Woa;6YolB`Z?o2[j[oa;2Y
olB_ZOo2[JWo`Zj[ol:]Zoo3[ZOoa:jVolF_Y_o4[ZKo`jfWol:]Z?o3[JWoa:jWolJ_Y_o5[ZL2olJ_
YP03olJ_YOo4[JGo`jbV00;oa:fU00[oa:fVolB]YOo3ZjGo`ZVUokjWYoo1ZJOo`j^VokfWZ_nkY:co
_jJW1?o1Z:D02onnYjKo_J>VoknSYOnnXZGo^j:Vok^PZonoYJ?ob[6CokFLX?n]TjOo/YRT00;o/IRU
00Ko[iRUoj^EYonTSj_oYY6ZojfEY?naVZ02ok:KX00/ok>KWonbVZ3o/Y^Ook6JX?ncVYoo[iJPojB?
YonUTZGo[9VSok6MX?nbW9oo/YbPok6KX?n`Vj7o/ifOok>NW_ncX9co]:6IokFOVOndWiWo/9bLokBO
VondX9_o]Z:HokFRVOndXiWo]::IokFSUOngXiGo]J:Eok6PU_nfYI;o]JBCok6RT_nfYY7o]ZJCok>S
U?ndY9?o[j:EojZOUOn[WY;o]ZJ=omVmP?ogdGOooooFM^WoomIf003ooooFMQ3oomIf01[ooM]_on_V
IOoVifWoj^MWoo7/F_omkdcooo58oogbBOollT[oo_9:ookbBOoolTSooo15ook^@oolkDKon^Y=oo[W
Eooli5cooN9LookLEoooeDcooli0ooo<=_oocS;oollaoooB=0;oom<f00ooom@goooC>?oodCSooldh
ooo7=ooo`SSoo[djoofj?_ol]47oo;13oo^_A_ok[TSooJTooonWA?ooYdD00_ooZ4@04_ooZDCoojQ4
oonXA?ooZ4Cooj`ooon`>ooo[c_ooj/koonY@_ooZDGoojQ5oonXA?ooZTGoojU4oonWA?ooYd?oojQ3
oonXA0KoojQ5023oojU6oojV@_okZTKonJ]8oon_C?oob5Koo/mFooo7D?om[Rgoo:PWooj/:OomZRWo
oZXYoofZ:Oom[2SooJ/YoofZ:?onZ2SooZ@VoobW9_omZbWoo:XYooZX9OojY2Koo[<oooo4Gooob6Wo
olETooo3H?ooaFCooli]oooEM@[oomIf00koomIgoooGN_omeGSoklf0om_2RooB_8koe[f<om_1ROoV
b8?ok<^0ono<OooccWcon=9joocEM`;oomIf00Sol/ilonC5Ooo^bVoon/iQook?Gooncf3ooLmPooc=
H0;onleR00Coo<eQoo_>HOolcV7onleQ0oojcF803ookdf3on;MVoobGUOooW9gooYjGoonOV?onWYKo
oYRCoon?TOooS9GoohnIoon?VoooRJ3ooj^8oooEMP0:oooFMP0JookEMoojdWWollinonG5R?oE^i?o
bkFOolJaY_o5/J[oa[:[olJbZOo7/ZKob;BUolVdYOo6/ZSoaK6YolB`ZOo2[jWo`ZjZol:^ZOo3[jWo
a:nZol:]Zoo3[ZWo`ZjXol>^Yoo4[ZL2ol:]Z@03ol6/ZOo2[JOoaZnV00;oak2U00Soa[2UolJ^YOo4
[JGo`jbVol:/Y_o4[JGoa:fVol>[YP;o`jZU00Oo_ZRXol2YZ?o2ZZOo_ZNZokZS[?nnYZOo`:NU00?o
`JRU01Co_ZFVokjRY_nnXjGo_J:VokbRYOnkX:_o_:>UolZaToniX9ko/9BVok2FYOn`UjGo/IRUok2G
YOn]UZKoYI6Zoj6>[?nYTZOo/9VPokBLW`?o/IZP00_o/Y^Pok2IXOnbVZ3o[iFQojfCX_n]UIooZ9BT
ojfJXon`W:3o/I^Pok>MW`02ok6KX008ok>MW_ncXI_o]:6HokJPV?ndWiWo/IfLok2LW_neX9X2okFR
V@0EokBRVOndXYSo]J:EokFRUOnfXiGo/Z6FokBSTonfYI?o]:>Dok>ST_naY9?o/Z:Eok>STon^XIGo
[j6DokBST?nYWICoYI^Eol^cPoo]bWSoo=Ag0?ooomIfioooeWH00?ooomIf4OooeWH01_ojg6koj^MW
onKWJ?oYiVSok^YPooW_D0;ooo1800?ooO5:oocaB?omlDP00_onl4T07oonl4Koo^m1ook_?_olkD?o
nnY=oo_XF?oliUoonn5PoogJFoooe53ooli5ooo=>_oocCCoolhboooA<ooodSGoom4foooA=ooodSOo
om@hoooE>?ooe3Woom0iooo<>OonaC_oo[Lkoon^@Ooo[DCooj]2oonY@oooZD@00_ooZ4@01OooZ4Go
ojM5oonZ@ooo[Sgoojll00;oojhk00Kooj]2oonYAoooZ4CoojU4oonZA?ooZD<4oonXA0GoojQ500co
ojU6oonV@_okZ4?onJe:oo^YAooo_5Coo/eFooo>E_on_d?oo:PWoofZ:?omZbT2oojZ:@0Cooj[:?om
ZbWoo:TYoobX:?onYbOooZHVoobW9_olZBWoo:/Yoo^W9_olYRGoo[0gooo0FOoob6SoolMWooo4H_oo
`f;ool]ZoooCLP09oooFMP12oooFNOooeXgoo=J?oo_DPoo`cH[ogL:FolZfX?ncYjGoYj>Vok6XX_nm
[ico`k>JolFcUoo;]Y;oe;f=on;6QOoXah?ohLB7olZhTOo4]9;oekanomnnLooR`77ohkmaonO2L?o[
aFcoklIYoo?:IoodbVKom<]UooS<I?okcF7onlePoogDG_od`Uoonin=oonMX?ooWISooifGoonNVooo
Wi[ooibDoonDT_ooT9?oohjGoon:V_ooXXSoo=5hoooFM_oneGOoo=Ahoo_CNOodcgcol<eoonk;P?o[
bH?oi/J7omk1RooG_I3oc[JIolRcXOo6/ZOoaK6ZolJbZ?o7/ZOob;>V1?o8/jD03?o8/jKoak:XolJb
ZOo6/JSoaK2Wol>_Z_o2[Z[o`Zj[ol>^Z_o3[Z_o`Zj[ol6]ZP;o`ZjX01;oa:jWol>^Yoo2[JOo`JbW
ol>]Y_o6[jGoak2UolJ_YOo5[ZGoaJfUolB]YOo2ZjKoa:bUolF^YOo4[:Go`jZUol:ZY_noZ:P2ol6Y
Y`04okjVZ_niXJgo_jNVol2XY@;o`JRU01Oo_jNUokjSY_o1Y:Go_Z:VokfRY_nlXZKo_:2ZokbQYOo9
/9Co^Z2Nok2CYon`UjGo/INTok6HYOn`V:Go[YNVojRCZOnPSJgoY8nZojjFX_neWIgo/YZPok:KW`02
ok:KX008ok:JX?n`V:7o[iFTojfDY?n`Uigo/9VMojVEY?n_Vj82ok2KX00Rok>MWonaVj3o/I^Pok:N
W?neXISo]9nIokBOV_ncWico/9bNok:NWOneXiWo]J>HokBRVOncXYSo]J>DokJSU?nfXiGo]:>Eok:R
UOnfYI;o]ZFCok:RUOn_XI?o/:6Eok:SUOnbXi;o/::Bok>ST_naXi;o[:2DojVLTonjZ8WocKF7onc9
O_ooomIfi_ooeWH00?ooomIf4_ooeWH08?ofgFooinQVonSWJ?oYiV[oj^QTooC]E_onl4Wooo18ooka
BoollD[oo?58oogaB?onl4Wooo5<ooo`COoolDWooo54ooc^@Ooik4Gon>UAooWWFoojiV7onn=SookM
G_ooee?oolm7ooo;>_oobS?ooldaooo?<ooodCGoom4f0_ooccP05oooccOoom<goooA>Oooa43ooke1
oonl?ooo^D3ookM1oonc@Ooo[d3ooje3oonZA?ooZDGoojM5oonX?ooo[S_oojdloon/>_oo[C_ooja1
oonZAOooYdCoojQ200;oojU300?oojU4oonYAOooZDD01OooZ4D03_ooYdGoojQ6oojX@?oj[TWon:Q6
ooj_C_oob5Soo/mEooo:Doon/S?oo:LVooj/:OomZBWooZTY0oonZbT04_olZRWooZXYoonW:OomYBKo
njHUooZ[:?ol[2SooZXXoojW9_on[S7ookeCooo6I_ooafOoolASooo3HOooafKoom1_oooFM@SoomIf
05[oom>8ooc1Z?oodiWoom^:ookJR?omf8kok/^IolneY_n_YJooYj6aojjU[oneZZco^ZbYokJZYonc
Z:So^jfVol6`Woo4/Y_o_[2Qok:YZonWWjooZYnXojfPX?n`Xioo/ZBMokJUV?nnZY?o`:f@ol>^Soo6
/8_obK67olbbQ_o?]X;od;N1omFIXOoOQ[Sohh^don></ooSRkGoi8fconF?/ooXSkCoihn[onV6ZOod
NjgojWfXomB/T_oO`XWoe[fAomBkUOoA^IOobKBMolJbX_o6/ZCoaK6UolBbYoo4/JWoaK:/ol>b[_o4
/Z[oaK6XolJaYoo7/ZKob;>UolRcY_o7/ZKoak>VolRcY_o7/jKoa[:WolJbZOo6/J[oa[:ZolJbZOo3
/:_o`Jj]ol6][?o1[J_o`Zj[ol>_Z_o3[ZWo`ZjWol>^Y_o4[ZKoaJnVol:]Yoo2[:Oo`ZfVol>]Y_o4
[ZH2olJ_Y@;oa:fU01_o`Z^VolB]YOo5[ZGo`j^Uol>ZYOo1ZJOo`:ZWol>[YOo1ZJKo_JF[okZR[?nn
YZKo`:NUol6XYOnoYjGo_ZFVoknTY_o0Y:Go_J:VokjSYOnnXZKo_9nZokfQYOo6[YKo^Z6Nok2CY_n`
UJD00_n`UjD02OnaV:Go[iRUojVDZ?nOS:goX8b/ojbEY?ndViko/i^Pok6KX002ok:KX00Ook:KWon`
V:;o[iFUojjDXon^UYko]9bKojjHWonZUjCo/9bQok2LX?n`Vj3o/YbPok6KX?n`WIko]J:GokFPV?nb
WY_o/ijLok>OW?n`W9ko/j2KokJSV?neXiWo]:>GokNTU?nfXiGo]j>DokFSUOndXiGo]ZNCokJVT`02
ok2QUP0=ok6RTonbXi?o/Z>CojfPU?n_XYCo/:>Cok2RT_n_XI7o[9nBojNLTon_XI?og/20oo_DMP3o
oooFM^CoomIf003ooooFMQ?oomIf023olmm^onSXI_oYifOoj>IYonWWJ?o_k5gonnm=ooo_Aoonl4[o
o_5;ookbBOollDOooO56ookaA_onlDWoo_1;ooo`B_oolDCoonlooo_/?oojjTOonNQBooOVGOohiF?o
nN5UoogMH_onf5Soom5:ooo;?_oocCOool`aooo<<P;oom4e01GoolXgoonn>_oo^3oook/moonm?Ooo
_3oookhooono?ooo_cgook`ooonh@?oo]D3ook51oon^@Ooo[c_oojljoon/?Ooo[Scoojhnoon/?ooo
ZD400oooZ4@3oonYA00YoonYAOooZ4CoojM4oonVA?ooZ4CoojM4oonYAoooYd;onj]5ooV/B?ojZ4Wo
okaFooo>EOoocUOool=9oofZ:?omZBOooJXYoofY:OonZRWooZ/YoojZ:Oon[2Woo:XYoofY:OooZ2Wo
oZHUoo^V9OokZbOoo:/Woon[:OooZBOooJT[oojhAoooaF7oolMWooo5Hooo`f7oolESooo<Joooe7@0
1oooeWH0@?ooeGWon;NPoo6K]_oj`j?oo]>EoooHSOoofX[ooMJ>ono<UooH^j;o^J^[ojfW[_n]YZoo
/jV^okb^[?nm[Zco_Zj[ol:`ZOo6/ZCoakBRol6`Y_naYK?oYYfjojBJ]onWVk?oZ9^aojNK/_nSUkGo
WiJhoj6J^?nTW;GoXi^doj6I]?nRW[CoXY2jojQha?n`Nl;o[G[3ojUk`onYN/?oZgW5ojika?n/OL?o
ZWk2okUdb?n/I/co]:6aolJhYoo1/:go`Jn/ol>`[?o5/Jgoa[:/olNcZoo6/j[oaK>YolJcZ_o6/jSo
ak>WolJcZOo6/jOoa[:WolBaZ?o6/JL3olNbY`0IolNcYoo8/jKoak:VolJcZ?o6/J[oaK6ZolJbZ?o6
/JWo`k2/ol:_Z_o2[ZWo`Jf[ol>^ZOo4[jOo`jjWolB^Y_o3[ZKoa:jVol:]Yoo2[:Oo`ZbVol6/Yoo2
[:OoaJnUolF^YP02olB]Y@0Kol>/YOo2[:KoaJfUol>[Y_o2ZJKo`JVVol6ZYoo4[:Go`JVWokbT[?nj
XZ_o_ZFVol2WYOo0Z:Go_ZBVokjSY_o0YJGo_jBUokjRYOnnXjGo_Z:VokbOZ_nmXJGoaZjFokNNWon_
TjOo[iFV00;o[iJV0_n`UjD01_nZU:OoXHj/oij;[_nWTZOo/YZOok>LWP;o/Y^P03;o/ibOok6JX?n^
UJCo[iFUojnFXon]U9ko/IVKokBLVon^V:3o[9VRok6LX?n_Vj7o/9ZPok>LX?n`W9oo]J6HokFPVOna
WIgo]9nKokBPVondWi_o[ifMok>RV_neXiWo]JBFokNTTonfXiGo]Z>DokFRUOncXYGo]JBDok>TU?na
XIGo/::Fok6RTon`XY3oZ9fGoj^OU_naXi;o[j6Bok6STOnbXi3o/::@ojnQT?nXWI;o[In@oljfPOoZ
b7SomLmgoogDMoooomIfhOooeWH00?ooi6l04ooTK`00:ooSLP;ogIPGomRa9_oIZb;oejLQomNV8OoL
]2GojlDTooK>8?ofcB7omLhRooC?9?odd2?olm0Poo;>7oodc1oom<`PooG=8ooecbCom]0SooK>7ood
aaSokl0Aon^g3_oV[Q3oi:LEonJU6ooYYB7okZHRoo6W8_odYQcomJHEooJY3_of[13onJXNoo^W:_oj
YbOonZLVooZV9_ojYbOonZHVooZX:?ojZ2L00_ojZBL02oojZbSonZXXooZY:OojZ2?onJPJooRP6_og
VQSomiDIooJ@5?ofRa;omHDG00;omH8K01GomH8JooF36ooeQ1_omX@KooJ56oofQAcomX@KooJ57?of
QA_omXHMooJ57_o^L`GojFh0onUZ0?o^M@col8hConj@3_o^S@golh`6ooB60?odQ@000_odQP005_oe
QP3om8H0ooB70?odQ`3olhT0ooF70?oeQ03om8<1oo>50OobQP3om8P0ooF70?odQP3olXH0oo:83Oo`
R1_okXLNonn87_o`Rb3ol8/Qonb25ooWM@L7onA_000aonMg7ooRH6cogeYeon9[J_oWNUOojH4monV3
:ooXPRCoiX4Yomf1=oo;Md[o[6aLoieXIOnJJ6WoX6YVojA[I?nWK6?oZVePoja/G_nbKEGo]Ve?ok5]
EonTKG3oXGJ1ojInQon[Q8?oZH:6ojEnR?nVOhSoYX28ojAoRonQOHooX82>oiiiTonQGigoYE^OojMM
X?nUGYooYUfOojUMWonWGIgoYUfOoj]NYOnNE:?oVe^2okEbFoniMESo]75KokE`F@02okE`F00>okI_
EOngKeCo]W1FokI`EonfKeKo]FmGokI`F?nfLE[o]W5IokIaF?neL5So]FmIokE^FOneKeP2okI_F0;o
]VmG00?o]VmHokE`G_neLV000_nfL5X01ondL5ko]71Mok=^G?naKV3o/FeOok5]G_nbK5/00_nbJeX0
2OnbJe_o/F]Lok5ZF_naJU[o/6YLok5ZG?naJU_o/VYKok=YF002ok=YE`03ok5YFOnaJE[o/FQJ00;o
/6MJ01oo/6MIok5WF?n_Ie_o[6ISojaSH?n/HUSo[VAGojiTF?n]HEWo[f5HojmQEon/GeSo[5mIojiO
Eon]GeOoZeiQoj]NF_nbGccoYEM;oie@G?nNDUSoWU=HoimCEonODeSoWUAHoi]CFOnCDF;oSDmYoi=@
HOnOEEKoXEQB00?oX5MB017oWeECoieBFOnPE5OoWUAHoiiGF?nNFEKoXUU@oj=ICOnLEUCoWEMDoiiH
E?nOFE?oWeQCoiiID_nRGDcoX5]?oj9KCP02oj9LC@06oj9KCOnPFe3oWUa@oj5NC?nTH4SoYF170_nU
GdL04?nTGdSoXf18oimOBOnPGd[oXV59oimOBOnQH4OoW69>oi9NEonIGdkoXF56oj1RAonOHTOoWV17
oiaPBOnOHTL2oj5RA006oj5RAOnVID?o]6/fol5/9oo>JQKogVh6<ooTK`000ooRK`7og6d6omm^103o
onA_0:Woi6l0003oonA_01Coi6l0017ohgL5om^P7?oH/BKofJ/SomRX8OoGYB7ofJhTonG09Oodc2Co
m/hQooG<8OodcR?omLhSoo?@8oocd27omLhNooG=7`02ooC=8@0CooC?8Oofcb;om]0RooK:7Ooc`QKo
kkd?on^d3OoVZQ3oi:DEonFT6ooXYB?ok:HToo2W8OofYRGonJ8]ooZU:OojYbGonZPWooZY9P02ooZX
9P06ooZX9oojYbKonZLVooZW9_ojYbOonZTW0_ojZBT04Ooj/2;on[8LooZa8Ooj/2ConJhPooVW6_oh
X1WomiHLooN=7oofQagomXDKooF26_oePQ_omH<JooF26_oePa[omH@K00;omXDL00comXLOoo5j3?oZ
K`3ojFd0ona_1Oo`Q1CokY8?onj=3_o`S@com8T1ooB50?odQP02ooF600?om8H000gom8L0oo>70?oc
Q`3omHD1ooF30_obP`7olXL1ooB70?oeQP3olhD0oo640?obQPWol8PJ00;okXLN00Gol8TOoo6<8_o_
QagojGX=onE`0P05onA_000eonEa1_oXMDKohEabommNK?oOHG3ohV]WonEeEOoXOT3ojH<`onV4:?oX
PbWoh80eolagAonaKUSoXFUSoi]XJ?nLJF[oXFYVoj9[I_nRJfOoYfaSojm]FOndKE7o[faHojA]K_nP
M83oYGf6ojR2P_nXP8?oYWj4ojAnQOnTOXKoYX64ojEnROnRIYWoY5ZKojILVonWGIcoZEfLojQLVonZ
Gico]EnVoj]DXonRG7Oo]fi?okUcDoneL5[o]W5HokEaF?neL5So]71HokA`FOneKeP00_nfKeL02?nf
L5Ko]VmFokI`EonfL5Wo]W5IokI`F?nfLESo]VmG0_neKeP2okI^E`0OokE^F?nfKUOo]fmFokEaGOne
LUoo]W1JokE`FoncL5oo]W5KokI`FonbKeoo/FeNok5]GonaK5co/V]Jok9/FOncK5[o/V]Jok9ZFOna
Je_o/FYKok1ZG?naJU_o/6ULok5XFOnbJESo/fUGok9YF?n`JUco/6QLok1WF`02ok1WF@0Eok5WF?n_
Ie_o[6ISojiSG?n]HeOo[69JojeQFOn^HESo[f5GojiPF?n/GeSo[EmIojiOEon^GeKoZeiPojYNFonc
Gc_oZEY8oimBFonMD5SoWe=G00?oWU=H00KoW5=Ioi=@H_n>CVSoUE1PoieDF?nQEe<2oj1GDP0BoimF
D_nME5KoWE9Koj1CEonNE5SoWUIGoimIE_nOFECoXUU?oj5HConLEUGoWEMDoimID_nNFECoWUUBoj5L
COnMFU;oXU]>0_nRG4d08onRFdgoXea=oj=NCOnOGDooXUm:ojEQAonUGdOoYEm6ojEOAonRH4WoWUm:
oiiNBonQH4SoX619oimPBOnLH4coUf1AoiYRC_nOHTOoWV17oi]PBonNH4SoWF19oiiQA_nTI47oZFHn
ojQU?_nTHT;oWf56oiiRBOnUID;o/VHdol1W9?oBJQ;oh6h302Woi6l000cohfl1on1^0ooPKP?offd6
omQ/2?o?JPoo`FHIokIS8onmIB3oeV`>on=`0ooTL0;oonA_0:Ooi6l0003oonA_01Goi6l002OohGd8
omZV7ooH/2GofJ/SomZZ8OoGYb7of:TRon2f9Oo^b2Gom/lRooK=8_oec2;om/dSooC?9?odd2;om=0P
ooC>7_odc1oomLdQooG=8?oecR3omLhSooG?9_ofcR?omLXKoo;24oo^^`coik4;on>X3ooSXACok:hT
ooF]=?ogYcKomjDbooRT;ooiY2conZDYooZV9oojYRH00_ojZBL0:?ojZ2OonZTXooZW9oojYbOonZHW
ooZV:?ojZ2ConZhMooZ_7ooj/2?on[@QooZ`7_oj/Akon[<PooZ]8ooiXbGon9`TooRF8_ogSb3omXTM
ooJ66ooeQ1comX@KooF36ooePa[omXHOooB05Oo[K`7ojFd0on]/0Oo_N@ookhlConj@3Oo^S@kolXd8
oo>60?odQ@3om8H0ooF70?odQ`02ooB6000EooF60?odR03om8T0oo>70?odPP7om841oo:50OoeRP3o
mXP1ooJ60OodR03olhL0ooB61OoaRAOokhLNonj77_o_R1gol8XPoo298?o[Oa?oiW<500Goi6l0037o
igLRonEZI?oSIF;ohV=Ton1TK?oOIV_oh6MUon=`F?oWO4GojX@gonV5:_oWPbWohGlaom1h@?nkLU7o
YFYOoiaXI_nPJVKoXV]Uoj=[IOnTJfKoZFaPok1^EondKE7o[VaHoj=]KonNLH7oXWZ8ojN1QOnXP8;o
YGj5ojIoQ?nVQ8OoYFjEojIJW?nUG9WoXebHoj=MVOnWGIco[EZSojAEX?nQH7Go]g1@okUbDoncKeko
/g1MokEaFonfLe_o]W9I00?o]75K0_neL5T01OndL5[o]G1IokI`F?nfL5So]W5J00;o]W5I00Ko]W1H
okIaEoneL5Wo]FiHokE_F?nfKeL2okE^F00;okE`FoneLEoo]W1KokE`FondLEko]W1KokIaG?ndL5ko
/fmMok5^G_naKEh00_naJe/06onbK5_o/F]Lok5ZG?naJego/FYKok1ZG?n`JUko/6ULojiXGOn_J5_o
/VUHok=YEonaJEco[fMMok1WF_naIeSo/6MIok5WF?n^IUkoZfEUojiTFon^HeOoZ61NojYOG?n_HUOo
[f9HojeOF002ojaOF@0:ojeOF?n]GeOoZeiOoj]NG?naGckoZUY6oimBF_nNDESoWU9HoiiCF0;oWe=G
00KoWE=HoiAAH?n>CVSoUE1Ooi]BF?nPEU@2oj1GDP0Coj1FDonNE5OoWU=IoimDF?nMDeWoWeEFoj1I
E_nOFUGoXEQAoj9IC_nOEe7oW5EDoieGE?nPFU;oWUUCoiiJDOnMFU?oXE]?oj=LC@02oj9LC@0Xoj9K
C_nSGDcoX5i=oj1NBonUGdKoYEm7ojEOA_nTGdOoWee;oiiOBonNGT_oXV17oj5PB?nNHD_oWf5:oieO
B_nMHd[oWF=;oiILD?nIGTcoWf57oieQBOnQHd?oZ6DmojQU?_nXICooZ6@oojQT?_nWI3ooYVA1ojEU
@onSID?oZ68mokAR;oo5IQkoeV/=om]/2?oNK@KohFh2on=_0A_oi6l001CohVl1on1^0ooOKPCoffd7
omM/2OoCJ`gocfX@ol]Y4oo2Ia[o^6DRok5S:?nZHBkoWehhoheHAOnCFdKo_VT]om]d5OoXNa7ojGLF
onE`1Oooi6l0YooTK`000?ooi6l05_oTK`00:_oPQ@gofJXRomR^9?oJZR7ofJXRomRX8OoHY23ofjhS
onW39OoecB?om/hQooG<8OodcB7omLhSooG@9?odd2?om<lOooG=7_odcB3omLdPooK=7ooecR3omLdQ
ooG>9?ofcRCom/dRooG76_oa_PgokkL=ooB`8?ofZbWomJl[ooF`<Ooe[SComZ/dooNV<oogY33on:@/
ooVU:OojYBKonZDUooZV9@;onZDT02;onZ@TooZS8oojXRGonZXQooZ_6ooj[aconZdLooZ/7?oj[Aco
n[8LooZd7?oj/AoonZdWooZX:OojYBOonJ8UooVP9OohVbCon9HRooN@8?ofRakomXTPooJ77_o_M@Ko
jF`0onQ[0?o/KPOokh@Donj@3_o^S@kokhd=oo>90oodQ03omHH00_oeQ`006?odQ`3om8H0ooB60?od
QP3om8L0oo:70?ocQP3om8<0oo:00?obQP3omH/0ooJ70?oeQP3olhX0ooB70?oeR07olXTAonn97Oo_
R1kokhLMoo2:7oo`Rb7okH@IonMg2@Coi6l002goiG45onMd@?oTIVWoiFUNon9UI?oPI6SogfIYommT
JooOI6GohfeIonMlA_oYPcKojH@ZonR29_oSObgodWY0ok]bD_nWJegoYFaOojE[HOnVJf;oY6]TojE/
I?nXK67o[FeJok5]E?n]K5_oXF]aoiU_Q_nPNHWoYX25ojEoQ?nUQ8GoY7F@ojQLVOnYFiOoZ5fIojIL
VonTFIkoXEbBojIWJongL4go]g5Eok9^FoncKeX00_ndL5X03_neLE_o]W9JokEaF_nfLEWo]G9KokEa
FoneLE[o]75Kok=aGOneL5[o]W1IokEbG?nfLE_o]W5H0_nfLEX05onfLEWo]W1IokE`FoneL5_o]W1J
okI_FOneL5[o]71Ook=aH?ncL5oo/g1PokI`G?neLEko]G5PokE`G_neL5go/FiPojm/Gon`K5ko/FaM
ok5[GOn`JUgo/6]N00;o/F]L00[o/F]MojmYGOn^J5co[FMMok1XF_ncJESo/VUJojmWGOn`IUWo/FMH
0_n`IeT04_n^IV3oZfEUojaSG?n^HUKo[61Joj]PFon^HUSo[f9HojeOFOn/GeWoZeiJojiOEon^GUOo
[EeNoj]NG?n`GT7oYUQ9oie@F`;oWe9G03SoWU9HoiiCF?nODeSoWU=HoiQBGOn=CfWoUDmPoiYAF?nP
EECoXEMBoj1GDOnMEEKoWU=GoimCEonOE5SoWU=HoimEEOnPF5GoWeUFoj1HDOnRF4koXEQ?oj1GD?nM
EUCoWUQCoieID_nKF5KoWUYCoj5JC_nRFdooXU]=oj9LCOnRFdgoXee=oj9OBonQGT[oXem8ojEOAonU
H4OoXEi:oi]LConOH4_oX659oj1PB?nQH4KoX6=8oimTBOnMH4WoWV57oiMPD?nDGU;oVem;oiiPAonQ
I4CoYfLnojUV?0;oZ6@n01SoZ6DoojMU@?nXI3ooZF@nojMT?onUID;oYFE4oimRBOnKGdWoYV4mojmR
<ondHbko^6@XokiT8_o8Ia[ocfTComEZ3_oHJ`[og6d7on1^0ooSK`7ohVh1on9_0OoSK`44on9^0@04
on5^0_oSK`7ohVl1on5^0P?oh6h301[ogFd5omQ/2OoCJ`gocVXAolUY5?o4J1[o_VHOokMU9?ncI2So
[f@]oj]S<_nXHcKoXf4loieO@OnIGdKoU61<oi1MCon4EeKoNe=LojeWAOoLMaoojGX<onYn3ooVM3_o
ef0hon=^0oooi6l0YooTK`000?ooi6l05_oTK`004ooTL03ogh`@omV/8ooH[B?ofJTRomV[8ooIZB;o
ej<NomRX8OoS^bGol//SooK=8_odcB;om<dQooG=8OoecRCom<lSooC@8OodcQl00_odcAl05_ofcAoo
m/`OooC=8OoecB;om<hTooG>9OogcBSonL0^ooZc;_oh/BOomj`SooJZ8Ooe[2GomJl[ooF];_oe[37o
mZPaooJR;_ogWb_on9lXooVO9?ojX242ooZR8P0SooZT9?ojY2KonZHUooZ^7?oj[a_onZ`MooZ^7Ooj
[agonZhMooZ^7?oj[a[onZlLooZY8_ojYbKonZTWooZZ:?ojZbSonZXXooZX:?oiY2OonIhTooVK9ooe
S1CokWd3on]f0OoZKP7okgL@onj:4_o/RPgokHT>oo6;2?ocPP3olh<0ooB60?odQ`000_odQP003Ooc
QP3olhD0ooB50?odQP3olhP0oo>60?ocPP3ol8<0oo:70?oeR03omHH0ooB80?odQ`000_obQ@002Oob
R0kol8TLonn77_o_R1gol8TNoo6;8_o`RAoojW/?onE`0@03onA_001fonId7?oUK63oi6QTonEZG?oS
IFGohFIWon1WI_oPIfSogf=XommSHOoSKEKoigQ:onV2??oYQ2coj8<Won>0;OoDNSko_g9=ojm]F?nX
K5goZ6aNojM/H?nUK6?oXf]VojE[I?n[KEco[faFoja/G?nPJW3oUfb4oiefROnSPhOoY7n@ojERVOn[
F9go[5^QoiiIUonOHWgo/6iKokUbC?nfLUGo/g1Iok9_F_naKe_o/VmLokA_FOnfL5Oo]W5HokIaFOnf
LEOo]g5GokIaFOneLE_o]75KokEaF_neLEWo]75JokAaG?neLUgo]W5IokIaF_neLE_o]g5HokIaF?nf
L5Wo]71KokE`F_neL5Wo]g1HokE`GOncLF3o/G1Sok9`H_neL5go]G5MokEaH?ndL5ko]G1LokA`GOnc
KU_o/FaKok1/GOn`Jeco/FYKok5[FonbJU[o/F]Kok5[GOn_JEco[FMMojiWGOn_J5co/6UKok9YF_n_
IUco[fIJok5XF?n`IeSo/FMGojeXH_nZIFKo[F5JojmQE_n_HESo[61KojeQFOn^HESo[V1GojeOF?n[
GU[o[EmGojeNF?n/GEoo[5mNojmN@onUEd[oWU1IoimBF0;oWU5H00coWU9IoiiCF?nODeOoVE9Kohm@
IonCD6?oVe9IoiiDE_nQEU?oWeIDoiaDF?nPE5D2oj1DEP0ZoiiCF?nOEEGoXEQCoiiIF?nOFECoXUQ?
oj9IC_nSFDkoXEQ?oiaEE?nJEUKoVeMFoiiJDOnSG4coXE]?oj9KC_nRG4goXU]=oj=LCOnSGd[oY616
oj5NBOnVH4CoY5m6oiiNBonJGDooWF5<oimQBOnLGTcoXEm8oj9QBOnOGe7oVEe@oiaOB?nJH4[oVV5=
oiYQBonNHTOoYfLnojQW?OnWICkoYf@o0_nXI3h06OnXICooZ6DnojQU?_nVI43oYV91ojAR@_nRHdCo
XVM3ojMX@_nXIT7oXV=5oiiSBOnQHdOoXf93oj9Q@OnVH3co[68fok5R<OnfHb[o_fHPokmU7onnIB7o
`6DOokiU8?nlI2800_nkI2<01?njHb?o^F@VokQS9_nfHbP2ok9R:`0Jok=T:_n_I2koZf<cojMR>?nY
I3SoZFDiojAT?_nSHd7oXV=4ojEU@_nXIT;oYVI2ojEVA?nNHTOoUf1<oi1ND?n7FeKoQ5MFoiIMC?o8
KR_oigP@onUi2ooXMQoogVIColM@IooGHa/`onA_00;oi6l10_oTK`02onA_0Oooi6l0L_oTK`000?oo
i6l05ooTK`001?oSLP;ogI8DomR^9OoI[2<3omVZ8P;of:LQ00Cog[@Uong69?ofcR;om/hR0_odcB80
7_odcR?omLlSoo?@9?odd2;ollhOooC>8?odcAoom/`OooK;7oodbQkomLXQooW2;Ooj^CKon[/cooZl
<Ooj^2oonK4WooRZ8OogYagomZHMooJZ8Ooe[BOomJl/ooF/<?oeYS3omZ4`ooNO;oohX2konJ0YooZS
9@;onZDT027onZXOooZ^6_oj[QconZdNooZ]7Ooj[AconZhOooZ_7ooj/1conZlKooZZ8?ojZ2GonZHV
ooZU9OojYbKonZPWooZY:?ojZbKonjXZooV]9?of[a;omJH<oo>G1OodSA;olYPLonnJ4?o^T@ookh`<
oo:60ooaOP3olh<0ooB40?ocQ0000_odQ0004_odQ@3omHD0ooF50?ocQP3olhD0ooB60?ocQ03ol840
oo:40?oeQ`3omHT0ooB80?odQ`3olhD0oo230?ocQ@Wol8LHonj77@;okhLL00Col8XPoo2:8Oo/PAKo
iW@50_oTK`006OoTL0?oj7E1onATJ_oUJekoi6UMonAWIOoPI6Soh6MUon5ZIooPIVWogfARon1UGOoR
JU_oiWIAonV1?ooYQ2goj88Uon>0;?oGNc_o`79=oje]F?nWJegoZFaLojY]G?nVK6400_nTJf@05onY
K5ko[6eJojY/GOnMJ77oUVj7oiahT_nQHj;oWUFLoi]MPon[K6;o^79>okUbCondLEOo/g1HokAaEonb
LEWo[g1Mok1_G?naKego/FmLok=_F_ncL5_o]W5H00?o]W5G0oneLEP02OnfLEOo]G5IokAaGOneL5_o
]G1IokEaFonfLE[o]W1IokE`FP02okIaF@0FokE`FOneKeWo]W1JokEaG_ndL63o/g5Qok=_G_ndL5go
]G1MokA`G_neL5co]FmLokI_F?ncKEWo/FaLok1[GOn`K5go/6]Mok5ZF_naJego/6]Nok1YG0;o[VML
05Ko[fQKojiXFon_Ieco[VIMojmWF_n`IeWo[fMIok5WF?n/IVCoZV9TojmQF?n_HEOo[V5IojmRFOn]
HEWo[5mIojeOF?n/GeWo[5iIojiOEon]GUOo[EeNojaNG_n_GT?oZEY6oimBFOnNDESoWe9GoiiAF?nN
DUWoWe=HoiiCF?nJDU[oTE1Toi9@I?nIDUcoWEEFoj9GD?nNEUCoWUEEoimDEOnPEEGoXEEDoiiDE_nO
EE?oXUM?oimIE_nNFEKoXUU>oj=JC?nSFTgoXeU<oimFDOnIE5GoVUICoieJD_nSGD[oX5a>oj9KCOnT
GD_oXea=oj9KCOnRGd[oYF=4oj5QB_nSH4[oX5i@oiYJEonIEe[oX5UIojQJFOn]Ef?o]EQQokQFGonh
DfOo[55XojAHF_nLFdooV5m;oiiUAOnTJD7oZ6PnojMV?_nWICooYfA0ojMU@0;oZ6@n01GoYf@oojAS
@_nSHTCoYF=2oj=S@OnSI3ooYfDnojYU?_nXICooXf=3ojIU@_n[IcooZFHoojMV@_nVIdCoY6I6oj9U
A_nQIDKoXfE5oj9QA?nRH4@00onUHd<2ojIS@P0=ojUT@?nXI3ooY692ojAU@onUJ4;oZ6XoojIW@?nT
ID?oYVI2ojYW@?nYId3oZfPnoj]X?@02ojaX?00AojYV?OnWICooXfA1oiQOB?n=Fe3oPUQFogeDEon;
Edko^FPeommg6?oYN@gojGPDon5Z=ooBE6co`DalolaJ>ooTK`408_oTK`001ooTK`7oi6l2onA_0ooU
KPCoiFh7onE^2?oVK@`00_oVK0l00ooVK@ooif`BonM/4P02onI/3`;oiV`@00WoiVd>onI]2ooVK@_o
iVd=onI]3?oUK@[oiFd8onE^1_oUKP@0oooTK`1]onA_0000oooTK`0HonA_000=on=d0ooLVQWof;4V
omV[8ooIZB;ofJXQomZ[8_oIZB7of:HPom^^8ooW`2Gom<dSooK>8@02ooG=8`10ooG<8_odcB?omLlT
ooG@8_ocd27om<lOooC=7oocbQgom</PooO4:_oj]2kon[H]ooVh;Ooj]bgon[X_ooZj;_oj^BkonKHZ
ooV_9?ohZ1komj@KooJU7oofZRComJlZooFa<?oe[S7omZTcooJS<_ogX2kon:0[ooVP:OoiXRGonZdL
ooZ^6Ooj[AconZ`LooV/7?oj[1gonZ/NooZ/7ooj[QkonZhLooZ/7oojZRConZLVooZU9OojYRKonZLV
ooVX9OojYRSonZHVooN_5_of/a?om[HBooN`4oog]R_om/LWooC17Ooc/Q[om:L?ooJA0_oeR@7omHP1
ooB400?olh4001;om8<0ooB40?odQ@3olXH0oo>60?oeQ`3olhD0oo210?ocPP3omHD0oo>80?ofRP3o
mXP0oo>60?obQ03olXD5oo665Oo^QA`2onn56`04onn67?o`R1kokX<IonQf2P;oi6l002OoiGDNon5P
HOoTIFCoiF]MonEZGOoTJF?ohFAXon1TIOoPIfKoh6QYon5XHooQIe_oh6ENon9YGOoVM57oj7lmonV4
;_oXPRKohh0[omQm>oo1Ldco[fiHoj]]F_n^KUSo[fiHoja]FonXK63oY6]TojE/HonXJekoXVUVoiAU
OonCH8KoY6M[okA`E?nhLToo]G5Fok9`F_ncL5T00oncL5P02OndLEOo/g5Hok5aFon_L5ko[g1Mok5_
G?nbL5co/g5LokEaF@02okIaF00>okEaF?neL5Wo]G5IokIaE_nfLESo]W5IokIaEoneL5So]G1IokE`
F_nfL5Wo]g1GokI`FOngLEP2okI`F006okE`GOndL5oo]W5NokAaGondL5oo]6mM0_ndL5h08_neL5go
]FmKokE^F?ndKU[o/FaLok1[GOn`JUco/6YKok5[FonaJeco/FUJojiWG?n^J5go[fMJojmXFon]IUoo
[6ENojmVFonaIeSo/FMGok1WF_nZIFWo[V=Qok1RE_n^HEOo[V5Iok1RF?n^HESo[EmIojeNF?n/GUWo
[EmGojmOE_n]GUL2oj]MG`03ojiNAOnZFdKoX59I00?oWe9G057oWE5IoieBFOnNDeSoWE=Hoi=@H_nB
D6CoVeAIoiiEDonREe;oWeIHoieCF_nNDU[oX5AIoj5DF_nPDe_oWeAJoj9EEOnREe[oXEQMoj5GEonR
EeGoXEMEoj9FEOnODe[oWU=LoieEF_nLE5goWUIHoj5GFOnOEE[oXUY?ojIOAonRGU?oYUiLojiOF_nb
GEco[UQQokIGJ_njDfko^55^okiAK_o7DVoob59_ol]EK_o8Ef_o_U1`okaAMOo7Efko/e5XoiYEF?nR
Hd;oZ6/mojMZ@?nVISooYf@oojUT?_nXICkoYfDoojIS@?nTHT?oY653ojIR@_nUID7oY6HnojIU?_nX
ICooZVDnojIS@OnTHd;oZVHnojYU?OnVHd3oYVA1ojMU@?nWI3koZVLlojaX>_nZICcoZF@nojaU?On[
IC`00_nZI3d03_n/ICcoZV@lojMS?_nXICkoZ6LmojUY??n[JC[oZfTkojUV?On[IccoZfPloj]W>_n[
IS_oZVHk0_nYIS`04OnVICkoX692oiMOBOn=G57oPEIGogYCFOn6EE3oZV<mom9c8ooWN@kojGP>onM`
:OoKHECob51^olA?N_o9EegogFTA01goi6l001;oi6l3onE^1ooUKPWoiVd>onM/5?oWK1Soj6/LonQ[
7_oXJR?ojFXVonUY:OoYJR[ojVT]onYY<?oZJ37ojVPconYX<_oZJC42onYY;P;ojVT_01;ojVT[onUY
:?oYJRCojFXTonUZ8_oXJQkoj6XKonM[5_oWJaCoiV`>onE]2OoUKPCoi6l1onA_0?oTL0;oiG04onE`
1OoTK`;oonA_06Coi6l0003oonA_01Woi6l000?ohWT5om^R7_oH/2D00_oIZB43omVZ8@0BomRV8?oH
Yb7oh;PToo798_ofcR7om/dRooC<8_oec2;om<`RooG=8oodcbColm0Too7>8OobcQoomlHVooZg;_oj
]Bgon[P^0_oi]bd2ooVg;00YooVg;Ooj^Boon[X_ooZi;ooj]2_onJdVooNX8?ofYQgomZPNooJ^9?of
/b_om[@aooJa=?ofZS7omZ<aooJN<?ogXR[on:PPooV[7?oj[1conZ/KooZ[6_ojZQ[onZ`LooZ]7_oj
[QkonZhMooZ^7_ojZR?onZHWooZX:?ojZBKonZLUooZX9oojZ2Somj`GooJ]3Oof[PoomZ/;ooJ[7oog
_Rd00_ofdBD07?ofcb;on;/BooZV1OoiY0Oon9h6ooJD1?oeS@;omHP1ooB70?oeQ03olh40oo:10?oc
Q03om8@0ooB70?oaQ@3olH00ooF30?odQP3om8L0ooJ70?ofR03omHL0oo>60?ocQ07olXHAonn56oo_
QA`2onn56`0Zoo277_o_QAcojWX;onE`0_oTL0?ogFU3omeEIooUJ5ooiFYNonEYFooTJF;ohVAVon1S
HOoPIFGoh6M/on5YI?oRJU_oh6MLon1UGooQIf3oi71EonMk@ooYPc7oj8<XonF2:ooIOC_o`WA;ok9^
E_n/KEWo[ViHok1`Eon`KeSoZfeMojQ/HOnYJekoZ6]MojQ/GOn[KE_o[W1Lojm`GOn`Ke_o/W1J0_nb
L5T03OncL5Wo/W1Iok9`FOnbLEWo/g5Hok9aF_naL5[o/71Kok5`FonaL5co/G1Mok9`FondL5X00_ne
LEP2okEaF@07okAaF_neLU[o]g9GokIaEoneL5So]G5HokE`FP03okI`E`0:okMaEonfL5Oo]6mKok=_
G_neL5co]W1MokA_G_neL5_o]VmJokA_G@;o]6mL0_neKUP01ondKEWo/VaJok5ZF_n`Je_o/FYKok1Z
GOn_JUd00_n_J5/03?n`IeWo[VQMojeWH?nZHeoo[6ELojmVF_n`IeSo[FENojaUJon]Hf;o/69FojiQ
E`;o[f9H00_o[F1JojePF?n/GeWoZUeJojiOEon]GeSo[EiGojaNGOn/GUko[Ui6ojQHA`02oimBF@0k
oimBEonODUSoWU9HoiiBFOnNDeWoWE=HoiEBG_n?D6CoW4iNojE7IonYBfooZTm_ojAAJOnRD6WoYe5[
ojUAK?nXDFkoZE5/ojaCJ?n]E6So[UI_ojeDKOn[DVSo[59Woja@J_n]Cfoo[4m/oj]?JonZCfkoYde^
oja>K?naCfcoYdmUoj5JDOn/GEkocEMcom9FLoo<E77o_didolE@M?o:Dg;o`e5aol9BKoo3E6co_eA[
ol1EJ?nlEfKo]e=ZokYCJoniEF_o^5A/ol9GI?neFEGoYF56ojIY?onWIcooZ6@nojMS?onVHd000_nV
Hd400onVHT;oYF92ojIT?`02ojIV?@0AojMV?_nYISooYf=0ojAR@_nYID3oZVHnojMT@?nVI47oYVE1
ojIU?onYIS_oZfHjojUU??nXI3koZV@mojUS?OnXHch00_nZI3`02_nYI3goYf@nojIU?_nXIcgoZfTk
oj]Y>_nZIccoZ6HmojYV??n[IS/2oj]W>`0EojYU??nWICkoYV@noj1S@onEGT[oRU]Boh9FEomlDeSo
PEEDoiYNAOo4K2_ohgLDonUi3OoWMQcoh6U9om=EJ?o9DFSobEA^oliJKOo?GSOohfh301Soi6l000co
i6l2onE^1OoUK@goif`EonQ[7ooYJROojFT[onYX<OoZJ3KojfPhonYX=_o[J3P2on]W>`;ojfPi00?o
jfPjon]X>Oo[J3T00_o[IcT01_oZJ3OojVPfonYX=ooZJ3SojfPionYX>0;ojVPg00KojVPfonYX=OoZ
J3GojVPdonYY<?oZJBd2onYY;00<onUY:_oYJ2Ooif/IonMa4?oWM13oig<BonMc4OoWLPgoiW48onE`
1OoUL0Coi6l1oooTK`1PonA_0000oooTK`0JonA_0003on5n2OoJYR3ofJhT00?ofJXR04oofJ/SomVZ
8_oHYb3oej@Oomb`8oo/aR?omlhQooK>8_odcB;om<dQooG=8OoecB;oll`Roo?>9OogaR_on[`]ooZj
:ooj^b_onKT/ooZi;Ooj^bcon[T/ooZh;Ooj^2conKL/ooVf;Ooj^Boon[`aooZo<Ooj^bgonK@YooR]
9OogYQoomZ8KooJU7_of[RGom[<ZooJe<?oe/3;omZXbooJZ;?ofZ2KomjHTooRW7ooiZ1gonZ`KooZ]
6ooj[Q_onZhLooZ^7Ooj[a_onZhMooZ[8OojYROonJDWooZV9oojYbKonZLZooR]7_of/13omZh?ooJ/
3?ofZ1;omk@/ooK9:?ofcR3om<dSooK:7ooj]@kon[0:ooZd3?oj/@_onZl;ooVY2OoiY@Oomid7ooJD
1?oeSP;omHT000;om8H000ColhH0oo220?obP03om8800_ocQ000=oodQ@3omHL0ooJ90?odR03om8H0
oo>73_o`QA_okXDLonn57?o_QA_ol8POoo697oo/OQ7oiG48on9_4_oFEEGofeQNonEWG_oUJF3oiFUN
onEZH?oRI6Coh6=SommSHooPIF[ohFUXon9[G_oRJeWohVQMon1UHOoPIEoohfaHonMjAooZPSCojH<Y
onJ2:_oJO3Oo`gE<oji]FOnWK5co[FiIok5_E_n`KeSo[FiKoje]F_nYK5koYF]Soj=ZI_nSK6OoZ6iS
oja^G_n_Keco/W1Jok=`F?ndL5L00_ncL5P00onbL5Wo/g5Iok=aF@02ok9aF@0;okAaF?ncLEWo/W5K
ok5`G?naKeco/G1LokA_FOndL5Wo]75IokAaFoneLU/00_nfLUP00ongLUOo]W5HokIaF@02okEaF@0>
okI`F?nfL5Oo]71Jok=`GOneL5co]G1NokE`G?ndKe_o]FmKokE`G?nfKe[o]FmKokA^FOndKEP2okE]
F02Gok=/F?naJe_o/FYJok1ZGOn^JEko[VMLojmXF_n`J5Wo[fUMoj]WHOnZI5oo[FELoj]UG_n]IE_o
/6IMojeVJ_n]Hf3o[f5FojiQEon_HEOo/69HojePF_n]GeWo[EmHojYNF_n/GeWo[UmFojiNEOn/GUgo
[EmNojiNAonVEd[oWU5IoimAF?nODUOoWe9HoieBFOnODUSoWe=HoimFEOnDD5coR3mgoj`mOOnm@Gko
_428okY6Pon[CW7oZTadok1;N?nbBgOo/TYiok=:N?njC7Go^daeokY@N?nlD7Wo^TecokU<L_nhBgCo
^4YfokQ9L_niBg;o]D]eok58Lon`BG3o]T]_okA<KonYCfWo_EA^om1CM_o<Dg;oa5A`okeALOnlDVoo
`5=_okeAL?o0Dfko`UEYokiDJ_nmDf[o_5AZokaEJ_nkDV[o/55YokYGI?o8GF7oc5YTokmIG_n[Gdgo
YFI2ojIW?onVHd7oYV90ojQR?onWHd7oY693ojAT@?nVICkoYF@nojMV?OnYIccoZFDoojAR@_nUHd7o
ZFDoojIT@OnTHd7oYVE0ojQU?OnZISco[6LjojYV>onXI3koZF@nojYT?OnXHckoZF<moj]T??nYISko
Z6LmojQW??nYJ3_oZfTkojaY>_nZIcgoZFLmojUW??n[IS_o[6Hkoj]V??nXICgoXf=1oieQAOnEGT[o
SEa@ohQIDOn6Ee;oREM>oi9IAonbISOofGHMonQi3_oYMa?oi6daom]JI?o>DW3obE=Xol]FJ?oAFfoo
cU]HomUV6@0DonA_0008onA_0OoUKPGoiFh9onI]3ooWK1Ooj6XRonUY;?oZJ3@5on]W>@03onYX=_oZ
J3GojVPf00;ojVPe00GojVPfonYX=?oZJ3?ojVPconYX=002onYY<`03onYY<_oZJC?ojVPd00;ojVPe
00?ojVTconYX<ooZJ3@00_oZJ3@2onYX=P0ConYX=OoZJ3KojVPfonYX=_o[Ic[ojfLkon]V>OoZJSGo
j7@]onQg:_oXMBOoj7DUonQd7ooXLQOoig8AonMb3ooVL@[oiG05onA_0@3oonA_05koi6l0003oonA_
01_oi6l001coh8H=omVZ8OoI[B?ofJXQomV[8OoIZb;of:/QomV/8_oIZb;of:HPomV[8_oT_bCom<`R
ooK@8_oecR;om<dQoo?<8Oodbb7on<<ZooZh<Ooj_37on/0^ooZm;Ooj^Rcon[/[ooZl:ooj^R[on[T/
0_oj^Bd2ooZi;P1HooZj;_oi^Rgon[/_ooZl<_oj_C;on[d`ooVf:_oh[B?omjHNooJS7?ofYakomZhU
ooJc;?of]c;om[HaooJa;oofZR[omZPVooNW9?ohYb3onJPMooV/7Ooj[1_onZ`MooZ_7?oj/1conZ/O
ooVV9?oiYBOonZHWooZV:ooiZbComZdBooJ/4?of[A7omZX?ooN/9oof`33om/hSooK>8?odcB?oml0H
ooZ]2Ooj[P_on[0;ooZb3?oj]0gon[D=ooZe3_oj/`_onZd:ooVX2OohXPKon9X4ooND0_odSP7olXD0
oo:20?odP`3olX<0oo>30?odPP3omHD0ooF80?odR@3om8P0oo>72OoaQaWokhDMonn57?o_QA_ol8HL
oo697oo^Q1?oigH=on5Y<_o?CeWofUYFon=SGooUJF3oiF]MonEYGooSIV?ogf9UomiQH_oPIFGohFQX
on5ZH`;ohV]J01[ohVYKon5XGooPIEoohV]EonMhBooYP3[ojH<ZonR2:?oMOCKoa7E;ok1]EonYK5_o
[ViHok1_F?n`KUSo[fiIoje]F_n/KE_oZ6aPojE[I?nTK6KoYFaUojU]HOn/Keko[fmKok9`F0;o/g1H
01Oo/g1Iok=`F_nbL5Wo/g1Hok9aFOndLUOo]G9HokAbFOndLESo/W5Kok5`G?naKe_o/W1Jok=`Fonb
LEgo]75IokEaF?nfLEOo]g5GokIbFOneLU[o]75JokA`FP02okE`F@0GokEaFoneLEco]75OokAaG_nf
L5[o/g1NokA`GoneKe_o]W1KokE^F?neKEOo/feJokA]F?neKEOo]6eHok9[FOn`JUgo[VUOojiWFon_
J5[o[fUKojmYGOn/IV000_n[I5d03?nXHf7oZV9NojmUHOn^IVWo[f=LojiPEon^HESo[f5GojiRFOn]
H5[o[5iJojaOF0;o[5iI00Wo[EiGojeME_n/GUko[EmOojiMB?nWF4WoWU5IoimBF?nODUL00_nNDeP0
F?nODeOoXUMBoieDE_nJAFgoXc>;ojXkR?na@Woo^SJ<okTlQ_nd@g_o^Sj2okI4O_nbB7[o/dQiok97
NoniBWSo_4YfokU=MonkD7Wo^deeokM;LongBGGo]TUeokI:LOniC73o]d]eok5:LOn^BFoo[TY_ok5<
K_ncC77oaDiholeEM?o3E73o`59bol=DKonlDVko_55_okiAL?o0E6oo`eE[okeCJ_nlDf_o_eE[ok]D
J?nhDFWo_EAXolIKH_o7G67o`eaQolUIIOo;EfWo]EYKojMSB?nXIckoZFHnojMS@?nVHT3oYF@oojMV
?OnVISkoY6@nojMU?OnYISkoYF=2ojAS@_nWI43oYfE0ojIT@OnVI43oZ6HmojUV??n[Ic_oZVHkojUU
??nYI3koZV<mojUS?OnZI3goZVHlojUW??nYJ3coZ6LlojYX>on/JC[oZfTkojYX??nYIcd2oj]W>`0H
ojaW>onZIS_oXf=1oiUPAonAGTgoS5aAoheKConCFdSoUE]6oiQLA?nXHc_ob6lWonAj4ooYNQ3oiG4R
omeSC_oDEfgocUA[ol]EIoo:EVWod5]Wom5JJoo@GC_ohFd64OoTK`003?oTK`;oiFh6onI]3ooWJa_o
jFXXonUY;_oZJ3GojfLlon]W>_o[IcSojVPgonYX=@;ojVPd00CojVTbonYX<OoZJ3;ojVPd0_oZJC<2
onYX=005onYY<ooZJC;ojVTconYY=?oZJ3@00_oZJC<00ooZJ3CojVPeonYY<`02onYX<`05onYX=?oZ
J3?ojVPconYX<ooZJ3@01_oZJ3<04?oZJ3;ojVHdonY/<ooWMS3oiWLbonIf<ooWMS3oigD^onMd:ooW
M2Koig@QonQb6ooXLA?oiW4<onE`1_oTK`7oonA_05coi6l0003oonA_01_oi6l000Coi741omj>4OoH
[BCofJ/R0_oIZB42omVZ8@0AomVZ8_oIZR7ofJPQomRY8OoN]R?okLPSooK@8Oodc23oll/RooS4:_oj
]C3on[P^ooZm;_oj_2oon[haooZn<?oj^bd00_oj^Rh01?oj^bkon[`^ooZm;_oj_2l2ooZl;P16ooVl
;_oj^c3on[X_ooVk;ooj_2oon[daooZm<?oi^RoonK8YooNV8?ofXAcomYlJooFT8?oeZbOom[@]ooJi
<_of]S7om[4^ooJ/:_ofYbOomjLTooNX8_ohZB3onJXOooZ/7ooj[a_onZ/KooZW8OojYRKonZ@XooVT
9OogZaComZ`>ooJ/4?ofZ`komZLIooJd<oofb2[om//NooK;8OofbR;onKH@ooZZ2Ooj[`con[0<ooZa
2ooj/0_on[4;ooZa3?oj/@_on[8;ooZc2ooj/P_onZl:ooV[2OoiY0Oomid3ooNF0_oeS@7olhL1ooB3
0?obP03om840ooF70?odR03om8L0ooB91?oaRAKokhPNonn77P;okhDK027ol8LKonj75?oZLbCofEAG
om9DD_oIF5?ohF1MonAXHOoTJUkoiFYKonAWH_oPHFWogV1RommTH_oQJ6[ohVYVon9ZG?oRJeWohfaJ
on5[G?oQJE_oh6EMon5WG?oULU7oj7hmonV4;ooWPR[og7heolQfBOn_K5SoYV]MojU]GOn_KeP00_n`
KeL01?n`KUOo[FeKoj]]G_nWKF<2ojE]I@0;ojM]HonZKF3o[6mOok1_G?ncL5So/g1Iok=aF_ncLEWo
/W1Jok5`FOncLEP00_neLUP00oneLUOo]G9Hok=aF@02ok9`F`0Bok9`GOnaL5go/FmKok=`F_neLESo
]g9GokIaF?ngLUOo]W5GokEaFOncL5Wo/g1LokEbG?nfLUco]79PokE`GOndL5go/g1P0_neL5`02One
Ke[o]FiIokA^FondKESo/feIok=/F?neKEOo/VaLojiYG`02ojiXF`1JojeXGon_JEoo[6IOojUSGonZ
HeooZF=PojQQGonXHfWoZfE[ojmRF_n^H5Ko[V5HojmQEon]HE[o[f5IojaNF_n[GUWo[EmGojaOFOn/
GESo[EeGojaMG?n]GV3o[ei9ojQHB?nNDEWoWe9HoimBEonNDUSoWe9Goj=GD?nQEECoXdQ/okHjQ_n/
>X_oXS^4okHdRoo7=8go`422okm3Ooo2?h7o`3n2okQ6OOndBWSo/TYfokE;MOniBgCo^4aeokQ@N?ng
CgKo]D]eokM;LondBWCo]D]`okU=LOniBgGo]DYboje8LOn`BG7o[Ta_ok1;K?nmC7Cob55golACL_o1
Dg3o`e9`okeALOnlDW3o`E=^ol1CK?nmE6_o_5AZokeEJOnmEFSo^UAWol1DIoo9EfOob5YSolIJHoo4
G6?o`UUTolEHIoo@EfgoaUQTojeNDOnVIT;oYfLnojIU?_nWICcoYVHm0_nWIcd06OnYISgoYVA1oj9R
A?nUI47oZ6I0ojQV?onWICooZ6DnojYW??n[IccoZVLkojUU>onYI3coZV@mojMT@?nWI3koZVPkoj]Y
>onYJ3coYfLmojUX??n/J3[oZfTkojYY?OnYISd00_n[Ic/06?nYICgoXV=1oiUPAon@GDgoSEa?ohmM
COnHGTOoWEi2oiUL@onJG4;o^6Taom]g6OoXNPkoj7HGon=[??oEFFKocU=`oliFJOo>EfKobeIZolmK
HOoCGF?oc5UKomUV6@ooi6l000Soi6l2onE^2?oVK17oj6/LonUY:_o[IcSojfHnon]V?@;ojfLh00Ko
jVLfonYX<ooZJ3;ojVPconYX=?oZJ3D3onYX<`04onYX=OoZJ3CojVPdonYY<P?ojVTc00WojVTbonYX
=?oZJC?ojVPdonYY<ooZJ3?ojVPdonYX<ooZJC400ooZJ3<01?oZJ3;ojVPconYX<_oZJ383onYX<`;o
jVPb00OojVPaonYW=?oXJ33oiFl[onMg;OoWMRgoigD]00;oigD/00WoiWH]onIe;ooUMBooiWD^onId
:_oWLbCoig8LonMa4OoVL0P0oooTK`1KonA_0000oooTK`0LonA_0005on=b0_oLUaOoejlTomV[8_oI
ZR400_oIZb805ooIZb7ofJ/RomV[8_oIZB;oejHPomV^8ooV`2;ollhRooS6:_oj^Bkon[P^ooZl;_oj
^bkonKL]ooZk;ooj_C3on[/_ooZj<?oj_2oon[/_ooZl;ooj_Boon[d`00Con[d_00Kon[`_ooZk;_oj
^bkon[`^ooVm;_oj_c02ooZo<P0PooVj;_oh/BOomjLPooJQ7?ofX1comZPRooJ^:_of]S3om[TdooJi
<oof/BkomJ//ooJW:?ofYBKomjHVooRY8ooiZakonZ`MooZY8?ojY2KonZDZooRZ6Oof[@oomZ`@ooF/
3_ofYPoomjP[ooJl<oofbR7om/`NooG<9Oog`a`2ooZ/2`;onZl=00[onZl;ooZ_3?oj[`conZl:ooZ_
2ooj/0_on[4:ooZa2ooj/P_on[<;0_oj/`T0<Ooj[0SonJD8ooNL1OofT`?omX`1ooJ:0OoeQP3om8@0
ooB50?ocQP;olXXConn97_o_R1kokhPLoo267Oo_R1cokhHGonYU@_oMEFKoeeMAomMGDooNG5goi6IO
onEZG_oUJU_oi6QPommPK?oMH6CogV9PommTJ_oQJF[ohV]Oon=[FOoRJeWohfaJon9/FOoQJE_ogfAM
on1VFooTLE;ojGhoonV3;_oWPRWogX0dol]gB?naKESoZ6]Koja]FOn_KUP00_n`KUL01_naKUKo[fmI
oji_Fon]KegoZViPojM]H`;oYVeT00WoZFmQoji_GOnaL5_o/W5Iok=`FOnbL5[o[g1Lok5`FoncLUT0
0_nfLUL01oneLUOo]G9HokAaF?ncLE_o/g1Lok=_F_nbL5/00_naL5`04_ndLEWo]G9HokIbEoneLESo
]W5FokA`F_ndLUgo]G5KokAbGoneLEco]W1IokA`G_ndKego]W1KokE`FondKU[o]6eIokA]E`?o]6eH
01Go]6iIojm[GOn^J5_o[fQLojiYGon/J67oZVEPojYRGOn[Heko[fAJojaTFonTHVkoYf9^ojeQFon_
HEKo[V5GojiQF?n]HEgo[V1JojeNFOn[GUX00_n]GeP01on/GESoZeeIojaNG?n]GUko[Ue;ojMGBOnL
DEX00_nODUP0AonNDUSoXeM@oj5DEOnXB6go`3n4ok`oR?n^>XSo]2nAok``SOnm@7ko_DIjoka6O?nm
A7ko`D20ol11OonlAGko^4UkokE:N?ngBWGo^T]eokU@MongCg[o]dafokQ<LondBgCo]T]aokY=L_ng
Bg?o^4]bok5:L?n]BFoo/D]^oje;JonaAg?o`4egolQDMOo6Dg7o`U5`ol9BLOnoDW7o_e=_okiCKOnm
Df_o`5EYokiFJ_niE6So_5MUolIIIOo9FFCoaEUUolAII_o5FVKoa5]VolAKI?o8FFGocUIZolaGJone
GE_oXf96ojEW?OnWIccoYVDmojET?OnWIScoYf@noj9RAOnUI47oZVHmojQV@?nTI47oYfHm00;oZfLk
02[oZVHkojUU>onYICcoZ6<mojMT?onXJ3koZVPkojaZ>OnYJ3coYVLnojUX??n/JC[oZfPjojYX??nZ
IccoZFHlojMU?_nRHd7oUUm9oheKD?n>G4ooUEe9oieN@onQH3ooX5lnoiQK@_nSHD7obG0Won=j4OoY
NA7oiW4YomYND_oBE6kocUEaoleGJ?o=EfKoc5MYolmJHooBGEgod5aRolmM>_oSKP<=onA_000>onE^
1ooVK17oj6/NonYY;oo[IcWojfLmon]V?oo[ISgojVLgonYX=OoZJ3CojVPbonYX=?oZJ3<2onYX=009
onYX<_oZJ3CojVPeonYX=?oZJ3GojVPdonYY<ooZJ3GojVPd00;ojVTc0_oZJ3@01ooZJ3KojVPdonYX
<ooZJ3CojVPeonYX=?oZJ3D00ooZJ3<3onYX<P0?onYX<OoZJ3;ojVPdonYX<ooZJ3;ojVLbon]W=Oo[
IcKoifT_on5/7_oRKaooj7D]onQf;OoWMRgoigD]00;oigD[0_oVMB/02?oVMBgoiWD^onEe<?oUMC3o
iGD_onIc9_oVLA;oiFl4oooTK`1IonA_0000oooTK`0MonA_0005on=g1OoLXQkoe[4UomR[8_oIZb80
0_oIZR82omRZ8P0@omVZ8_oIZR7oeJ@NomZW8Oo`_bcon[T^oo^i;?oj_2kon[X^ooVh;Ooi]bgonKT^
ooZk<?oj^Roon[X]ooZk;`;on[/^0_oj_2l02Ooj_C7on[/`ooZm<?oj_2kon[/^ooVk;_oi_2kon[`_
ooVl;`02ooVk;`0VooZn<?oj_c7on[h`ooZl;_oi]bWon:hTooNU7OofWa[omZ0LooJY8oof/b_om[P_
ooJi<_of]C7omK0_ooF[;?oeZ2[omZDXooNX9_ohZB?onJLSooZU:ooiZ1gomZ/>ooJ/3_of[@oomZT=
ooJS7?of/3Som/H[ooK<7?ofbb;omLXTooVi4oojZ@SonZd;ooZ_3?oj[P/3ooZ^3003ooZ^3Ooj/0co
n[0;00;onZl;04[on[0;ooZa2ooj/PWon[@7ooZ]2Ooj[PWon[8<ooZ^2_oiYPSon9l6ooNE1?ogT0;o
m8T0oo:70OobR@ookhPLonj77Oo_R1gol8PNonn;7?obP1ookF9JommMHooHF57oeUI?omaJF?oSI5go
iFUOonEZFooSJ67oh65[omiPIOoNHUkogf9Won5XJooRJfCohV]Jon9ZFooSK5_ohVeIon9[F_oQJEWo
h6IKon5VFooSKUCoj7]2onV2<OoXPR[ohH4aoleh@oneKeCoZf]Ioj]/FOn_KUOo/FmFok5^EOnaKeKo
/6mIok5`F?n_L5[o[FmMojU^HOnUK6GoY6]VojA]I_nZKf;o[W1Nok9`F_ncL5So/W1Iok=aF?ncLE[o
]79IokIbE`?o]G9G0_neLUT00oneLUSo]71Jok9`F`02ok9`F`05ok=aFonfLESo]W5GokIaEoneLE/0
0_neLU`0N_ndLUko]G5KokA`G?nbL5oo/VmNokE_FoneKUWo]6eHokE]EondKEWo]6eHokE]EondKEWo
/f]Jok5ZF?n^JEgoZfQQojIUI_n[Heoo[fAGoj]SG_n^I5[o/FEGojMSK?nSH6ooZUmMojmQE_n_HEOo
[V5JojiQG?n^H5Wo[EmGoj]NFOn]GeSo[EiHojeNEon[GEWoZUeOojaNGon]G4coYUI;oieAG?nODUSo
We9Goj5GD_nQDeSo[4Mbol0oPoo1?hGo`Cj7okh`Tone;Hoo/3^1ok93O?nkA7go_4Alok]5OOnlAGgo
_D=koki1OOnm@gko_4MmokI9N?njC7;o^4ifokI?NonhCGSo]dacokE;M?nfBW?o^DaaokU=L_nfBg?o
]4a_oja8Kon_BVoo[TaZoje5L_niAg[oaEAcolADL_o3DW7ob5AaolACLOnhD7;o_55_ol5DKOo0E6[o
^UAXok]FI_o4FV?oaEUSolEGIoo6EfOoaEUVolILHoo5Ff?oaEYUolQJIoo8F6KobUIVolYHI_noFV3o
Zf5;ojMW??nVIc_oYFDmojIV?OnUID7oY6=2ojYV?OnYISkoYFE1ojIU?_n[J3_oZfPloj]V>onYICco
Z6DlojUV??nWISkoZFLl0_n[JCX08_nWJ3koYVLnoj]Y>on]JS[oZfTlojQX?_nYISgoYfDmoiiQ@onE
GTWoSEa?ohiKC_nGGTOoXV4oojIR>onSGccoVEa4oiIKAOndJ3;og7PIonQl3ooXMQ_oh6I0omIHHooB
EfcodeUZom1HIOo=EVKocUMXolmKHooAGE[odUeSoliLEooHIA/;onA_0005onE^1?oVK@goif/HonUY
9_oZJ3<00_o[IS`02?o[Ic[ojfLionYW=OoZJ3;ojVPconYW=OoZJ3KojVPd0_oZJ3D2onYX=0;ojVPe
0_oZJ3@00ooZJ3?ojVTconYY<`03onYY<`0;onYX<ooZJ3CojVPdonYX<_oZJ3?ojVPeonYX=?oZJ3Go
jVPconYX=?oZJ3800_oZJ3@00ooZJ3?ojVPbonYX<`02onYW=00BonYW<ooZIc;ojVLdon]W=ooZJ3?o
i6/Xon5]7?oPKQKohVhMonQc;?oXMRgoigD/onMf;?oWMBcoigD[onMe;OoVMBcoiWDZ0_oUMB/01ooU
MBgoiGD^onAf=?oUMSCoiW<RonEa3_oTK`40oooTK`1GonA_0000oooTK`0NonA_0004onF13OoJZB;o
ejdQomVY8@GofJXQ00goeZHOomZZ8Oo[^B_om[H_ooNf;ooh^Bkon[T^ooZh;_oj]bkon[P^ooZi;Ooj
_2oon[X_00?onK/_00Won[X^ooZk;_oj^bkon[`_ooZm;ooj_2kon[/_ooZl;ooj_C001?oj_Bl0:Ooj
_2oonK`_ooVk;ooi^boon[`_ooZn<?oj_c3on[`_ooVf:_ohZb?omZ@MooJQ6oofXacomZ/TooJb:_of
]c3om[TbooJg<_oe/BoomJ`]ooFX:_ofYbKomjDZooNT:_oeZ1comJXFooJ[4OofZ`_omjD=ooNW;oof
_CSom/dPooK:8?oebRGom/HOooV_3?ojZ`[on[0<ooV]2ooj[@_onJd;00;onJh<00conZd=ooV_2ooj
[@_onZh;ooZ`2_oj[`[onZl8ooZ`1_oj[@SonZX9ooZ/2ooj/P/2ooZd300aooZ_3?oiZ`[onJP9ooRT
1OogW0;omID=oo2>7_o_RaookhPMonn67?o_QQWokVDaon]QFooVH6;ofUYGomAED?oIFE;ohV=LonAX
GooUJUcoi6QPon9SJOoOH6KogV9OomiQH_oPIf_ohVaWon9/G?oRJe_ohVaJon9[FooRJU_ohV]Ion9[
EooQIe_oh6IJon=/EOoWN4SojX4fonR3;OoQP3;oc7Q2okA`EOnVJUkoYf]Moji]FOn`KUOo/6iHok5_
E`03ok9aEP08ojm_F_n[KUooZFeRojI]IOnSKFSoYFeVojU^HOn^L5d2ok9`F@07okAaF?nfLeOo]W9G
okIbE_neLUOo]G=IokIdFP02okIcE`0UokIbEoncLE[o/FmLok=`F_ngLUOo]W5HokIaEondLE_o]W=K
okEcG?ndLeko]G9LokAbG?ndLUko/W1Ook=_GOneKU[o]FeGokE]F?ndKUWo]FeGokE]E_ncKEWo/F]K
ok5YFOnaJEco/6QLojeVGon[I5oo[6=KojeSG?n[I5go[VAJojYTJ_nSH6goZ5iNojePF@02ojiQF@21
ojeOFon]GeWo[UmGojeNF?n/GeSo[UmGojeNEon^GEKoZeeNoj]NHOn]G4coZ5M9oii@FonNDUWoXUI@
oiiAF_n]AGCo`T24oka0Q?o2>hSocS>?okd`T?n_>8Go/T5lok=0O_nf@7oo^D=mok]3OOnlAGgo^dIk
okU6Monk@W[o`d=mok]5O_niB7Wo^4]hokA>NongCWOo^4aeokM:MOnfBW7o^Teaoke=M?nfBg;o]De^
ok5;Kon_BFoo[D]/oje7L?nf@gco_E1dokmEL?o7E77obUE^ol9BKonhCW7o_59_ol9EK?nmEFSo]eAV
ol1GI_o8FVGo`EMVol9EJ?o:F6Oob5UWolILIOo6G6CoaeYUolIHJ?o6FFKoaUUPolEGHOo7FF?ob5eR
ok9LEonSH4?oZ6PgojMX??nUI47oYfE0ojUV?_nVICooYfDmoj]W>_n/Ic[oZVHlojUU??nWIcgoZFTk
ojUX??nYJ3goZfPjojYW>onXIccoZ6Pmoj]Y>on]JCWo[6TkojMW?_nSI43oWf92oiANB_n;FU3oT5a=
oi]OA?nTHCcoZV<hojQR>_nOGcooTeQ6oj5N?_o<Lb;oi7/@onUg4_oUKC;oeeeFom5EIooEFFcoeE]U
om1IHOo>EfOocEMXoliJH_oAGE[odeiKom1KJ?oAGT7oh6`800Ooi6l0013oi6l1onE^1OoVK@coif/E
onQZ8OoZJBoojVLgon]W>_oZIcSojVLgonYW<ooZJ3;ojVPconYX<OoZJ3;ojVPc0_oZJ3D4onYX<`04
onYX=?oZJ3GojVPeonYX=0CojVPe00?ojVPfonYX=?oZJ3@00_oZJ3D3onYX<`06onYX=OoZJ3;ojVPb
onYX<ooZJ3;ojVPc1?oZJ3802?oZJ3?ojVPaonYX<?oZIc?ojfLeonYX<ooVJR_ohVdN0_oPKQX01_oP
KAWohFdJonEb:?oYMbkoj7H^onMf;@;oigD/00goigD]onIe:ooVMB[oiGDZonEe;?oUMB_oiG@ZonEe
:_oTMBgoi7DaonEe;OoTLQGoi6l10?ooi6l0E_oTK`000?ooi6l07ooTK`004_oTSaSoejdSomR[8OoI
ZB7ofJXQomVZ8_oIZR7oeZHNomZZ8Oo/^bcomkL_ooJd;ooe]Room[@^ooNe;_oi^2kon[T]ooZj;P;o
n[/_00Gon[`_ooVk<?oj^boon[/_ooZj;P02ooZk;`04ooZk;_oj^Rkon[/^ooZk;P?onK/_0ooj_C00
:Ooj_Boon[d`ooZm<?oj_2oon[d`ooZm;ooi^bkon[d`ooZn<Ooj_33onKP]ooRa:?ogZB3omj<KooJO
6oofY1komZdUooNf;Oog^c?om[hfooJk=?of]37om[0/ooF^;_o`WRCol9dQoo:U8oodZAgomZ8@ooJQ
5oofZCCom/@VooK<7OofbbCom/`WooW06?okZ`WonZh<ooZ_3?oj/0conZl=00;onZl<02gonZl=ooZ`
3?oj[`WonZl:ooZ]2Ooj[P[onZl;ooZ_2_oj[P[onZ`;ooZY3?ojY@_onZT:ooZ^2_oj[@[onZl<ooZd
2ooj]0con[L@ooZd2ooh[A7omJ/Too>U:ooaVRSol94Oonmn9OoYH5KokV9Bon]QHOoLFU_oeUM@omQH
E?oPGegoi6QNonAYG?oTJ5gohVAUommRJ?oMH6CogF1Ron1UJ_oRK6SohVaOon9[FOoSJeT00_oRJe`0
:_oRJeSohV]Gon9ZF?oQJE[oh6MLon9ZEooVMT_ojH4jonR3;?oSPC7od7Y0okM`DonYJe_oZfaKok1]
F?naKUSo/VmGok9aEonbLEKo/g9Eok9aE_n`L5Wo/6mJoje`GonZKf;oYViVojA]J?nUKFGoZfmPojm_
G?naL5[o]79IokIbEongLUGo]W=FokEdF_neM5Wo]7=IokAcF?nbLU_o/W5KokAbF@;o]G5I00Co]g5G
okEaFOneLUco]W=K0_nfLe`03?nfLe_o]W9KokAbG_nbL5oo/ViNok=^F_neKUWo]FeGok=/F?ndJeOo
/VYJok5ZF`;o/VUJ02Co/fUHok9YFOn_IU_oZV=Moj]SGOn^I5[o[FALojYTK?nXHFOoZEmMojYOG?n/
H5[o[V5HojeOF_n]GU[o[EmGojiOEon]GeWo[5eHojeME_n]GUOo[5eMoj]MH_n[FdooZ5I:oj5BEonQ
EECoWe1Nojm5MOo0@H?o_Cn4ol@iROo?<Y7obS>=okLhQ_n]>h<2okI2O00@okA0P?ng@Wgo^4Anoka3
OonlA7go^4IhokI6MonnAGKo`4=iok]1OOnlAWko^TilokU?N_niCGSo]D]dokQ<L0;o^Tac02Ko^4a`
okI;LOndC6go[d]]ojY:KOnZB6oo_4=lol=>N?nnDg7o`EA_ol5CKonmDG7o^e1bokmALOo2EFgo_5EW
ok]EIoo6F6SoaeUVolMHIOo6EVSobEQVolUII_o7FVGoaeaVolIIIoo5EfKoaE]PolIJH?o4F6;oa5UP
ol9IH_o6FFGo_UYJojYPAonSHcooYVHnojUV?P;oYfDn02goZVLkoj]W>onZIccoYfLmojQX??nYJS_o
ZV/kojYX??n[Ic[oZVLjojQW??nXJ3go[6XjojaY>_nYJ3coXVA1oiUPAon@GDgoRE]BohYKDOnJGdGo
Yf8kojYS>?n[HcSoYF8loiIKAOnFFTGo]FPbom]g5?oYN@ooig<TomQOBooAEF;odUMXomQKJ_oEFf;o
dEYPolmHJ?o=EfSoceYQom5LGOoAGEOoe5iRoliJH?oIIB801OoTK`003?oTK`;oiFh5onE^2OoWK17o
j6XNonUY:ooZJ3;ojVPgon]W>OoZIcOojVLfonYX=0;ojVPc00CojVPaonYX<ooZJ3?ojVPb1?oZJ3<0
1?oZJ3;ojVPconYX<ooZJ383onYX<`04onYX=OoZJ3CojVPdonYX=0CojVPe0_oZJ3@01_oZIcGojVPd
onYX=?oZIc?ojVLdonYW=@;ojVLd00?ojVLconYW=?oZIc<00ooZIc<2onYW=@09onMZ;_oSK27ohFhH
on1^6_oQKQ[ohFdKon5^6_oPKASohg0U00;oj7H^00OoigD/onMe:ooWMB_oigD[onIe;OoVMB[oiWD/
00;oiGD/0_oTMB/2onAd:@04onAe;ooUMBooi78JonA`1?ooi6l0EOoTK`000?ooi6l07ooTK`001?oT
M0Coh9`OomN^8_oIZR42omVZ8P05omJV7_oIZR7okK`/ooNi;oof]Bl00oof]Bh02?oe]2kom[H_ooRk
<?oj_2oon[X_ooVk;ooj_2oon[X_0_oj^bl02_oj^Boon[/`ooZj;_oj^Rgon[X^ooZk;ooi^bkon[/^
ooZl;ooj_C03ooVk;`;on[`_02Kon[d_ooZm<?oj_2oon[d`ooZn<?oj_c7on[d`ooZo<Ooj`CCon/0d
ooZm<_oi^BkonK4XooNW8OofWQ[omITFooBE5_odVacom:@SooB];?oc[bkolJLXonjI8_o^V23okYXS
onnM9Oo`WB;olJ0Loo2I;?o^XC3ol[XFoo:k6?oa^acolKdJooN^2ooiX`GonJT9ooV/2@?onJX90_oi
[0X0FOojZ`WonJX:ooVY2_oi[0[onJh;ooV^2_oi[P_onZd;ooZ/2oojZ0konZ<=ooZT2ooj[@[on[0:
ooZ_2_oj[@_onZh<ooZa3Ook]P_onk/AooW59_ogaCOom[hcooBb:ooVOCoogee;onMP?Oo[He;oh5UQ
omMFDOoHEUGogUeJonAVH?oUJEooi6ULonAWH_oPHF_og5aXomaMHooOHF_ohVY]on9]IOoSK5WohV]H
on9ZG?oSJe_ohVaHon9ZEooRJUSohV]Hon5XF_oPIe[ohVUJonMeCooYOcWojH8^on60<?oBNcgo_79@
oje]FOn/KE_o[feIok9_FOnbL5So/g5Gok9`EonaL5So/W5Gok5aFOnbLESo/G1Ioje^G_nYKV;oZ6eT
ojI]IOnSKFOoYVeVoj]_H_n_L5go/W5Iok=bF_ndLe[o]G=Hok=cF_ndLeWo]7AIokEcF?ndLUWo]75I
00;o]G5I00co]79LokIcG?neLeco]W=MokEcG?neLE_o]79Mok=aG_naL63o/6eNok1[G?nbJUT2okA[
E`03okA[F?ncJUWo/VUK00?o/VUI00go/VIGojiTFOn[Heoo[VAJojeUG_nXI6koZF5Uoj]OFonZGeco
ZEiLojaOF_n^GeWo[EiJ00;o[UmG05?o[5iJoj]MFOn]GUKo[EiHoj]LG_n/G6;o[5a?ojQHB?nTEE7o
XDeSokA3Nono@H?o_D61olDgR_o><I3obCJ:ol@kQ?nk?8Co[3^3okI1O_nlA7_o]d5nokA1O_nh@gko
^d=nokY3NoniA7_o]dIhok]8MOnnAg?o^41jokU1OOnnBWgo_Dj0okU=N_neC7?o^4]cokU<LOnhC77o
^De`okM<LOndC6oo/4][ojU:K?nWAg3o_4=jolU=N_o1Dg?o_E9`okYAKonoDfoo`55aoki@K_o4Dfco
`5EZolEJJOo:FVOobUYUolUJI?o4EfOoaeMWolUII?o8FVGob5]WolEHI_o6FEooaUYNol9IH_o2FV7o
`eQQol5HGoo4FUkobE]PolIHIOncFE[oYV14ojQV>_nYIccoZFHlojUW?OnXJ3goZ6PlojUZ>`02oj][
>@0WojYZ??nZJ3coZFPkojUX??nZJCcoZfPjojQV??nQI47oU5i:ohYJDOn8Fe?oSEe>oiQNAOnTHSgo
[6Dgoj]T>?nWHS[oWem0ohiIB_nSH3god7<OonEk3ooYNQWohFLlom9FGOo>EFCoeU]XomULJOoFFf3o
d5UPoliHIoo=Ef[oceYPom1LGOoAGE_odUeGomANJ?o;FTOoh6`900;oi6l000ooi6l2onE^1ooVK@co
iV`@onM/5?oXJR3ojFT/onYX=_oZIc[ojVLhonYW=ooZIcGojVPeonYX<ooZJ3800_oZJ3401_oZJ3;o
jVPdonYX=OoZJ3?ojVPbonYX<`;ojVPd00?ojVPconYX<_oZJ3801?oZJ3<2onYX=0GojVPc00KojVPb
onYX<ooZJ3CojVLeonYW<_oZIc@2onYW<`;ojVPb0_oZIc<2onYX<`0Aon]W=Oo[IcKojFLconIZ;OoR
K27oh6hJon1^6?oQKQWohFdKon5]7?oPKAcohFhLon1]6_oRKR7oigD[onMf;?oWMB`00_oWMBd3onIe
;003onEe:ooUMBcoiGD[00;oi7@Z00Ooi7D[onAd:_oTM2[oi7D^onAe<_oTLaooi6l40?ooi6l0E?oT
K`000?ooi6l08?oTK`002OoUO`gofjHQomJ]8OoIZR;oeZ@MomVY8?o]_2comkL`ooJd;`02ooJe;P;o
m[H^00WomKH_ooFf;_of]c3omkT`ooVl<?oj_33on[d`ooVk;_oj^bl00_oj_3001Ooj_C3on[/_ooZk
;ooj_C3on[d_00?on[`_00Gon[d`ooZn<?oj_c7on[d`ooZl;`03ooZm<003ooZl<?oi^c3onK/`00;o
nKP^01oonKD/ooVe;Ooh/Rkon;0/ooRa:ooh[R[omjTWooJQ8OodSaCol7X6oni`0Oo^L@;okW/9onj7
4oo_TAcoki/SonnM9Oo_VbCokiXSonnJ9?o_VR7okYDSonjE;_o]ZQSojZX@onZY5?oYYQGokj`AooJQ
0oofV`3omY/400GomY`400ComY`5ooJN1?ofW@Comid30_ogW`D0C_ogXPKomj46ooNO1OogXPKomj88
ooRM2oohU`kon9T:ooRQ1oohYPKon:L7ooRT2?ohY@SonJP5ooVW1Oog/1Oom;D/oo:j<_o[ZCOodVm@
omA/DOoNMEKoeV]Oom=IGOoHEe?of5IBom]KF_oSI5koi6QPonEZG?oTJ63oh65/omaLL?oLFVWog5Y[
on1VK_oTKf[ohfiMon9[FOoRJUgohfaKon9[FOoRJUSohV]Fon9[EooRJeKohFQIon5UG_oRIe_oiG9@
onUn?_oYPBoohX0_om=l?_nkLE3oZVYIoj][Fon_KU[o/g1HokEaEondLEOo/W1Hok=aF?ncLUSo/g5G
ok9aF?nbL5So/71Joji`GOnZKV;oYFaUoj5[J_nSK6[o[6iQok9_FonbL5go]75JokEaF0;o]W9G02Ko
]G5HokEbF?neLESo]79Iok=aFonaKeko/W5Qok=`G_ndLEoo/g1Ook=_G?ncKego/FmRok9^H?naK5_o
/6]Kok1ZG?nbJU[o/f]HokAZF?ncJU_o/VYMok9YFOnbJE[o/VQHok5WF?naIUSo[VEKojiUFOn[I6?o
YfEbojQPI?n[GeWoZemKojYOG?nZGEcoZeeKojiOF@;o[f1G08Co[EiHoj]MFOn/GEOo[5eHoj]LGOn/
G5oo[Ue;ojYJAOnUCV;o^49ooki1Q?nk@8;o`cR9ol/bSoo9=HWo`c^4ol@mPonn?X3o[3^3ok=0Oonn
A7Wo_4=lokI0O_ne?goo^D=nokY3OOnh@g_o]dAioka7M_nkAgGo]dEfokI2Monm@goo`4Z2oka=O_ng
C7Ko]dYaokQ;K_niC73o^D]bokU<LOndC6oo[D]]oj]:JonYBVco^4=hol=6OOo3DW?ob5E^okmAL?nj
DFoo_U9]okmCJoo7E6gob5I[olUJJ?o7FVKobEYVolQJI?o2F6KoaUMVolUIIOo7FVGoaUYUolMKHOo6
FUko`eMSol5IHOo2Feko`eYOol=JH?o5Fego`UYNol9GJ?o:F6Wo`UUKoj]NBOnWIScoZFTjojY[>_nY
Jc_oZFXkoj]Z>On[JcWoZF/kojUY??nZJ3coZFPlojYX>onYIc_oWfA2oi5NC?moF5WoO5MLoi9MBonQ
HSooZ6<iojaT=_n]I3KoZF<ioj=Q?_nIFd?oT5Q8okIX;ooONA?oj7P?onM_;OoHH5CocUEPom1GHooG
G6OofEaUomELGooBFUood5UVoleGJOo>FV7odEaLom5MG?oBGUSodEeMoliKGooEHb7oi6l0onA^0ooV
KP_oifdBonM/5?oWJaSojFXSonYY;_oZJ3H2onYW=`05onYW=_oZJ3GojVLdonYX<_oZJ3<00_oZJ380
1_oZJ37ojVPconYX<ooZJ3?ojVPbonYX<`;ojVLc00GojVPdonYX=OoZJ3CojVPconYX=002onYX<`0;
onYX<_oZJ3CojVPconYX<_oZJ3?ojVPbonYX<ooZJ3CojVLconYW<_oZJ3<00_oZJ384onYX<@?ojVLb
0_oZIc@01ooZIc?ojFT`onE[:OoRKAooh6hHon1^6OoQKQT00ooQKA/02_oPKAgoh6dLon1]7?oPKA[o
h6dLonEd:ooXMRcoigH/onMf;_oVMRd2onIe:`06onId:_oVMB_oiGD[onEe:ooTMB[oi7@Z0ooTMB/0
1OoTM2_oi7D`on=e=?oVLAKoi6l20?ooi6l0DooTK`000?ooi6l08OoTK`00C_oSSAKofJdSomJZ7ooI
ZR3okKP/ooNd<_of/c3om[HaooJf<_of]S?om[LcooJg<_of]c7om[PdooJf<_of]C7omkPbooVi<Ook
^S3on[TaooZg<Ooj^C7on[PaooZe;_oi]RoonKL`ooVe;ooi/boonK@^ooVb;Ooi/bgonK0[ooR]:_oh
[R[on:dYooN/:?ogYbOomjHWooNU9OofYBKomZDUooJR9?ofXBComZ0RooJP8OoeWb7omYlSooFP8_oe
XB7omJ0QooFP8_ofXbComZDTooFR8OodUASolH4;onib0_o_L@3okGT3onj43_o`TQWol9/Qoo2O9?o`
XRGokj8TonnT8Oo`XbCol:POonf/5ooZZACojJLBonVW5?o_/1GomJX:ooNU0OoeY@?omZH3ooFT0`?o
mJ@200ComZD1ooFU0OofX@3omZ@10_oeY0<0COoeY@ComJD3ooFV0ooeY`?omJT3ooJV1oofX0_omY`:
ooJP1oofY`;omZl1ooJ]0_ofZ@7omJL0ooBT0?oe[Q;ol:lWonja;ooNUDCob7=Golj7F_o@T4_obX95
olmYCooHFEKoeeI@omYHE_oQHEkohfIOonAYFOoTJEcohF5]omaLKooKFFWofeQWommSK?oSKFOoi6mP
on9[G_oRJegohfeLon=[GOoRJe[ohV]Hon9[F_oRK5SohV]Jon=YGOoRIEkohFMLonEaDooYOSoojH4a
on>1<?oDO3ko^g=?oja]FOn[KE_o[fmJokAaEoneLEKo]G5GokAaF_neLUOo]G9FokAaEoncLEOo/g9G
ok5`FOn`Ke[oZfmOojE]I_nUKFOoYfiUojY^I?naL5ko^75D00?o]g5F0_nfL5L2okIaE`04ok=`Fonb
LF3o/g1OokE_G0;o]6mN0_ncKf003?ncKUoo/feIokA]EondK5So/F]Jok5ZF_nbJE[o/VYLok9ZGOnc
JESo/VUJok9XF@?o/FIH02;o/6IHojaUHonTHgCoZ61RojaOF?nZGUcoZUmKojYMG?nWG5ooZeiKojiO
Eon_GeOo[EiHoj]LFOn/GESo[5aIojYKGon/GEcoZe];oj19G_nl@H7o_T25okPnQ?o2<hcobS:>olTg
ROo4>hCo`c^5ol<mPono@7oo[cb3ojlnP_nmA7_o_4=l0_ni@Gd04one@Goo^T=mokY4Nond@g[o^TIg
okM6N?njAWGo^dIfokM2NonmAWko_T]ookU<NOngBg7o]da_okQ;LOniC77o^Da`ok9;Kon/BVd00_n[
Bf/0FonaA7Ko_d=ool=@Loo0EFko`E9_ol=BK_o5E6_o`5A[olADK_o:EFcobUQYolQKJ?o7FfOobE]V
olEHI_o6EfOobEQWolIHH_o5G67oaUYSol=HI?o3F67oa5]Lol=KG_o1FV3oa5aNolAKG_noEf;o`EQT
olQKHOo<F6Coa5UQok9NConWICooZf/foj]/>?nZJc[oZVXjojUZ>onZJSco[6TiojUX>onTICooWF93
ohmOC_moFUWoNEINohIIE?nQHT3o[6@gojiT=On^ICGoZV<hojIR>onMGT3oU5Y6oj=Q??oAM1goiWP>
onQf8OoKI4OodEEPom5HG?oDFf3ofEaWomQLHOoDFUkodUYOolmHI_o>F6SoceYPom1LFooAG5_odUiG
om9MF?o=FfCoeEi9on=/3ooUK@_oif`DonM/5ooWK1Koj6/OonYY;_o[J3SojfLionYX=_oZJ3OojVLe
onYX=?oZJ3800ooZJ3<04?oZJ3;ojVPconYX=?oZJ3?ojVPdonYX<_oZJ3?ojVPdonYX<OoZJ3?ojVPd
onYX=OoZJ3CojVPconYW=?oZIcD3onYW=007onYX<ooZIc;ojVPbonYW<_oZIc?ojVPbonYX<@02onYX
<P?ojVPa0_oZIc43onYW<P08onYW<ooZJ3?oj6T^onA[9OoRKAgoh6hHon1^5ooPKQT2on5]70;oh6dM
1OoPKA`03OoOKA[ohg0TonQf;?oWMRcoigD/onMe:ooVMB_oigD/onIe;?oVMB_oiGD[onEe;?oUMB/0
0_oTMB/02?oTMBcoi7@[onAd:_oTM2[ohgD_onEd:OoVL0coi6l1oooTK`1BonA_0000oooTK`0QonA_
000>onEd1?oQVb7oe;8TonK2<?oh]bkom[HZooJh;_of]BkomK4/ooFb:_oe/b[omK</ooFb;?od/2X2
ooB`:@0@oo>^:Ooc[bWomK0YooNe:_oh/2Kon;0UooNa9oog[RGomjlTooN^8oog[B?omZdSooJ]8_of
[R7omZdRooJ]80;omZlO00ComZhNooJ^7oof/23om[8Q0_of/Ql2ooJd7`?om[HP00ComKXPooJi7ooe
_27omKXQ0_of_B008oof_b7oml@RooO99Oogc2KomlLTooJl7?od[Q;okj<:onjJ0Oo^V@3ol:@6oo6_
3oo^/aSoj;8RonJb9OoX/B;ojZdNonb]7oo[[b?ojjhLon^X4ooYYQ3ol;<@ooBo0ooe_P3oml00ooNo
0?of_@7om[/3ooJg0oof^@;om[X2ooJg0oof]@;om[H300;om[D3027om[42ooJ_0Ooe[`;omJh1ooF_
0Oof[P?omZH7ooJN2oogX@comj/9ooNc1_og^PKon;l9ooRk2?oi_0Goml4BooC9:Oocac7oeYI0omJF
?ooFVSkobi8jolVC=_o?Ldcofe]GomQFD_oIF5KogeiLon=UGooTJEWoi6QJon1RJ_oKFG000_oIEVL0
3_oNGVOohV]WonA^I?oRJUgohf]Hon=[FooRJekohVaKon9/F?oSJeSohVaIon=/G?oUK5[ohfYK0_oP
Ied07?oTL5GojGe6onZ2=ooSPSGoeG`ookedCon[KEcoZFiNojm`F_nbLESo/g5IokEbFOnfLUOo]G9H
okEbEoneLUSo]G9GokEaEondLESo/G1Joj]_HOnVKVGoYFiWojI^J?n/Kf;o/W5KokEaFOnhLED2okMa
E`;o]W5H00[o]W5GokIcG?neM63o/g5Ook=aHOndL5oo]6mOokE^FoneKego]6eI0ondK5L06?nbJe[o
/6YMok5YG?nbJE_o/FQIok5YF_nbJ5Wo/FIHok5VEonaIUSo/VMFojeVH_nUHVooZ61QojYOFonYGUco
ZUiKojQMG?nWFeooZEaMojaNFOn^GeSo[UiGojeME`;oZeaI01Oo[EiJojULGOnUAf_o]CYlol8oQOnk
>hGo_c6=olHbS_o9=X[oac^6olDmQ?o3>hCo`d21ol52O_nc?H7o[3b4ok]3O?nnA7co^d9moke4N_nh
@H3o]T60okU3N`02okM4N00UokI5N?nkAgKo_4IhokY6MonfAG_o^TMnok]8O?ngBG?o^4]`okM=L?ng
C73o]T]_ok5:L?n]BVko[D]/ojQ:K?n`Ag;o`4Amokm;N?ngD7;o`U9^oleGJoo>F6[oa5E[ol1CK?o9
EVcobEMZol]HJOo8FVOob5]VolQJJOo4EV[oaEMTolAJG_o4FeooaEYRolEJH@02olEJGP11ol9HHOo0
FV3oa5aMol5HH?noEV?oa5]PolAKGoo1FF3o`UaKolIMF?nmG5;oZf95ojYY>_n[JcSoZF/jojYZ>onZ
J3_oXfDooiERBOn<GU3oQE]FohAMEon<G53oWf10ojaT=on^I3Go[F@foj]T=onXHc[oXF4noiEJAOnE
FTKo_Vh[ommg4ooYMaKoh6Peom=IH?o@Ef7ode]KomMLHOoHG6OoeeePomELGOoAFF7oceQTolaGJ?o>
FF?od5]Kom5MF_oBGUOodeiFom1KI?oBFF_oiVHionM/5OoWJaCoif`FonQ[7?oYJR[ojVLhon]W>OoZ
J3GojVPfonYW=_oZJ3@00ooZJ3803ooZIc?ojVPbonYX<ooZJ3?ojVPdonYX=OoZJ3;ojVPconYW<ooZ
J3?ojVPdonYX<_oZIcCojVPconYX<P02onYW=003onYW<_oZIc?ojVLb00?ojVLc00?ojVPaonYW<_oZ
Ic<00ooZIc<00ooZIc;ojVLaonYW<P03onYW<@0<onYW=?oZIc;ojVLbonUX<?oWJR_ohf`Ron5^6ooP
KQOoh6hIon1]7?oQKAgoh6dL0ooPKAd2on1]6`0?on1]7?oPKA_oh6dLon1]7?oOK1SohFhMonMe:ooX
MRgoiWH/onMe;OoVMRcoiWD]onIf;?oVMBcoiGD[00;oiG@Z00?oi7D[onAd:_oTMB`00_oTM2/01_oT
MB_ohg@`onAd:_oWLA?oiW08onA_0Oooi6l0DOoTK`000?ooi6l08_oTK`00<OoTMPOogXTHon>^<?od
`2Wom;TDoo>k4_oa_A;ok[hFonnk5_o^]QOokK<Ionj`5oo_/1[okK0Lonb^7Oo[[AgojZ/Mon^Z7_o]
/R7ol[/PooJm7Oof_aoom[lPooFm7_of`Qoom/8NooK27oof`Aoom/<NooK88?ofaR3om/<OooK37_of
aQkom/TOooK67oof`akom/@OooK77oofbB3om/PPooK68?ofab3om/XQooG:8Ooeb23omL/TooC:9?od
bB800_ofbR<0I_ofbb?om</TooK:9?ofcBOomm0[ooOD;_oge2oomLXRoo2b2?o/X`3okJ<0on^T0Oo[
Y@OojZ`JonJ^9ooU/1goj:lDonZ_6oo_/B?olJhQoo2U6Oo_WA?ol9P=oo6J2OocY0OomJh4ooJb0Oof
/P3omJd0ooB[0OoeZ`7omJX1ooFY0OoeZ@3omJX1ooJZ0OofZ@7omZP1ooJ/0oof[PGomk45ooRh1ooh
_`_onK/>ooVd5?oj/1Won[@JooZj5OojaA;on/T?oo[93OojaPWon/XBooSF:?oY]C[oeiM4olnB?oo<
T3goc9<nolZI=OoANdcofE]IomQEDOoHEeCogE]Mon=TG_oTJE[oi6QKon9SJ?oKFFkoee=/omUDIooM
GFCohVYVon=]IooSK67ohV]Gon9ZFOoRJe_ohVaHon9[E_oRJeGohV]Gon=[FOoUJeSoi6]Hon5YFOoO
IUcogfEMon=/F?oXNDSojX4ionF2=?oFO3go_G=@oja_Fon[Keco[g1Kok1aGOnbLU_o]79JokEaF@?o
]G9I0_ndLUT06?neLUSo]75Iok1bG_nXL6OoY6m[ojA_J_nWKfSo[g1PokEaF_ngLUSo]g9IokEbF_ne
LE_o]W9KokEcGondLUko/g1Mok=_G?ncKeko]6iKok=^G_neKU[o]FeGokA/F0;o/faH09Oo/F]Lok1Z
GOnaJE_o/VQHok1XF_naJ5[o/6IHok1VEonaIUOo/VIGojeVI?nYI6[oZf5LojQOGOnYGU_oZUiJojQM
GOnXG5koZEeLojYMFon/GE[o[UiGojeMF?n[FeWo[UiEoj]LFonUBG[o^cF>ol8gQOo1?8?o`cB9okh`
Soo3=hWob3^5ol<lQOo5>XKoaCf4ol92Ooo1@Woo]Cj0oj/lPonk@goo_D=lok]3O?nnAGco`4AnokU1
Oone@Gko]DAiokE4MoniAGWo_4Mjoka6N?nmAWSo^dEiokM6OOneAW_o^DMbokQ8L?nhCG7o^4e_okA;
L?n`BVoo[TY]oja9K?nTB6co/DQ`oke3O?ng@Gko^e1bolUFK?o>F6_oc5M[ol]GJoo3EF_ob5QYolEH
JOo:Ef[obUQXolQJI_o4FVOo`EMWol=GGoo3G5coaEYPolEJGoo5FeooaE]NolAIH?o0Ef7oa5YNol9I
H?nlEV7o`EYNol=LG?o1FUco`EaHol5ME_o2GESoaeYMolMJG?neGT_oYfHmojMZ>_nRIcooTf1;ohMN
E?n6GEGoS5mAoiMPB?nQH3oo[F<fok5U<_n]I3KoZV<hojQS>OnVHccoVUi3oi1IBOnWHSWoeGHJonMg
3ooWKbKofEmFolmFIOoAF5ooeE]KomMLH_oGFfOoeUaOomELGOoAFF?od5URolaGJ?o>FF;od5aIom5L
FooDGU[oeEiNomIKJ?oAFGWoh5eTonQZ8_oWK17oif`JonUZ9_oZJ3OojVLkonYW=ooZJ3KojVPd00;o
jVPc0_oZJ3401OoZJ3?ojVPbonYX<_oZJ3?ojVPf00;ojVLe0_oZJ3<01?oZJ3CojVPbonYW<ooZIc@2
onYW<`04onYW=OoZIc?ojVLbonYW<`CojVLb0_oZIc401_oZJ37ojVLaonYX<OoZJ37ojVLbonYW<@?o
jVP`0_oZIc<2onYW=00:onQY<?oUJbOohVdMon5^6?oPKQWoh6hJon5]7?oPKAgoh6dNon1]7@;oh6dL
1OoPKA/3on1]70;oh6dI00[oi74VonQg;_oWMRgoigH]onMe:ooVMB_oiWD/onIf;?oVMBcoiGD[0ooT
MB/2onAd:`;oi7@Z00GohgD^onAd9ooWLA;oig4=onI`203oonA_057oi6l0003oonA_02Coi6l003co
i7P8onjF8_obTAoolilRoo:X8?oa/b7olKhSoo;39?oaaBOok/TYon_<:ooXbbcoj<P/on_8;Oo/aRgo
j/8]onW0;Oo]a2komLl]ooS@;OohcRgon<`/ooS::oohbRcomlPYooO79oohb2Woml@WooO29_og`bKo
ml8VooNo9_og_RComk`QooJk8Oof_B?om[/SooJj8_of^23om[TQooJg8?of^27om[HQooFd7ooe]R3o
m[DQooFd7ooe/aoomK<PooFd7oof]B7omK<PooFd7ooe]23om[@PooJe8_og]bSom[XToo2[2Oo[VP02
on^K0003onbM0_o^Ya7okZ`N00;okJXL05SokJ/Nonf/8_o]ZBGokj@VonnJ8_o^T1[okX`Conn>3Ooa
U`Wom:85ooB[0Ood[@3omJh0ooNb0Oog/@?omk<5ooRh2?oh^@[onKh;ooW13?oi_`conL<>oo[33ooj
a@oon/H>oo[73_ojb0oon/<BooZh5Ooj[aWon[8IooZk5?oj``oon/L=oo[82_ojb@oon<8Qom>CAOo:
SCoobi8ool^=?oo:SCoobYTeom=mCOoHFeKoeeE@omMFDooKFE[ohVAMonAYG?oTJE_ohfESomiKKOoH
DfcofEIWomeMH_oPJ6GohfeZon9]HooRJe[ohVYJon9[FooRK5WohV]Hon5[E_oQJUWohfYJonA[EooS
JeSohVYHon5YF?oPIe[ogfIKon9[E_oXMdWojWlgonJ0<OoDO3go_gI?oji`F?n/Ke[o[g1Jok1aFOnb
LEWo/g5HokAaF?ncLEWo]79H0onfLUL05OneLUOo]7=Jok1cG_n[LF;oYFmWojE_J?nYKfGo[VmPok9a
G?neL5Wo]G5JokIaF?nfL5Oo]G5IokAaG?neLE[o/g5Nok=`G?ncKeko/fiLokA/F002okE]E`07okA]
F?nbK5go/V]Kok5ZFon`J5[o/FQIok5WFP02ok1UF029ok5VE_nbIeSoZfIYojYSJ?n^HeOoZf1IojUN
FonXGEcoZ5aNojULGOnYGEcoZEiKojULFonZGE[o[EeHojmODOnZFU[oYdImokDgUonk<I;o`CB2olDf
Qoo7=8co`CF=oklgR?o6?HCoaC^5olHiQ_o5@87o`T:0ol=1P?ni?h3oYcV4ok@oP?nn@gco^T9loke5
N_o1AGko`49ookY1O_n]@7go/4=iokY4NonmAW_o_4EiokY5MonlAWKo_4Mjok=4O?nhAg?o^dU]okY8
LOnhBG3o[TYaojm:L_n_BW3oZTU^ojM:K?n_BFoo^d9lokPoP?o4D7?ocUUZoleHJoo<F6_ocEQZolMF
K?o:FF[oaeYZolQIJOo9Ef[oa5EZokaGIOo0FF7oa5UMol=LGoo5FekoaE]LolIKG_o5Feoo`eUPol9G
H?o2F5oo_5IMokaIFOo1G5So`E]Iol9KF_o2GESo`EiFol5LFOo3Fe[o`eaLokmHH?n[EEKoTeQ>ohQM
DOn:Ge;oUF59oiiR@OnTHScoZV<hojiT=On/HcOoZF@iojQT>_nWHc_oXV8noi=KA_nHG4;oaVlVon=h
4?oXMa[ohFQ2om5FHOo?EV;oeEaJomILGOoFFfKoee]UomILG?oFG5godEYSoliIHoo<F6?ocUURom5L
GOoCG63oeeiUomUMJ?oIFfoof5]bomAIMooUICooif`GonU[8ooZJ3@00_o[Ic/01_oZJ3KojVPeonYX
<ooZJ3CojVPbonYX<`;ojVPa00?ojVPconYW=?oZJ3D00_oZJ3@00ooZJ3?ojVLeonYW=@03onYW=0?o
jVLc0_oZIc401?oZIc?ojVLaonYX<?oZIc83onYW<@03onYX<?oZJ37ojVLb00KojVLa00kojVLbonYW
=?oZIcCojFP`onIZ;?oSK2GohVdNon5^6?oPKQSoh6hJon1]7_oPKAgoh6dNomm]7@?oh6dL1_oPKA/0
2?oOKAcoh6dKon1]6_oPKA_ogf`Gon5_7ooWMBgoj7H]0_oVMR`01ooVMRgoiWH/onIf;?oVMB_oiGD[
onAe:_oTM2/00_oTM2X02OoTM2_oi7@ZonAd:_oSMBgoi7@WonMa4OoWL@goig4?onI`1`3oonA_053o
i6l0003oonA_02Goi6l002;oiWH4onYo2Oo^Q1SolH@Uoo679_o`Rb?ol90Soo6D9?oaVRKol:DYoo6b
;?ob_2oomL@`ooC:<_o`cCCokm8donkB=_o^dCKol]LfooSO=ookhcGonn4foo[L=OojfSGon]Pdoo[G
=OojecCon]LcooWF=?oieCConMDboo[H<oojec?on]@a0_oidS02ooWC<@04ooW?;_ohbbgonLd^ooW<
;P;on</]01Oon<T/ooS7:oohab[on<TZooS5:?ohb2Son<HYooS39oog`RKoml4TooNm8oog_R?omkhX
ooJk7_o`Z`GokjP3oo2Z0_o^Y@;okZ@6oo2Z6Oo^[27ok:TMonfX7@02on^W7@0Aon^W7oo[ZB7ok:hV
onn]:oo`YbKolJDOoo>/7?of]QWon;dDooW23_oja@_on/P<oo[53?ojb0oon/L@oo[53ooja0h00_oj
a@h0@Ooja0gon/@>oo[33_oj``kon/D>ooW63ooja13on[dAooZc5Ooj[A[on[8KooZj5ooj`a7on/D;
ooW53_oCSc;o`h92olb@?_o<S3oobXPnolV8?oo9TSWocX1:omIMF?oIEE7odeEDomQGF?oQH5goi6QM
onAYG?oTIUoogea/omQCK_oIEVGog5eQon1UI?oSKFKoi71Uon=]G_oRJUWohV]Ion=[F_oRJeSohV]G
on9ZFOoTJeSoi6]GonAZF?oRJUOohF]Gon9[EooQJEWogfIKon9YF?oWMDgojGlmonJ0=OoGOT3o`7Q>
oja`FonXKeko[G1JojmaFOn`LEWo/W5H00;o]75H1?neLUL05onfLeWo]WAGokAcEonaLU_oZg5RojI^
I_nWKfOoZVmToji^GondKeSo]W1EokMbEoneLUco]W9JokAaG?ndL5co/g1Lok=`GOndKUSo/feHokA]
EoncKEWo/VaL00;o/f]I05co[fYLok1YFonaIe[o/6AGok1UEonaIEKo/6MJojUUJonZHfKo[f=FojeQ
F?n/GeSoZ5eMojILGonXG5goZUeLojYNFonXG5coZ5]KojeNE?nYEe_oY3j4okDgVOnj<i_o_2n?ol4c
Q?o5=HWob3J<olHhR_nn>8Ko`CZ5olPjQoo6>hKo`D60ol91P?o3@H3o_D1oojDhPonW>hCo`4Amok]2
OOnlA7[o_TEnokm3O_no@Wgo/3mook11OOnhAG[o^TAlok]5NOnjAGOo^TAgok]4N_nfAGgo]TIfoka9
K_nkB77o/dAdoja3MOn`B77o[TY_oje;KOnXBV_oZDQ^oke6N_o0@g_obU1coleIJoo;Ef_oc5Q[oliH
J_o:Ef_ob5Q[olYKJ?o5Efcoa5E/olAHIoo2Ef;o`UUOolAIHOo2G6?o`eaOolAKG_o5FUoo`eQSokmF
H_nnEV3o^EMMokUHF?o0G5So`E]Jol5KF`;o`EaJ00ko`UeJol=LFonmFUgoZU9Ooj1?HOnNC6CoVTUT
oiADF?nOHT3oYf@gojMS>On[I3Oo[6@goj]T=`;oZF@j02CoYV8loi]N@OnDFDGo[6DgomQf5ooXN1Co
hfX[omYLFOoAF6;odUUNomELFOoGG67oee]WomIKHooFG5goeUaNom5JHOo>FF;ocEQUoliII_oBFfGo
eUaZom]MK?oKGFkofE]_omMKK_oHG73og5eWonQX;_oZJBoojVLkon]W>Oo[IcSojVLfonYX=?oZJ382
onYX<`04onYX<_oZJ37ojVPaonYX=0;ojfLe0_o[IcH02?o[IcGojfLdonYW<ooZIcCojVLconYW<_oZ
Ic7ojVL`0ooYIc001OoZJ33ojVLaonYW<?oZJ33ojVLb00CojVLa01;ojVLbonYW<OoZIc;ojVLaonYW
<?oZIc7ojVLbonYW=OoYIc?oifT_onA/9_oRKAgohFhJon5^6OoPKQ[oh6dMon1]7ooPKAd2on1]70;o
h6dK00?oh6dLon1]6ooPKA/00_oPKA`2on1]6`?ogfdL00?ogfdJomm]6ooPKAX00_oOKAX02?oTLRSo
j7H/onMf;?oVMRcoiWD[onIe;?oVMB_oiWD/0_oUMB/02_oTMB_oi7@ZonAd:_oTM2_oi7D[onAd:_oS
MBgoi7<UonM`4?oWL0`2onMa3P03onE`1_oTK`3oi6l00?ooi6l0COoTK`000?ooi6l09_oTK`007_oT
L03oigP3onZ22Oo^QQOol8<Too218oo_PAkokh@Monn57Oo_QQkokhPOoo2:8?o_S23ol9DSoo2P9_oa
ZBSol:dYoo6g:oodaC3on=@aoo[M<Ookh3;on^0coo[O<oojhC?onMlcoo[L<_ojfSCon]/coo[J=0;o
n]Db00Gon]Dcoo[G<oojfC?on]Tcoo[H<`02oo[G<P08oo[I=?ojfC?on]Tdoo[H=?ojfCKon]Tdoo[K
=?ojfSD2oo[I=0;on]/e027on]Tdoo[G=?ojf3Gon]Teoo[H=?ojecComm0UooC97?oebAcomLTIooG6
6_oeaRColLHZonfo9?o^^RCokK4RonbW7OoZXQ[okkDMooG67?occRcol=4ioo;B?_ofcSkomLDgooFn
;oog_BOomklMooS04ooja0kon/L:oo[62ooja0`00_oja0h00ooia0konL<>oo[53P02oo[43P0^oo[3
3_oj`PgonL<>oo[64?oj`a7on[dCooZc6_oj[akon[<LooZl5ooh``_oiZ@Bok]^@?o6QT3obh/oolb<
?_o:RCkob8I0olV>>_o=Q4GoeUiGomYFE?oFEEKof5EIommMG?oSIUkoi6ULon=WGOoOGF_of5=aomUG
I?oLGeooh6IQon=]H_oTL6CohfeSon9ZFooRJeSohf]Jon9/FOoRK5SohfYIonA[EooUJeOoi6YHon9Z
F0?ohF]G00_ohFUIommUG?oPIe_oiW=@onYm@?oVP3WofWlnol9hCon]LEWoZFeKoji_F@02ok9aEP0X
ok=bEoncLESo]79HokAaF?neLUOo]G9IokEdG?nfLeWo]G9GokAbF?naLU_o[G1OojU_HonVKFKoYfeU
oja]H?nbL5_o]G9MokIaFonfLEWo]71Mok=`G?nbL5oo/fiIokA^EoncKESo/VeKok9/F_ncJeSo]6aH
ok9/FOnaJU[o[fMLojmUFOnaI5Oo/FEGok1VFonZIFWoZF9UojaQF@;o[F1G00?oZemHojQMGOnWG5d0
0_nYGE`04OnZGE[oZUeGoj9BIOnZ>XSo^SBJok<gUonj<9So_2n?ol4dQ_o8=XcobCZ9olLjQ_nn>8So
`3N8ol@iQoo3?h7o`D6000;o`d6102ko`D20oj/kP_nQ>8Go_T=ooke3O?nmAG_o_DAnol14O_no@Woo
^D60ok=1O_ngA7_o]dAiokY4NOnkAGSo^dAhok]3N_njAWco]TMjoka7M?niAG?o[D9doja1M?nb@g?o
/dQaoji:K?nQB6_oXdM]ol58M?o;AgOobD]fol]GK?o;EfWoc5QZoliHJ_o<Ef_oaEI[olIGJoo8EVgo
aeQWolIMFoo5G5goa5QPolEHH?o4FF?oaEYS0_o6FV405_o2EfKo_5IOok]IFOnjFEWo_E]EokmLF?o1
FEco`5]Jol5MF?o2G5_o_e]MokAGGonRDEkoVdeOoiY=G_nMCUko]E9Sol=FG?n`GdSoZFDjoj]U=on/
ICP2oj]T>00`ojUS>OnRH3goU5U3oiiM?Oo6L2GoiGTConMa7ooLHDgodEESom=IHOoDFecoeEaJomIK
H_oGFfSoeU]OomILFooDG5codUYOoliIH_o=F6WodUU`omIJL?oIFfoofee^omYMKOoIG6cof5a^omML
K_oHFgOoi65MonYY=_oZJ3[ojfLionYX=_oZJ3CojVPconYX=?oZJ3?ojVTconYY<OoZJ3?ojfPhonaV
??o/IS_ojfHion]V=oo[ISGojVHc0_oZIc802ooYIc3ojFLaonUW<?oYJ33ojFL`onUX;ooYIboojFL`
onUW<OoYIc3ojVLb00;ojVLa00CojVLbonYW<ooZIc7ojVLa0_oZIc803?oZIc7ojVLbonYW<OoZIc;o
jFPaonMZ;OoTK2SohVdRon5]7?oPKQ[oh6hIon1]70;oh6dN0_oPKA`5on1]6`03on1]7?oOKAcogfdL
00?ogfdL00CogfdKomm]7?oOKA_ogfdL1?oOKA/01_oNK1SohVlRonQe:ooWMBcoigH/onIf;0CoiWD[
0_oUMB/2onAe:`0;onAd:ooTM2coi7D/on=e;ooTLbKoig0@onMa3?oWL0koig4>onM`3OoUK`D0oooT
K`1>onA_0000oooTK`0YonA_0007onIg0_oZP`[okXPHoo258_o`Q2?okh@Nonn57@02onn27@0Aonn1
7Oo_PQgokX8Monj37?o^PQgokh@Monn:7oo`TR;oli/UooJT9ooh/ROonKhZooW9;OoidRoon]Pboo[M
<oojh3@00_ojhSD2oo[P=005oo[O=OojgC?on]Xcoo[K<oojec400_ojeC82oo[G<P0;oo[F<?ojec;o
n]H`oo[E<OojeC;on]Pcoo[F<_oieS7on]Dboo[F<_ojeS<00_ojf3@08ooieS?on]Leoo[H=OofdBOo
mLhQooK?8OofcAoom/hWoo?C<Oo]dbgok]0]oo;<<?o``2cokkPXooK08Ooh]0_omK4;ooBj4ooe`aoo
m<X/oo;>=_occS_om<ThooC3<Ooe_b[omk`SooRo6Ooia1;on/@>oo[33?oj``gon/<>ooW33_oia@ko
n/L>00;on/@>02[on/<<oo[33Ooja@oon/DAoo[54?oj`Q;on[PFooZ`6ooj/1oomk0CooB^3?oANRco
^FM1olB1?Oo:S3kobh/oolR6?oo9R43obiHiolb5@OoGGeKofeIComMEEOoIEUKogEYJon=TG_oTJEco
hfMNommNJ_oIDg7ofEMTomaMH?oPI5kohfaLonA`IOoSKVOohV]Mon9[F?oRJe[ohVaIon9[F_oTJUT2
onE[E`1:onA[F?oRJUWohFYHon5[F?oQK5OohF]Gon5ZF?oPIe[ohFQIonIaDOoZNdGoiX4komb1?Oo6
NTSo/GAGojU_GOn]L5_o/G5Hok9aEonaLESo/W5Hok9aFOndLESo]79LokEcG?neLUSo]G9IokAbF?ne
LUGo]79Fok5aF_nZKf7oYVeUojA/J?nYKfOo[g5Sok=aGOneLEco]W5JokAbG_ncKe_o/fiHokA^F?nc
Ke[o/FeKok9/FOncK5Wo/FYJok9[FOn`JE_o[VIJojmUFOnaIEOo[fILoj]UJ?nZHV;oZemJoj]OF?n/
H5So[V1FojaOFOnXGEcoYeaMojUNFon[GeOoXDmZoj@dSonf;ico]3NEokLbV?nj<IGo^C6>ol@cROo9
>HP2olHjQ`04ol4gROo5=X_o`c^5okm0P@Co`d6106So/3b3oj0fQ_ni@X3o_D=noka4NonnAGgo_dEn
oki1P?nn@8Co^49mokQ3Nong@g[o]T9kok]4N_nk@gWo^dAiokY7N_niB7Wo]dIgok=3L_n^@g;o[d=b
okE4LOndA7;o/DI`oj=5K_nQB6[oa4e`om19N?o6AgWobeA_ol]HJ_o;FFWobEMZoleHJ_o5EFco`eI]
olMGIoo6G5koaUaLol=LGoo5FF3obEIPolIGH?o6F63oaeMTol5EIonoF63o_U]EokQHFOnjFUKo_EeC
okiLFOo0G5Woa5eIol=KG?nhEf3oZ55Qoj9>GonWCeoo/U9OokIDG_nlEUkoaEYIolQIF_o5GEco[VQ5
ojiV=On/I3OoZF@iojIR>_nLFcooTEM4ok9Y<?oKN1OoigHIonAZ>_oBEU_od5ASomAKGooDG5_oe5]K
omIKI?oGFfOoeEaLomELFOoEG5codUYPom1II_o@EW?oeEQfomQJLooHFg3ofee/om]MJooJGF[of5e[
omQKL?oFFGoofEUoonUUB_oZJC7ojVPdonYY=@;ojVTc00_ojVPdonYY=OoZJ3OojfPion]W?Oo/IT3o
k6Dnon]V>OoZISCojVHbonYW<@06onUW<007onUX<?oYJ2oojFLaonUX<?oYJ2oojFP`onUX;`02onUW
<00AonUX;ooZJ37ojVLbonYW<ooZIc;ojVLaonYW<_oZIS;ojVHaonUX;ooVJR_ohf/Von9]7ooPKAWo
h6hGon1]5ooPKAT00_oPKAX2on1]6`03on1]6OoPKA[oh6dJ00;oh6dK00CogfdMon1]6ooOKAgogfdL
1OoOKA/3omm]6P03omm]6ooOKA[ogfdJ00;ogfdJ00CogfdIon1]6_oVLb[oj7H/0_oWMB`03ooVMRco
iWH^onIe;OoVMBcoiGD]onEe;?oTMBcoi7D[on=e;?oSMB_ohgD/on=e;_oULaooig4=onM`3@02onM`
3P03onMa3_oWL0goiFl30?ooi6l0COoTK`000?ooi6l0:_oTK`002?oTL03oigP4onZ32_o^QaOol8DS
oo248oo`QAookhDM0_o_QQh2onn47P;okh<N01?okh<Monj27?o^PAcokh0Moo:17OoeQAgomhdNooJD
8?ofV27omj0SooNZ9_oh]2SonL8[ooW;;OoidboonMXaoo[Q<ooji3Gon^De00;onnHe00Gonn@eoo[O
=?ojg3?on]Xcoo[H<`02oo[G<P06oo[G<Oojec;on]Paoo[H<_ojf37onMHa0_ojeS809?oieS7onMDa
ooWF<oojecGon=<[ooG;7_ofbaoom/dPooK;8OofcBgokll`onK@:OoYdBcol]4booG=<oohcc3on/TQ
ooS16Oog]a;om[8<ooJc3Ooe^1;omL0Moo?8:_obccGom<liooC9=oof`boom[lWooNm8?oh_QOonL8>
oo[32ooja@gon/D>oo[43P?on/<>02_on/D?oo[63ooja@kon/H>oo[74?ojaA3on[lBooVc4_ofYa7o
mJXConfE6oo9HCKo`FXholAj??o9RcoobX/oolN5?oo9RSoocYTjolZ:??oFHESofUIAomQFE?oFEeCo
g5UHon9RG_oTJ5oohfQMon1OJooJDG?ofUMUomaNGOoNHUkohF]Lon=_HOoTKVKohfePon9[FOoSJe_o
hVaLon=[G?oTJUWoi6]G00;oiF]G00?ohVYIon5[FOoRK5L00_oQJeL03_oRJeSohFYJon1XF_oPIU_o
i6iIonUlC?oVPD3ofWloolEkB_naLeSoYfiNoja_Fon`L5So/W5G0_naLEL08onbLEOo/W=MokAdG?nf
LUOo]G9GokAbF?neLUOo]G=FokEbE_nbLUWo[FmNojI^J?nUKfkoZ6mXoji`HonaKeoo]75MokE_F_nd
KUSo/fmJok=^F_nbKE_o/VeJok=]F?naJe[o/FYKok5XFOnaIeOo[fIHojiVFon/I67o[6AWoj]RGon]
H5Oo[5mH00;oZemI00koZeiJoj]NFOn[H5OoZEmIoim=KonX<i7o]C6JojhcUOn_<9[o]C2GokPbT_o1
<9Cob3J8olLlQ@;oaSZ700GoaCN:ol<hR?o4@H7o`422ol50P@02ol=1P@1folA1P?nd?H?oWSJ6okHo
POnm@ggo_4Akoke4NonnA83o_d63okloQ?nl@Wgo^T=kokQ3O?nf@Gco]d5jokY3NOniA7So]dMeoke;
M_n_AGOo/TEbojm4LOna@g;o]TA`ok=3L_na@W;oZT9^oje8J?o7C77odDYholU5NOo9CW?ob5M[olMF
Joo9EfcocUQ]olYGKOo1E6WoaEUPolILGOo7FUgoaUUNolIHHOo:EV7oaUESolEFH_o2EV;o^eMMokeL
E_nlGEWo^5YKokYLEonnGUWo`EiLol=NF_nkEeooZE9Qoj=@HOn[D67o^5ANol5HFOo2FUSo`UUIolAK
FOo6G5OoaEYIol9OFOn`JDSoZF@kojYR=_nSGS_oTeQ3oi]M?_o9LR7oi7PFonI^9_oIG57od5ENomAH
HOoEG5goe5eJomEKG?oHFfKoeU]UomALF_oEGEKoeUaMomEKI?oFFf_odeMfomEHN?oHFW?of5]`omUM
JooKGF_ofeiYomULKOoGFgKoeUV1om5ESooSGfWojVPgonYY<_oZJCCojVTeonYY=_o[J3SojfPion]W
>_o[IS[ojfHion]V=oo[ISKojFLaonUX;_oYIc3ojVLaonUW;`GojFP_00GojFL`onUW<OoYIc3ojFL`
onUW<P02onUX;`03onUX<?oYIc7ojFLa00;ojVL`00kojVLaonYV<OoZIS?ojVLaonUW<?oWJRcoiF`W
on9]8OoQKQkoh6hLon1^6ooQKQgohFhOon5^80;ohFhO00CohFhPon5^7ooPKAkoh6dM0_oOKA`01OoO
KA_ogfdJomm]6_oOK1WogfdI00OogfdJ00CogfdKomm]7OoOKAgogfdJ1?oOKA/01_oNK1SohFlTonQf
;_oWMRgoigD/onIe;@;oiWH]00?oiWD]onEe;?oUMBX00ooTMB/01OoSM2[ohgD]on=d;?oVLAGoig4<
00Coig0>00?oig4?onI`2_oTK`40oooTK`1<onA_0000oooTK`0/onA_0007onA`0?oVN0;ojh<:onj6
6?o`QR7ol8DQonn47`02onn57@06onn67_o`QQookhHNonn67oo_QQkokhDN0_o^QAh07_oaQQoom8HN
ooJ67OofQAkomH8MooF47OoeRAkomX/OooJ=7oofTR3omi`SooNU9Oog[RKon;PYooW2:ooicRkon]Tb
oo[N<oojhC?on^@eoo[W=ooiiCKon^8eoo[P=?ojgCCon]dcoo[J<oojg3?on]`boo[J<P;on]Pa04co
n]TaooWH<Oojf37on]TaooKB8oobc1oom<dPooG=7oofcRSol/laonW@:OoTcBKoj=0[onk=;_ofdS;o
n]P]oo[E:_ojdRWonL`RooW56oog^Q?omkD?ooJe3_of^aCom<4Poo?9:ooecc?om</dooC5<_od`Bko
m[hVooRo7Ooi`QKon/@?oo[63?oja@con/D=oo[64?ojaA3on/D?oo[53_oja@oon/L?oo[63oojaa3o
ml08ooJe1oof[`comZTAomi`;?o?GSOobfDcolQc>?o:RCcobX`oolR:@?o:RckocIPkol^>?ooEHeSo
fEI?omUGE?oFFE?of5QGon1PFooTJ5goi6QOon5OJOoKDg3ofEMTomaMGOoOHUgohVUJon9/H?oSKfGo
hfeP0_oSK5h08?oRK5gohf]LonA[EooTJeOoiFaGonA[F?oRJUWohF]Hon5[EooQJeSohV]Hon5[EooR
K5SohF]Gon1XF_oPJ5gohfmIonMiCOoUOScofW`lolMjB?naLeKoYfiMoja_FonaL5So/W1Gok1`Eon`
LE[o/G=Kok9bF?ncLUWo]79G0_ndLUP03oncLUWo]79GokIcEOncLe[o[W=UojY`I_nVKVWoYfeXojY^
I_n`Keoo]6mIokI_EondKeSo/ViKok9]FP02ok9]F@0Kok5/G?n`JU[o/6MGok1WEon^IecoZF=QojYR
Hon/H5co[f1EojiPEon]H5Oo[5mIoj]NF_n_HECo[f9Boj1=LOnT<9Go/BnKojldU?na<YKo/S6Eoj/`
Tong;IWo`S>Bol@iPoo7>hKoaSZ600;ob3V801Ko`3f4ol51POo4@H;o`422ol50P?o3@H7oa461okXn
P_nQ=hGo/Sb4ol14O_nmAG_o_T>0okm2QOo0@HGo_Sn3ok]2O?nmAGWo^D=kokU2Nonf@GWo]D=h0_ni
AWH04?nhBGKo[TIkoje4Lon_A73o/TE`ok=5LOncA7?o/4A_ojm5J_ndB6OoaDIbom58N_o6AWOoaDQg
olUEK_o;EVh2oliFL013ol]GJOo7EFOobEQRolYIH?o:FEkoaeQPolEHH?o7EV?oaEMSolAIG_nmEeco
_5]GokeNE_niGEco^EmHokiOE_noGE_o^EUMoj]BG_nRCV7o[59OokUGFonoF5Wo`eYFol5KEOo1FeCo
`U]Fol9KF_o4Fe[oaUYLokiPE?nbJDOo[FI2oieK??nCF4?o/FLaom]f6?oVM1_oh6=3omAFG_o@EUoo
eUYNomELGOoEGUWoeE]QomIKIooGGEooeUiGomMMF_oIFfGoeeQ`omEGMOoDEgSoe5UfomQLL?oHFg3o
fUe[om]NJooKGVWof5a^omAIO_oEF8CoeER;omQJP_oZITSojVTcon]X=`02on]X>@06on]W>?o/ISco
jfHjon]V=ooZIcCojVLb0_oYJ3401OoYJ33ojFP_onUX;ooYJ33ojFP_00;ojFL`00?ojFL_onUW<?oY
Ic001OoYJ2l2onUW<0;ojFL_00oojFHaonYW<?oZIc7ojVTbonY[<_oYKc?oj70aonMb;?oWLc3oig@`
onMe<?oWMC;oigDconMe<OoWM3800_oWMC803_oWMS;oigDbonMe<ooWMC;oiWD`onEd;ooULbgoiG</
on=a:?oQKb;oh6hPon1]7_oOKAcogfdJ0_oNK1T02?oNK1[ogV`Iomi]6ooNK1cogVdLomi]7OoOKA_o
gVdK1?oNKAX01_oNK1WogfdJonEc:ooXMbgoiWD[onIf;0;oiWH]00CoiWH/onEf;?oUMBcoi7D]0_oT
M2`01OoSMB_ohg@`onEb8OoWL@koig4<00?oig0>0_oWL@h00ooWL@ooiW08onA_003oonA_04_oi6l0
003oonA_02koi6l000Coi700onIg1?o[P@cokXLH0_o`QB800oo_Q1kokh@Monn57@03onn57P;ol8HN
00[okhDOonj57_o_QQkolhTOooJ:7_ofRQgomXTNooJ97oofR1komHPN0_oeQ1h0H_oeQQkomXPNooJ7
7_ofRaoomY<PooNJ8_ogXBCon:hXooRi:_oi`bconL`_ooWD<OojfS;on]hdooWS=Ooii3Kon^<foo[Q
=_ojh3Gon]/coo[I<oojg3?on]`doo[K<oojgCConMX]oo??8?occQoom=0NooGA8_oddBoojm4/onC?
9OoScbGohlhVoncB9ooif2Gon]8Woo[C:_ojeBcon]T/oo[G:oojdbKonLPOooRn5oog]a?om[HBooJg
5_od_akollPZooG=<_oebc?omLD`ooJo:Oog^b3on;hHooW04?oj``_on/D;oo[53?oja@oon/<?oo[3
4?oja@oon/LAooW62oof`@Gom[l5ooJm1Oof_0SokI4HomIE>OoEICCodV8aolma=Oo:QCooahU1olV9
?oo:R43obi<kolZ:@?oDHEWofUI@omUGEOoGF5Cof5MFon1NFooTIU_ohfULon5QJ?oKDg?of55YomYI
G?oNH5_ohFMKon9/G?oSKV7ohfeR0ooSK5h00ooTJecoiF]HonA[E`02onA[E`03on=ZFOoQJUSohF]G
00CohF]G05kohF]Fon5[EooQJU_ohFUMon=/F?oUMTcoiWi0om]n?Oo9O4Oo]7ECoja`F_n^L5_o/W1H
okAaEonbLe[o/7=Jok1bF_naLEWo/g9GokAaEoneLUOo/g9IokAbF?neLeOo]WAIokEdF_naLUkoZVmT
ojM^J?nVKFWoYfaVoje/G_n`Keco/fiJokE]E_nbK5So/VeIok9]FonaJUSo/6UGok5YEon^IUcoZfAM
ojURH_nYGego[5mHojiPEon]H5Oo[EmHojiQEon]H5GoYDibojldU_nd<I[oZS6Goj``Uonc;iOo[RjF
oj`ZVonb;I[o^CF?ol8hQoo6>XKoaSV8olPhROo6?8Go_Cn2ol0oP_o4@H3o`D22okm0P?o3@H7oa422
okdoPonV=hOo[3V5ol13Ooo0AGoo_D>0oki2Oonn@X3o_T1ooke2O?nlAGSo_TAkokQ1N_njA7So]D=h
okM4MonfA7Ko[TAgoja5Non/@WKo/dAb0_naA780C_naAFoo]DM[okI9IoncBFGo`DE_omdnQ_o>A7go
bDAmoliBM?o?EVkoc5AaoleGJ?o:F6?ob5MWolUHHoo8FekoaeYNolAIH_o7F6GoaeISol=HG_nnFeSo
_5UIokmJEOnoF5So_E]GokiNEOncFUWoZ5=QojA?HonZD5oo]eMHol5KE?o1FUOo`UYGol5KEOo0FeCo
`UaEol5JFoo1FUcoa5UKolEJFOnoHe7o[VM8oi]NCOnJGD3ob70RonEd6?oWK2oodEIFom9EGOoEF63o
eUYNomELG?oFGU[oeUaRomMLHooFGE_oeE]NomQHJOoKE7CoeDb1olm6ROo9@X_obdJ6om=AN_oHFW7o
fEiZom]NJ?oJGV[oee]bomAHPOoEF8KofUZ0omUJR_oSGfSojVPdonYX<`;ojfLf00?ojVLdonYW<oo[
Ic@00_oZIc<01_oZJ3;ojVPconYX<_oYJ3?ojFPbonUX<@;ojFPb00GojFPaonUX<_oYIc;ojFLaonUX
<003onUX;`0GonUX;_oYIboojFH_onUV;ooYIboojFL`onUY;ooYK3;ojG0eonUc=?oYMCCojGPfonUi
=_oYN3GojGPgonYh>?oYNCSojWPhonUh>OoYMcGoj7LeonQg=_oYN3H00_oYN3L00ooYMcGoj7PeonUh
=P02onUi=@0?onUh=_oZN3OojGPeonUg=_oWMSCoiW@aonEc;_oTLBcohVlWon1^8_oOKAoogfdMomi]
7?oNK1[ogV`H00?ogV`I1?oNK1/01OoNK1[ogV`Hon1_8_oWMRgoiWH/00;oiWH]00coiWD]onIf;OoV
MBgoiWD]onAe;?oTM2_oi7@Zon=e;OoTLbGoig4AonMa3?oWL@h2onM`3PGoig4>00?oiG06onA_0?oT
K`00oooTK`19onA_0000oooTK`0`onA_0007onA`0?oVMPCojX<:onj76?o`QB7ol8@Qonn57P02onn4
70;okhDM013okhDNonn67_o`QaookhLNonn67_oaR23om8XOooJ:7OofRAkomHTNooF:7_ofRQoomXTN
ooF97_ofR1komHLN0_oeQQh09?ofQAgomX@MooJ37_ofQakomX/OooJB8?ofUb;omj0TooN[9ooh]2Wo
nL4/ooW:;ooid37on]Pcoo[N<oojhSCon^8foo[O=_ojgSGon]hfoo[L=_ofdbOoll`QooC?8ooed2;o
m]0]onkA<_oUdR_ohm0Yon7@:_oTdbOom=hPoo[L8?ojeBOon]<Zoo[D:@;on]HZ0_oje2/0<oojdBWo
nLXTooS26oog_AKomkTBooJh5_oe_B3omLHYooK;<OodbcGomLLbooO1:?oh_aconK`BooZo3Ooj`P_o
n/@<oo[33oojaA3on/D?ooK01Ooe_PCom[l6ooJo1oofaPGom;`:omEQ<ooJCcOofe`domMQ<_o?JcCo
bGdmolV:@?o:S43obhToolbD>_o:R4;oe5mKomYFD?oJEeGoeeQGomQFF?oNFeWohfEKon=YGOoRI6Co
gEIaomM?JooIEUgogEiNon1WGP02on=^G`06on=]HOoSKF;ohfePonA/G_oUK5goi6]H0_oTJeL00ooU
JeSohfYHon5[F006on5[E`2[on5/F?oPJe[ohFQMon1VGOoQJUSoiGE>on=k@ooJOCoobgY7ok=bE?nX
KecoZfiLojm`GOneLeWo]G=Gok=bFOnbLEWo/W5Gok9aF?nbLUWo/W9Kok9bF_ncLU[o]GAKokEcF_nd
Le[o/W=Moje`HonXKFKoYF]UojA[J?nWJfGo[VaMok9]F?ncKESo/VeKok9ZEonaJEKo[fUJojeVF_n/
IEcoZ6ARojUQGOnYGe[oZUmJojaOF_n_HUGo[5mEojA<K?na=ICo^c>KokLdT_n`=97oYbjEojH/U?n]
:iOo]BVMok@^Uonf<ICo`S>>olPfR_o9=HgobCN<olHoQOo1?XCo`3f6olE0Q?o6@8?o`D24ol0oPoo4
@H7o_cn2ojLgQOnV>8Co_T62ol94Ponl@Woo_49nokm3POno@X3o_D1ooke3NOno@Wgo^D=jokQ4NOnl
AGSo]d=ioj/oNOn[@WWo[dEmojm3N?n`@gCo[T5dok=4L?ndAVco^TM[okM8J_ndBFWo_4U]omlnQ_oR
@8OocDImoli<Noo=EG3obUEZol]HHoo9FV7oaEQVolIJHOo5FV3o`eaMolEJGoo8EfGo`eMPokiJEonm
FUSo`5YIol1KEOnoFESo^eMJojMAG_nOCFCo[E1Rok]IF?o1G5Go`EeCol1LE_o2FeOo`U]Fol1LE_o1
FeGo_eUKokmIG_o2FeWoaeaEolMJEon]GE?oV5m:ok9W>ooJMBSoiW4SomeP@oo=DF3odeMJomIIG?oF
FEkoe5]LomINFooGGV;oeEeRomEJHOoGDfkofDelomU<P?oBAHSobd2;olHmSoo6?Xcobd68om15QOoG
EGGofemWomYMJooGFWOoeUN4omQIQOoLFgkog5^1omaJP_oZI4SojVP[00;ojVLd00KojVLconYW<OoZ
Ic3ojVPaonYX<?oZJ2l2onYX<@;ojVP`00KojVPaonYX<_oZJ3;ojVPbonUX<?oZJ383onUX<P0;onYW
<OoZIc;ojFLbonUW<OoYIc3ojFPaonU/<OoYKc7oj7<bonUf<ooXN3<00_oYNC@02?oYN3KojGPhonUg
>?oYMc[oj7LjonUg=ooXMcKoj7Hg0_oXMSH00ooXMcGoj7HeonQg=@03onQf=@0GonQf=?oWMSCoigHc
onMf=OoXMSCoj7HeonQf<ooWMcCoj7LeonUg=OoYMcKojGPeonUg=_oXMS?oigD`onEd;_oTLRcohg4Y
on1^8ooNK1kogV`Iomi/6?oNK1T01?oNK1X2omi/6@03onAb:?oXMRcoiWH/00;oiWH[00[oiWH/onIe
;OoVMBgoiGD]onAd:ooTM2goi7@YonMa5?oWL@coig4>0ooWL0h4onMa3P03onM`3_oWL0goiFl40?oo
i6l0B_oTK`000?ooi6l0<_oTK`001ooTL03oigP4on^13Oo^QaWol8LQoo258_o_QAh00_o_Q1d00oo_
QAgokh@Monn57@02onn57P09onn57Oo`QaoolhXPooJ:7OogRQkomXTNooF:7_ofRAoomXXP00;omXXO
06KomXTNooJ:7oofRAoomXTNooJ87oofQakomXDNooF67ooeQAkomH4LooF27OoeQQgomX/PooJ@8Oof
UR;omj0TooR]:?oh]B[onL0]ooW:;_oidS3on]Xcoo_Q=OoigS3om=0SooC?9?ofdB?om]0Xoo?A=OoW
dRooh]4]on??;_oUdBgolmhToo[T7Oojgb7on]/Woo[F:OojebWon]LZoo[F:Ooje2Won]L[oo[I;_oj
fBoon]@/ooW@8ooicAKon<@BooNj4_of]aKom[`OooG4:Ooeb37om/PcooK6<?og`ROon<0LooVo4?oj
`@conl48ooRo1?oe^`;omK`3ooJm0oof_0Gom[l6ooK41ooPV1ooa58momaD<ooSCCGogeLbomAU<_o;
NSSobH`nol^@@?o<SCoocIHjolb9@ooGHE_ofUM@omUGEOoGEeSoeeQEom]KF?oQHe_oi6ULonAWH_oN
G6cof4m]omQCHooLG63oh6IQon=^G?oSKEcohVeQon=^HooSK5koi6aNonI/G?oTK5P3onA[E`03on=Z
EooQJUSohF]G00CohF]G07gohF]Hon5[FOoQJe[ohf]Lon1ZF_oOJU[ohVeFonEdC_oTNDGog7a1ol]i
A_neMU7o[7=Koj]aGOnbLUWo]79HokAbFOndLUSo]79Gok=bF?nbLe_o/G5Jok5bF_naLeoo/G=Pok9b
GOncLego/WEQok=bG?naL5WoZViRojE[J?nQJV[oY6YVoja/H?n`KEko/FYHok9XE_n_IeWo[FIJojYU
GonYI67oZf=KojYQFOnXHEco[69IojaNEOnTBfSo/3J:okXcW?nd=IKo/CJ?ok<eSOnd<93o[BjAoj//
U_n];IOo[bnEok4^UOnm<XoobSB?olXdT?o1>XSo`cf7olLmQoo3>hSo`cb6olPnQ_o7?hOo`Cf6olDo
Q?o6?hCo[CN8oj<eRonn?HWo`D25oka1QOno@HGo`D64ol10Q?o0?h;o`45nokm2P?nnAGgo^4=lokY3
OOnk@W_o[Cikoje0NonaA7go/T=loj/nN?nb@GKo^4IaokU7KonjAVko^DE_ok]6K_nbD6Co`De]ondj
SooH@HOoadQiolUDKOo9EfWobEUTolMKHOo0EfCoaEUQolEKGOo4GEWoaEUNol=GH_noFEWo_E]EokmL
EOo1GECo]eIIojU@GonJC5ooWTaQok]FG_o6Fe;oa5YBol9JEP02ol1LEP0/ol9ME?o0FeOo_EQIokaH
FOnnFUSoaEaEolQMDoo3F5[o/E5Soj=PBoo5L33oig0`oniXD_oHFF?oc5=Gom=HFOoGFU_oeUUPomEK
GOoFGe_oeeiRomEKI_oEE6[oedalomY:P_oGBH7od4:6olToRoo7?h_obD2<ole3Q_oBAh?odTN1omIB
MOoKGFkof5YjomQIQ?oIFHCofe]momaKOooJFHOoiEe]onYW<?oYJ2`2onYW<P;ojVPb00cojVPaonYW
<_oZIc7ojVLaonYX<_oZJ33ojFP`onYX<OoZJ33ojFPaonYX<?oZJ343onYW<P0>on]W=?oZIc;ojFL`
onQY;_oWJbooj6lbonQc=?oYMSOojGPionQi=ooXNSKoj7PhonUh>_oYMd02onUf@00;onUf?OoXMCWo
igHionQf>OoXMSOoj7HfonQf>?oXMSKoigHfonQf=OoXMS<00ooWMSD01OoWMSCoj7HdonMf<ooXMS;o
igLd00;oj7Hc01_oigHbonQf<ooWMS;oigHconMf=?oWMS?oj7LdonQf<ooXMc?oj7LeonUh=OoXN3Ko
igHeonId<?oTLRWohVlTon1]7ooNK1WogV`Fomi/5ooNK1SogV`Jomi/5ooOKAkoigD/onMf;?oVMR`0
0_oVMR/01_oVMB_oiWD/onIe;OoTMBkohgD_onIb70;oig4=1?oWL0h2onMa3P;oig0>00Coig0=onM`
3_oVL0_oi6l2oooTK`19onA_0000oooTK`0donA_0009onEa0OoWM`GojWh=onj66?o`QR3ol8DQonn5
7_o_QAgokh@M00CokhDM00KokXDMonn57OoaQakomHTOooN:7OofRAd3ooJ97P03ooJ:7oofRQkomXXN
00;omXXO00?omXXPooJ97_ofR1l00_ofRR007_ofRQoomHTNooJ87ooeR23omHLOooF47_oePakomHLN
ooJ:7_ofRaoomXlOooJE8?ogWR?omjLVooRe:_oe]Agom;DDooG26ooccBColM@eonSD<OoSdbcohm4^
on7A;Oo_gBSon^DPoo[S8?oihRCon]dVoo[H:0;on]HZ03kon]PXoo[F9ooje2Son]8Zoo[D:_oje2Wo
n]`Uoo[S7_oigaoonMDJooS85_og_QKom[/IooJk7ooe`BWomLD]ooG6;_ofa2com/0Too>l4_oe^@?o
m[/0ooJl0?of^`7om[/2ooFk0_oe`0?okK<Aol1Z>_o5ICSoeeLeonQ5=ooYCSCoh5D]om9W:_o9Qc_o
bi90ol^>@?o=UC[ocXY3omMQF_oJEdkofEQDomMGE_oGF5GofEYEon1OFOoTIegohfUOommMJooIDFoo
eU1VomYHH_oOHf?ohV]Jon=]F?oSKEgohfePon=/H?oUJegoiFeJonE/F0?oi6]G00?oi6YIon5[F?oQ
JeL01OoQJeL04ooPJeWohVYJonA/F?oRK5WogfYJommYFOoQJUWoi71Con=fBOoJNDCobGQ8okIhE?n/
Le[oZg5KojmaF_nbLE[o/g=Iok=bFOncLUX00_ncLUP04onaLeko[g=SojiaHOn_LV7o/7=Sok9bGOnc
L5So/75Lok1`G?n^KUgoYf]RojA[J?nTJV[oYfQSojUVH?n[IUco[6IKojYUHOn/IE`00_n/I5P0P?n_
IUOoZF=IoiQ7JOnR=X3o^CFHok<fV?na>97o/cJ@okLaTOnm<I7o^S:Aok@`UOn];YWo[RnGok8_V?nj
<I7oaC6BokXoPoni@goo`SZ7ol@lQOo3?HCo`Cf4ol@nQ?o7?h;oad23olDnQ?o8?h;o]cV8ojDbSono
>X[oaT23ol4oQ?o6?hSoaD26ol=1Q?o2?X;o`ceookm2Noo1@gco_T=iokQ1O?ni@7_o]d1iokI1NOnc
@Wgo[d9moje1M?na@foo]TA^okU7K_nlAfgo_4E_ok]7KOn]Deko[EIJom=3OOoW=i7obDEcol1CFoo5
F6Kob5YTolMIH_o4Ef?oaeYLolIMG?o2G5co`5YMokmHFoo0FeCo`e]EokeIE_nSD5_oUTYNoj=>Gonc
EUWo_Ua@olEOC_o4Fe?o`eUGol9JFOo1GEOo_eaGokiIFonlEe_o^eMFokeKDOo5GU;oaeYHokaFHOn`
CF7o_U52om]^<_oYLDGoi61[omiHOOoHFG;oeEYFomEHFOoFFF7oeUaNomQPGooIGfOoeUM`omE=NOoJ
BHCofDR5omA5POo?@HGobT68olM0S?o9@8_ocTB6om98PooDBgood4>1omA>O?oKG7cofEZ2omYIPooJ
FX3og5Yoom]IQ_oJFHGojV9@onUY:_oZJ33ojVLc0_oZJ3800ooZJ37ojVPbonYX<P02onUX<@0LonUX
<?oZJ37ojVPbonYX<_oZIc;ojfHconYW<_oZIc?ojVPbonUY<?oWJR_oiF/VonA/9?oUKRSoig8]onMf
<OoXNSSojG/jonUi>_oYN3[oj7LlonQg@?oWMT?oigE7onMeAOoWMD;oigDmonMe>@;oigDg00CoigDf
onMe=ooWMSGoigHf0_oWMSD02OoWMCGoigHeonMe=OoXMSKoigHeonMf<ooWMSGoigHconQf=@05onMf
=003onQf=?oWMSCoigHc00;oj7Hc00ooigHconMf=?oWMS?oj7HconMf=?oXMSCoj7LconQh=?oXMcCo
igDconAb;?oPKR?ogV`Komi/5ooNK1P00_oNK1T00ooSLBKoj7H/onIe:`03onIf:`06onIe:ooVMBko
iGHconIc8ooWLA3oig4=1OoWL0h00ooWL@koig0>onM`3@03onM`3@03onM`3_oVL0[oi6l10?ooi6l0
B?oTK`000?ooi6l0=ooTK`001_oVMPCojh0>onj46Oo`QR3ol8HOonn57P;okh@M1?o_QAd02?o^Q1co
l8HMoo>97oofRAcomhXMooJ97_ofRAgomXTN0_ofRQl01?ofRAoomXTNooJ;7oofRQh2ooJ97P;omXTO
03OomX/OooJ;8?ofRaoomX`QooJ;8?ofS23omX`OooJ;7oofRAoomHHNooF37OoeQQoomXXPooJ<9?oe
QAWokWP3onim0_o`R@KolYPHoo:]9Oo^^A_ojklMonS89?o^f2Gon^DOoo[U8_ohi2ConNDTooWR9Ooi
fbSon]L]oo[F;_ojebcon]PYoo[F:Oojeb[on]H[oo[G:ooigR7onN@Noo[Q8?ojgaoonMXMooWD6Ooh
bQKoml4DooJl5_of_Agom/4Uonnk9?oRZA_oi:/Hon^e5?ob^P_om[/200;om[/002Gom[d0ooBo0ooK
QRKo_5i1ol=d=?o<GcOohD`hoo16=_o_@RGogU8Rolei=oo9S43obhhoolbD>Oo<QDOoeemJomYFC_oG
EUKof5MGomQHE?oGF5CogEaLon=UGOoTJU_oh65VomUBK_oFCVSof5ASomiNH_oRJEcohfaIon=/G?oR
KF;oi6aQonE/GooVKEcoiFaH00?oi6]G00?oi6YIon9ZF?oQJeP00ooQJeL0ZooQJeSohFaHon5[F?oS
JU[oi6aGon9/FOoPJeSogfYHommXF_oQJUSoi6mBon9eB_oLNTCobWQ:okQfD_n[LUWoZg9LojibG?n`
LE_o/g5HokEbEoneLeOo]G=HokAeG_nbLeoo/79OojmbH_n`L63o/6mMok1`GOnbKeWo/fmFok1_F?n]
KegoZFeToj9VI_nOI6SoX6=Woj=TI?nYIF?o[FAJojeREon]I5Oo[fIEoimCIOnE>W7oV3MnojLdUOn_
=i?o]cNBokhaU?nj<97o]cB>okXcS_nj<i;o]S>Bojd_U_nb;YOo_C2?ok@kQOn[BWKo^DElolHjQ_o1
?8?o`Sf4ol0kQOo4?H?oaSj4olM0Poo8?hGob3f8okhjR_nV<h_o^c^7olU0Q_o6@8;ob3n4olI1QOo6
@H?oaSj3ol@nOoo1@W[o`T=lol95Nonn@W_o]3ikokLoN_nj@G[o^D9lojm2O_n^@GKo^4A_oke5L?no
Ag3o_TM_oki4L_ncC6OoZeEKojQFFOnZDegoadMcomE2L_o1CE?o`E=MolQKHoo7G5ooaUYPolMJH?o4
GEco_UaHokmIFOo3FUGo_5UHojM@G?n;AEooRdIOok5CF_nnG4oo_Ue7ol9MC?o3G5Go`UaIol=LE_o1
G5Go_eYIokeFFonnEUWo_UQFol1LD?o3GU;o`UQMokQBHoniDEGode8koneG?OoZHUcogUeeom]IN?oO
GGGohEieomUJIooDFEWoe5]OomMOHOoIFfgofE9momQ9PooHAXKof4J3omA3POo?@HCobd68olM1S?o:
@8_ocTB6om98Q?oCBX7od4:5om4nR?oHEH3ofU^0omUJOooJFWoog5]nom]JPOoEEh_ogU]conUV=_oY
JB_ojVPaonUX;`03onYX<003onYX<OoZJ33ojVP`00;ojVLa0_oZIc806?oZJ3;ojFT_onQZ;OoVJb[o
i6`Von=]8OoQKAgohFhLon9`8?oUM2coigPeonUk>_oYO3cojG/lonQh>ooXMc[oigHionIf>OoVMS[o
iWHgonIf=?oWMSCoigHconMf=PCoigHe0_oWMCD01_oWMCCoigHeonMe=?oWMCCoigHdonMf<`GoigHe
00?oigHdonMf=OoWMSD00ooWMSD00ooWMS?oigHeonMf=@02onMe=0GoigHe00ooigHdonMf=OoWMSCo
igHeonQf=OoXMcGoigDdonAc;OoPKbGogfdLomi/6?oMK1OogfdLonEd;?oWMbd00_oVMRd01ooVMR_o
iWH/onEf<OoWMBcoj78EonMa3OoWL@l00_oWL0h01?oWL@koig4?onMa3_oWL0h5onM`3@03onM`3_oW
L0ooiW070?ooi6l0B?oTK`000?ooi6l0>?oTK`001?oTL07oigH5onYn3_o^PaX2oo278003onn57_o_
QAgokhDM00GokhDM00OolHLNooF87?ofQa_omXPLooJ87OofRAgomXXN00;omXXP00ComXXNooJ97Oof
RAkomXXN0_ofRAl02oofRb7omX/PooJ;8?ofS27omXdPooJ<7oofS23omX/QooJ;8?ofS23omX/P00;o
mXXO05SomXTPooJ78?o_M0Sojfl0ona`0?o^MP[okh8Gonf93OoZS@gok9DAonnQ4OodZ@[om[8=ooS0
4_oibQKonMHIooWN7OojgR?on]d/oo[K;oojfbkon]X/oo[J;_ojfbgon]L[oo[J9oojhakonN4Loo[P
7_ojhAoon^4Poo[S8?ojgagonMLKooW?6oogaQ?okkH:onRX2ooUYA;ohjDFon>Y6OoX/1OokKHAoo>j
2?of^`7om/80onRS4?o3FS_o`VXkol1f=oo1JSWodePion]6<_oh<agol3TMomUV<oo9QD3obHloolVF
>?o<Q4Ooef1HomYFC_oHEUKofEQGomMHEOoFF5Kog5YLon9SF_oTJU[ohVERomYDK_oDC6Woee5SomaL
H_oQIekohfaKon=/G?oSK67oi6eSonI]GooUKE_oi6aIonA/EooTJeOoiF]GonAZF?oRJUWohF]H0ooQ
JeL2on5/F@2Xon5ZF_oSJUWohf]Gon9/F?oPK5Woh6]Gomm[EooPJUSohV]GonA_D_oTMdgofgQ6olYh
B_njNE7o[gIGojedFon`LUSo/G5Hok=aF?ndLUSo]7EMokAeH?ncLego/W=Nok5cGonaL5co/6mLok9]
F_naKEWo/FeHok5_F_n`KUgoZVQMojMVGonSIFCoWF=ZoieRK_nVH63o[65Hok1SE?nWEekoXT1^oj50
KOnQ@G3oYcR:ojTcV?nc;iSo^36AokHeS?ng<hgo^3:>okXeSonk=I3o^32Eok@^Uonc>hGoZdUdojE:
MOnaAGcoaSb7ol@jR?o1>hKo`C^7ol@lQ_o5?XGoaSf6olXnR_o;?hSo`3f5ojPeQonb>HGoad27olM0
Q?o4@H7oaT62olToR?o6?hGo`d9lol13NOo0A7Wo`4Ejok]3N_nc?gSo/Sihok<oN?ng@GWo^DIjokU6
M_nmAG7o`4Ebol=7LOo4AG?o^dU_oj]CHOnZEU_oZ5AMojIFF?n[EUWo[TaHokE;COo3Ce;obUQMolQL
HOo8FVGoaU]Nol5MEOnmGECo_EQIojeBG_n@B5ooRDANoii;FonjF57o`Ee=okiMAonnG4So`EaBol=K
FOo2FeWo`5YHokeGG?nnEeWo`EMFol5JE?o2GDko`e]BokeEGonbD5koaE=7on=D??obE5KokeB0omiH
O?oLG7Koh5eeommMMOoRGG[ohEahomMLHOoGGF;ofEMdomY=P?oHBHKoeTB8omI4PooDA83ocd>3ola3
Qoo9@Hcob42>ole3Q_oBB8;oddZ1om11Q_oA?8Wof4j3omaMOOoIFGoofER0omYJOooJFGoofEV4omEH
R?oVHEOojVP/onYX;ooZJ37ojVP`0_oZIc82onYW<`0@onYW<_oZJ3;ojFT`onQZ;OoUJbWohf`Ton9]
8?oQKB3ohFhMon1^6_oOKQSoh6hKon5`8ooTLbgoigPeonQj>0;oj7Th00?oigPionIf=_oVMS@00_oV
MSD01?oVMC;oiWHbonMf<ooWMS42onMf<P;oigHe0_oWMS<02OoWMSCoigHeonMe=?oWMSCoigHconMf
=?oWMCCoigHdonMf=@03onMf<`05onQf<ooWMS?oigHconMf<ooWMS@00ooWMS<01?oWMSCoigDdonMf
=?oWMS@2onMf=@?oigDd0ooWMSD01OoWMSCoigHeonMf=OoWMSGoj7Hf00;oj7Lf00OoiG@`on5_9OoN
K1gogF/Eon1^8OoXMbooigL^00;oiWH/00GoiGH_onIe:ooXMA[oj7DConQb4003onMa3P?oig0>1ooW
L0d00ooWL0koig0=onE_1@3oonA_04Ooi6l0003oonA_03_oi6l000?oiW85onYj4?o^Pa/00_o`QQl0
0oo`QQkokh@Lonn47@04onn57@0Hoo257OocR1komXPKooN96oofRAcomXTMooJ97oofRQoomXTOooJ:
7oofRR3omXXOooJ;7oofRb7omXXTooJ;8_ofS23omX/PooJ=7oofRakomXTOooJ97_ofRAoomXXM0_of
RAd07_ofRagomX/LooN?8_oeQAKokgH1oneb0?o]M@CokglFonf44OoXP`_oj8<>on^52oo^N`7okgT0
oo210?obQ`3oli<3ooBO1_oeY`Wom[4>ooRl5ooia27onL`Xoo[C:OojfR_on]d/oo[N;?ojhbOon>@O
ooOT8@;on>@Q03?onN<PooWS7oojh23onMhMoo3A5?o/b0koklD;onno2Oo[]P_oj:d?onBW4ooSYQKo
iJ`GonVc5Oo_^PgolkX7olea;?nkDccoa6heol1`>?noKcWobF@ioma<;?ob<A[omc4KonEB;ooALd3o
ahA4olRC??o?R4KofF5GomQFD?oGEeOofEUGomQIEOoFEeWofEMIon5QF_oUJE[ohfIOomaFKOoFBfco
ee5QomaLGooQIf;ohfaPon=/G_oSK63oiVeTonE]H?oUK5`00_oUK5T2onA[E`03onA[F?oRJUWohF]H
00?ohF]G08KohFaHon5/FOoRJU[ohf]HonA/EooRK5Wogf]Iomm[EooPJeOogfYGommXFooQJEcohVeG
on5aC_oGLd[obGM=okYfDon^M5So[7=Koji`F?n`L5Oo/G9Lok5dHOncLeko/gAMokAeG_nbLego[g1M
ok1^F_nbKUSo/FiIok5/F_n`Jego[VQKojiWF?n/Ie[oZFMNoj5SJ_nQHVGoYV=OoieHIOnI@G3oYCm^
ojE5J?nT@Vgo[SV7ok8cVOn[;i?o[c:=okDcSonf<Xko^CB>ok/fTOnn<IOo^c>Dok0oR_nYB7WoZTYc
ojY9MonVB7So]d63ol/lR_o4?8Oo`3^6oklkQ_o3?HGoacf7olLnQ_o9@8;o`Cj3ojdhQOnc>HGoacn6
olHoQoo3@8;oaSn4olXnROo4@H?o`d9lol52Noo0A7Wo_4=kokM2NOnc@7Oo[SehojlnNOnc@7So`TMf
ol=:MOnkAG7o^dE`ol94L_o3Afko/U5SojYEGonVDegoZ5=KojeEF_nSF4koWei2oj=L?oncDdCoae5B
olUFG?o7Feoo`f1EokMLE_nWDUcoWTYQoiI7HOnWCUco^UMDokmLCOnoGDco_Ee<okaLBOnnFe3o`EYI
ol5IF?o0FEKo_UMLokmGFOo2Fe7oa5aBolEMCoo1F5Co^59Lok]@D?oCED3ok5M?oo=AM?odC9Coje:9
omiLMP;ogeee03Ooh5agon9MNOoRGgoofeahomQAM_oKBXCof4R7omI5QooGAH;oeDF0om12Poo<@hKo
ad2;olU0S?o>A8KodDR0om=9POoA@HKod3^7omI9PooJFggofE]nomQHPOoIF87ofUR3omQHPooGFHSo
gU]lonYU?OoZJ2cojVLconYX<OoZJ3;ojFP`onQY;_oVJR_oiF/Xon=/9?oQKAoohFhLon5^7OoPKQ_o
h6hIon1^6_oOKAWogfdGomm]6ooRL2GoiG@^onQg=OoXN3Koj7PeonMf<ooVMS;oiWHd00CoiWHc00Wo
iWHdonIe<ooWMS?oigHconMf<_oWMS?oigHbonMf<ooWMS@01?oWMS<3onMf=@?oigHc00?oigHeonMf
<ooWMS@00_oWMS@00ooWMS?oigHdonMf<`06onMf<`08onMf<_oXMS?oigHconMf<_oWMS?oigHdonQf
=OoWMc@2onMf<`KoigHd0_oXMcH03OoXMcGoiW@aon1_:?oOKAcohg4WonMg;OoVMRooiGHaonIe:?oW
MAOoigD@onQf5OoXM1D00ooWL@h00ooWL0koig0=onM`3@04onM`3@Coig0>00?oig0?onM`3OoUK`<0
oooTK`16onA_0000oooTK`0lonA_000SonA_0OoVL`KojW/@onj26Oo`QQool8HPonn47Oo_Q1cokhDM
onn57?o_QAgokh@Lonn57OoaQakomHTMooN96oofR1comXPNooJ97OofQacomXTNooJ:7oofRR3omX/Q
ooN>9OofS2;omXTNooJ:7_ofRQoomXXNooJ87OofRAgomX/NooJ:7OofRQh00oofRah03?oeRQgomX`Q
ooJ<8?oaNPOokW<0oned0Oo_OA;okXLHonZ93OoYQ`kok8L<oo640P;ol7l00_o_N`00A_o_N@3okgL0
oo1l0?oaP`3olhP4ooJ>3_ogUaKomj0JooR[6Ooi^AgonLDRooSD7_ofh1gom>DRooGV9?ogiR?on^HS
ooOV8oo[fAkohlhIonG@6OoXdASojllEonk<4Oo`a`cokl0:onfh2ooY/0ooiJXConBY5OoW[ACogilU
ol9L@oo0HSWo`fTfol5Y=_o1KSWoa6/eoleG9ooR?Akol3PMoni7:?oMHc_ocgI5ol^:@?o?QTWof61H
omMFCOoGEeGofEYFomQHEooFEUOof5QGommNFooSIeWohfMNomeIK_oFCFcoee=Nom]JG_oPIFCohfaO
on=/GOoTJf7oiViTonI^HooUKEgoiFaHonA[F?oUK5T2onA[E`0Pon9ZFOoQJeSohF]Gon5[EooQJeSo
hFaHon5[F?oSJUWoi6]Gon=[E_oRJeWoh6]Jomm[EooPJeOoh6]Homm[FOoOJU_ogfUHon9]E_oRL5Go
f75=olYdC?nfM5Go[WEHojedFOn^LUco[G9Rok1cG_n`LUko/G=Ook9bG_nbLE/2ok5`F@2>ojm]FOn^
JeSo[V]KojiXFon_J5So[fMHojeWFon[IV3o[VQHojAQGon5@gSoNCB4oh/iO?nK?g3oYD1/ok0jQ_ni
=9Go/CB;oj/cR_n`<Hko^3:?okPbTOni<9So^3BFoji5Q?n[CG[o[Tagoja:LonZB7OoZDYeojY6NOo1
?HKobCb8ol0lQ_no>hKo`Cb8ol<lQOo6?HCoaCj5olDoPonk?8Go]3Z6olDoQ?o6@8KoaCn4olPmR?o3
?XOo`D62olA1Ooo3@W[o_d9iokY0OOnh@W_o]SmiojdnN?n^?WWo^dAcol97M?o1BGOo_DMbokm5L?o1
AW7o]4mUoj]DGOnVDV3oYE9KojaFE_nXFd[oYF10ojER?onTI3koYV8lok=J@Oo1Dd_o^e=@ojMDE_nE
C5ooVDURoji>G_nkF5Go_e]>okiKC_nlGDko_5a=ok]JConiFdko_E]Dol5KEOo2FUCo`EUFokmIFOo1
G5Coa5a?olEJCOnkEUGo/U5BolUCAOoUED_olEAVoo=AQOodC9?oldjAonYGPooNGGKogeeeon9NMooQ
GG[ohEf1on9KRooRDY?ofdN;omM5Q_oD@hGoeDF1omI5O_o@@h7obd:6olQ0Roo7?hgocTF4om58P?oA
B87od4:6om4lQooFAH;ofEMoomUKOooIF8?ofeR5omUHQ?oFEhCoeeV3omQJQ_oTGf?oj6XZonI[9ooT
JbWohf`Ton9/8_oQKAkohFhKon1^6P;oh6hI00cogfhIon1^6_oPKQ_oh6hKomm]6ooOKAWogfdMon5_
9OoUM2ooigLdonQh=?oWMc<2onIf<`CoiWHd1?oVMS<01?oWMS?oigHbonMf<ooWMS<3onMf<P07onMf
<ooWMS;oigHconMf<ooWMS;oigHconMf=@04onMf=0?oigHc00?oigHdonMf<ooWMS@00_oWMS@00ooW
MSGoigHdonMf=@02onMf=00;onQf=?oWMcCoigHconMf<ooXMS?oigHconQg=?oWMSGoigHconMf<_oX
MS@02?oWMS<03_oXMSCoj7LeonUg=_oSLB_ohFlTonAd;_oVMS3oigDUonQe5_oWMA3oigDBonMf5?oY
MQWoj78D0_oWL0h2onM`3@04onM`3_oWL0goig0=onM`3P;oig0=00Ooig0>onM`3ooWL0koig0>onMa
4?oVL0_oi6l10?ooi6l0AOoTK`000?ooi6l0?ooTK`000ooVL`GojGT=onj16002oo278003onn57_o_
Q1cokh@L00;okhDM01Gokh@Loo267_ocQagomXLKooJ76_ofQacomHPKooJ87?ofQa_omXPLooJ:7_of
RR7omh/RooN;7_ofRaoomXXPooJ97oofRAkomXXNooJ;7oofRQh01_ofRQl0FOofSB?olh0Aonid0?o^
L`3okWP;onn66?o/RPoojHP@onb83OocR@;olXH0oo:70?oaQ@3ol8@0oo230?o`P03okgh0onml0?o`
N`3olGT0ooAi0oofN@WomWd?ooJ03_ofQ0oomXd=ooJM1OodZPSomkL=ooW64_oie1Gom=@DonS>5?oY
dAOoj]8IonOB6_oUdQcoi]<LonGD6ooVdaSojm4Donk;3oo^``gojkX>onV^3ooYZaGoc7Pmol9RB?o4
Kc[o`V`jol9W>_o3KSGo`g@[olAP9OoCBBCoiShQonm08OoUESGofFi9olmn@ooEMdoofUaKomMGCooF
Ee?oeeQEomMHF?oFEUOoeeMEomiKFooSIE_ohfYOommOJooGCf_oee9OomYIG_oPHf3ohf]Lon=[G_oU
Jf7oiVeSonI^I_oUKF7oiFaIonA/F?oTJeSoi6]GonA[F?oSJeSohF]H00;ohF]G00SohVaGon5/EooR
Je[ohfYIon=[F?oSJeOohV]Iomm[F@;ogf]G09_oh6aHon1/F_oOJeWogVYJommYFooSJU[ohFiDomQa
C_o=M4ko^G5CojmeFOn]MV3o[GARok1bG_n_LEoo[g9Poji`G_n_Ke_o/6eIojm/F?n^K5Wo[V]IojeY
FOn]J5Wo[VQHoj]WGon^JEgo/FQCoiiBHonC@77oSSefohDgOOn5=WcoSCUfoj4gPonf<Y;o]SF;ok4e
R?n[<X_o/c6=okdaTonf=iCoZ4F4ojM<N?nZBgco/Defok9?K_n/BW?oZDUgojU9M_nb@gooaCZ9olHl
R_o0?8Wo`Cb7ol8lQOo2?HCo`cb6olLoQ?no?8Co]3Z5oklmQOo7?hGobSj7olPnQ_o0@8;o_d62olI1
POo5@Wgo_45jok<oNonf@G[o]41ioj`nMonf@W?o_TIaol16Loo1B7Ko_TIfol=5L?njC6So[5=PojIA
H?nVDF7oZeIHojIJB_nUH3koYf8loj=N@OnTHD3oZFPkojEY??nLFd?oUTE<oi]3DonYCEGo^eIFol9J
D_nmFU3o^UUDokYJDonjFU7o^EQCokYIC_nmFdco`UeAol=KDoo1FEOo_eYHol1KD_o3G4ko`EUAokMD
EOngD4_oe5A4oneGG?ocDggoldf=oo==R_oaDXOoieYnommMN?oOGGOohEehonANO?oTGHGogeN<omm>
UOoSB:3og4FDomA4P?oDAGkoeDEnom12P_o:@HKoad2;ol<nSoo=A8KodTR0om96PooA@HWoe3f8omM2
POoJDgkofE^0omQHPooJF87ofEQoom=HOOoAFG_odUYjom=JLOoNJ3KohVhDon1^6@02omm^6@05omm^
6?oOKQWoh6hIon1^6_oPKQ/00_oPKA/02_oOKAcogfdKomi/6?oNK1_ohFlTonEd<OoWMcCoj7PconMg
=?oVMS<2onIf=0CoiWHc00?oiWLdonIf<_oVMS<00_oWMc<01?oWMS;oigHconMf<ooWMS<2onMf<P0;
onMf<ooWMS;oigHdonMf<ooWMS;oigLconMg<_oWMS?oigHbonMg=?oWMSD00_oWMS<01?oXMSGoigHe
onMf<ooWMS<3onQf<`03onMf=?oWMSGoigHd00;oigHe1?oWMS@01OoWMSGoj7HdonMf=?oWMSGoigHd
00KoigHc0ooXMS<04OoWMSCoigDconMf<ooXMS?oj7LgonEc=_oUM2koj7DMonMe4ooWMQ;oigHConMf
5?oWMQ?oj7LFonUe6_oXL1;oig0=00;oig0>00Ooig4>onM`3OoWL0koig0>onM`3OoWL0koig0=00Co
ig0>00?oig0?onI`2?oTK`00oooTK`14onA_0000oooTK`11onA_0006onEb1?oZNPookX8Joo267oo`
QR3okh@M0oo_Q1`03_o^Q1cokh@Moo657OoeQa_omXLKooJ77?oeQacomXPLooJ77?ofR1gomHPNooJ:
8OofRAoomhXN1?ofRQl8ooJ:7P0=ooJ<8OoeQa_okgL4onab0?o_MPKokh8Gonb94_oYR0kojhT<oo>8
0oocQ@3olhH0oo:60002oo>60004oo:70?oaQ@3olH40oo6100;okh4001?olWl1ooEn2?ofO@komWT>
ooEg2oodN`Col800oo610?odQ@3oiXD1omn50?oTT07oj9X2onVU1_oY/PWoj;`>onS74OoZd1Cojm8G
00;ojM<J02cojM@Kon[C6OoZcQCok/H@omnP:Oo1H4[o`F`nol=e?_o3KCkoaFPmolM`<Oo4LBOo`6@V
ol]B9ooNA2GojSdQonY<<ooOIDKoe7E0omi[F?oTGEkogEe>omYIEOoHEeOoeUIGomEGE?oGEUKog5UH
on9TFooTJekoh65WomUBJOoFD67ofEMKomiOH?oRJF3oi6aMonE[GOoVK67oiViWonI]HooUK5coiFaI
onE/F0;oiF]G0:SohVYIon5ZF?oQJeOohV]Gon5/F?oQJeWohVYIon=[EooSJeSohf]Gon9[FOoOJe[o
gf]Hon1[EooPK5SogfaKomm[F_oNJeOogfUKon1XG?oPJESogV]DomU_E?o=KU;o^ViDojeeH?nZM6;o
Zg9QojicH_n/LF7oZfaKojeZEon]K5So[FaJojeZFOn/J5So[6UHojaXF?nZJF3o[F]LoimGH_nE@Foo
Vd=]oie4JonI@6koTce`ohXiLon:<GkoVbf?ojTbSOne=XSo^SJ8ok@aSOn^=Xko[DV0ojaAN?nZC7[o
YdQooja:NOnaCfoo/Tm`oja<LonXB7SoZdMkokXoQoo6>Xko`Sb9ol0mQ?o0?8Co_c^6ol@mQOo8?hCo
`3f4okDjQOnm?8KobCf8ol/mROo5@8Co`T61ol10POo5@X7oaT5ookHnOOn_?Ggo]d5lok50NOnd@W?o
_dEboka4Loo0AW;o`dUdol97N?njBFco[e5SojYBHOn/DF;oZe=IojMJB?nVH3koYV8mojUQ?OnTGd3o
Wem3oiUQAon@ID_oRf=9oi=K@On/Dd7o`598ol9CC?nnEU3o^UYFok]JE?nlFTko^eU>okeIB_nlG4Wo
_ee<ol9LE?noFUWo_UMIol=ID_o4FdWo^UQ>okEDE_o8DToohUABoo9EKoocDX_ole6;oo=BQ_ocEHOo
lUV7onMJO_oOG7Koh5ifonANNooUG8KohE>Aom]:TooMAiOohdNOomm7VOoGAXCoeDEmom93P_o<@8Ko
b3j;ol<lT_o8@H_odDN1omA5PooB?hWodd25omA3OOoEDg7oeE]eomEJN_oDFGKodeYbom1JL?o>FVoo
d5a`olmJM_oCGUSogf`Mon5_4ooOKQX2on1^6P04on1]6ooPKA[ogfdKomm]6`;ogfdL00_ogfdKomi/
6?oNK1SogfhNon=c:_oWMc?oigPeonMg=OoWMSCoiWHconIe<`03onIf<P;oiWHd00WoigHconMf=?oV
MS;oiWHbonIg<_oWMc?oigHbonMf=?oWMS<00_oWMS802_oWMc;oigLconMf<_oWMc?oigLdonMg<ooW
McGoigLdonQf<ooWMcD3onMf<`06onMf=OoWMSCoigHconMf<ooWMSGoigHd1OoWMS<02ooXMS?oigHc
onMf=?oWMSCoigHeonMf=?oWMCCoigDconMf<ooWMCCoigDc00GoigHd00koigHeonQf=?oXMSCoigHc
onMe<_oWMS?oigDdonMe=_oWMCSojGT`onQj8OoWMQCoigD@onMe4`;oigDB0_oWMQ<01?oXMaSoj7@F
onMa3ooWL0h2onMa3`;oig0>00?oig4?onMa3_oWL0h01OoWL0h00ooWL@ooig0?onE`1@3oonA_04Co
i6l0003oonA_04?oi6l001GoiW<5onUi3_o]PAWol8HPoo678_o`QQkokh@Lonn47Oo_Pagokh@Moo25
7OocQQgomXLKooJ66oofR1comHPLooJ87?ofR1gomXTOooJ98?ofR1h00_ofR1d00oofRakomX/OooJ;
7`07ooJ:7P0;ooJ;7oofSB;olWh<onac0?o]L`;okghDonj85?o[R`_ojhT;oo681_ocQP000oocQ`00
0oocQP3om8L0oo>60002oo:3000>oo220?o^PP3okh<0oo210?odP@ComX8;ooIn3oofO@colgl3oo63
0?oYN`3ofg40omQ`0?oILP02omYb003Pom]d0?oMN`3ohHD0onBA0OoWVP?oijH6onRc2OoX`a3oj]0D
on_D6?oZe1Sojm@Ool^H>Oo1Pccobh`folZ7=Oo8P3WobgdcolUg;?o5L2Wo`fXUolUS8ooBDAkogDHK
onA=:OoJHScoe890onAoFooXIVGohVACommOF?oIF5[oeUEGomAFE?oCEU?of5QGon5RG?oTJecohVAT
omYEJOoFD67oeU9Lom]IHOoRIekoi6aLonI/GOoVK63oiFaUonI/IooUJeooiF]IonE/EooUJeOoi6]H
on9ZFOoQJUSohF]Gon5/F?oPK5SohF]Ion=[F?oSJeOohfYHon=[F?oRJeWogf]Jomm/EooPK5Ooh6aK
omm[FooNJeOogV]Hon1[FOoOJUWogFYJomm[G?oPK5OogG1Com5aE_nkLUWo[WIOojQeIOnXL67oZf]K
ojm[E_n^JeOo[6]Ioj]ZF_nYJEcoZFQKoj]YFOn/JegoX5ePoi93J_nD?VooUd5`oiU1KonJ@6coVSm]
oi`mJ?nM>FkoV328ohh]S_nF;X_o[2n>ojhiROnVBGgoY4ekoj]<NonaCWOo[T]koje:N?n/C73o[deb
ok9=LOn^BgCoZDUfoji2P_nn>hgo`Sb9ol4nQ?no?HOo`C^7ol<lQOo6?XGoa3j4okLkQ?nn>hOobcf9
olTnQoo2?hCoa461ol=0POo4@H;o_Sn0ok8kOonf?Wgo/Cimojm0M_noAW3o`DIaoka4L_nnAW7oaDIf
oka7NOn]Cf_o[E9Qok1CH_n]De[oYEQ8ojMO?_nYHCgoZf8lojQQ?_nLGdKoT5]=oheMC_nDHTKoWVPm
ojM]=_nWJS?o[E/kol1@Aoo1D4_o^U=<ok]GC?nkFd_o_Ea7okeLB?nlGD_o_5YDokeEG?o1EeOob5U=
olAICOneEE?o_5=BomQFG?o^F6_ole>0oo=BR_ocE8KoleB4oo=EQoocF8SoleN8ooADROo_FH?oi5ik
on9IQOoNCICofDJDomU8S_oJC8Wog4Z?omi8U_oKAHgodT=oola1Q?o6?hgo_cfEol=1T?o=BXCocTN0
ola1Ooo=@GOocTQ]om1EI?oDGecodUaXom=KKooBFfcodEa/olmKKOo@FfkodE]dolmJL_oIIScoh6hG
on1^6OoOKA_oh6dKomm]6_oOKA`2omm]6`;ogVdK00OogV`Homi/5ooOKA_ohg8XonIg<OoWN3?oigLd
00?oiWHd00?oiWHconIf<_oVMS<00_oVMS<2onIf<P;oiWHc00WoiWHbonMf<OoVMc7oiWLbonMf<_oW
MS?oigLconMf<_oWMS<00_oWMc<01ooWMcCoigLconMf<ooWMS?oigLconMf<ooWMS@00_oWMS<2onMf
<P03onMg<ooWMS?oigHb00?oigHc0_oWMS@00ooWMS?oj7HdonQf<`04onMf<`03onMf=?oWMS?oigHc
00;oigHe0_oWMS@2onMe<`;oj7Hd00KoigHconMf=?oXMCCoigDeonMe=?oXMCH2onMe=`09onMg<?oX
N2;oigPGonMi5OoWNASoigHConMe4?oWMQ7oigDA00;oigHB00GoigLBonQg5?oXLa;oig4>onMa3@02
onMa30;oig4=1_oWL@h3onMa3`03onM`3_oUK`?oi6l00?ooi6l0@_oTK`000?ooi6l0AOoTK`006_oU
LPCojGT=onf16Oo`Qb3olHPQoo257_o_Q1gokhDLonj47?o_Q1colXHMooF77?ofQa[omXHKooJ87?of
QacomXPMooJ:8?ofRQoomXPMooJ66oofQacomXTNooJ:7oofRaoomXTO0oofRQl2ooJ:7P0<ooF97Oof
SR?omHPIonif0oo/L@3okgX?onn75Oo[RPcojXP<onn82OobQ03olXD00oocQ`001?odQ@3olhD0oo:4
0?obQ002oo23000:oo:70?oaQ`3ol8@0oo>50?oePPKomWh?ooN03_o[O`?ofgD0omUb00;ofW@000Ko
fG<0omQ`0?oHK`3ofFl0omYa0?oJLP02omYa000comaf0?oPPP3oi8l0onJG0ooSX@OojkX8on>j7_o7
WS7odJdYomJg9ooF]R[oek8ZomJU:OoBU2cobhTbolZ3=?o;NRgobfLTom1H7?oCEB3oe7/]omNU;_oV
Oe_oifMIonAYD_oSIU[ogeiJom]JFOoHEeKoeEEEomMFE_oNGe[ohfQKon=XH?oLFFSoeU1TomE@GooI
Eecoh6AOonE[H?oVK5koiFaOonE]I?oVKFWoiF]UonAZG?oUJUWoi6aHonA[EooSJUSohF]H00;ohFaH
0:3oh6]Hon9ZFOoTJeSohf]Gon=[F?oTJeOohV]Gon1[FOoOK5Woh6eKomm/FOoNJUOogf]Gomm[F?oP
JeOogf]KomaZF_oMJESogVYKomm^GooLKeoobVQOokIVG_nYJ5_oXfYJojY^F?n^K5Oo[6YIoja[F?n[
JE[oZFQKoje]F?nQHfCoSdI]oiE0J?nF@fWoTd9^oi=0L?nE?VkoVCa]oi`mIOnR?FSo[SV2ojXdROnM
;h[oTSF<oi94Q?nNCGcoY4]mojI:N_nZBgSo[dajokA>N?nbCG?o[TYfoji:MOn_BgGo[T]eojQ8M_nb
?XCo`CR=ol0lROo5?hOoa3j8ol@mQoo4?8Ko`Sf5okPiQoo0>hOobSf8olLoQ?o2?XGo`Sn4ol=0POno
@8;o]S^3ok8jPOnd?7ko/Cmkoke5M?o4Ag3o_4Abok]4Lonn@gGoa4AfokQ@LOnTDF[oZe1Qok1FF?nU
FTWoYeloojYP?OnWHCooWem4oiUMBOnDFdcoU5e9oj1T?OnVJSOoZFTdoje]<_nXKcGoXfLcoj]I>Onb
DSoo/e@jokUE@?nnEdKo_UY:okaIConkE5Ko`5=IolIFEOo;F57o`EECokE@E_o;DeOoieEYoo=FO_oc
DXWole27oo=DQ?ocE8?oleB8oo=GR_ocEhWoleN8oo=HQOodEX_oie6AomM:T?oHAY3of4V;omM<QooF
BhGoeT^6omY;TOoFBISob4J<ol55ROnm@Y7o`4J?olQ=QOo:BXGoc4J9ola6P_o<BW?od5MQomAOE_oE
H5Koe5eRom=KKooAG6cod5]]om1JL?oAG77od5Ygom9MHOoNJb;ogfdH0ooOKA/03?oNKA_ogfdIomi]
6ooOKA[ogVdIomi]5_oNK1Soh6lSonEe<?oWNCKoigLeonIf=0?oiWHb00CoigHdonIf<_oVMS;oiWHc
0_oVMS800ooVMSCoiWHconIf<`02onMg<`03onMg<_oVMc7oigHc00;oigHc00GoigLdonMf<ooWMS?o
igLdonMf<P02onMf<`;oigHb00CoigHconMf<_oWMS;oigLd0_oWMS<2onMg<`?oigHb0_oWMS<4onMf
=003onMf<ooWMSCoigHd00;oj7Hd0ooWMS<2onMf=003onMf<ooWMS;oigHe00;oigHe01koigHdonQe
=OoXMCGoigHdonMg=OoWMSGoigLdonMh<?oXNBSoj7TNonMi6?oWNQ_oj7XMonQj8OoXN23oj7LMonUf
8?oYMB7ojGDTonUe8ooXMB3ojGDQonUd9OoYLQkoj74FonMa4_oWLQ7oig8>onMa3OoWL@/3onIa2`03
onMa3OoWL@koig0>00;oig0?00?oig4?onI`2_oTK`40oooTK`12onA_0000DooTK`001?oVM@KojhHI
onjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk3Oo[QQWojhHI
onIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHIonV14`Soi6l0
00?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[QQT3onA_0003
onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe1_o[QQWojhHI
on^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6on^66Oo[QQT0
1_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`001?o[Td3ol[N0
oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3ok9a@onIh400f
onA_0007onEb1?oYN@gokH4Hoo267oo`Qb3ol8HNonn47@02onj37003oo267_ocQagomXLK00;omXPK
00_omXPMooJ97_ofRAoomXXOooJ87OofQa[omXDJooJ87OofRAgomXXNooJ;7`02ooJ:7`;omX/O00co
mXXOooJ;8?ofSR?olG`:onaa0?o_MPSokh@FonV84?oYR0col8P8oo>30OocQ@03oo>6000@ooB50?ob
P`3olX@0oo620?o_PP3olH<0oo>60?ocR@3olXL0oo:60?obQ@3omhD4ooJ02_oZM@?of740omQc00?o
fg@00_oJM@00?OoJM03ofg<0omYc0?oILP3of700omM]0?oHKP3oef`0omI[0?oFJP3ofW<0omQ]4Oo<
GdWobfY:olif@?o>OSOobhDbolVF;?o>YBKodJHZolfL<OoAVcCod8ldol]e<oo@FR_oeDdSomE/8ooD
QBgohF]HonEWDOoUJeGoiFYIon=VF?oQHUWogU]IomMGEooEEeGofe]Ion9UF_oRJ5oog5UVomYEHooI
EF7ofEIOon1QGOoUJe[oiVaMonE/H?oVKFCoiViYonE]I_oTJeooiF]KonE[FOoTJeKohf]Eon5[FOoQ
K5SohFaGon5/FOoRJUT00_oSJeL0O_oSJeSohf]Gon9[FOoPK5cogfaIon1/F?oNJeSogVYHomi[EooO
JeWohVeKomm[F?oLJUOog6YIoma/HOoMJf;ogFULom]XFoo=IEWo^61IojMTFOnUKUOoZG5Ioja^F?n/
J5So[f]EojQXF_nBCW7oS3e`oi50JonB@fcoU4A^oiA1K?nB?V_oU3YYoi<jI_nG>VSoZ3Iook8fR_nZ
?h;oX4]joiQ;OOnBAHCoUDF4oia8OonSBG_oYdUlok=<N?nfCWCo/Tedok9=MOnbBgSo/4]doj]<LOn[
AWSo^3Z9oklhS?o8@8KobD27ol<nR?o3?XOo`Sb7ok/hR_o1?8Oob3j6ol<nQ?o4@87o`Sn3okdoP_nf
?H;o]S^5ok@lP?n^?7Wo^41folE7MOo1AGKo^D=coka3M_o1@gKo^da^ok5DJ_nYE6[oZEIFoj]M@_nW
GcooY5e2oiaKAonFG4_oV5e8oiaNA_nNGd;oYV<joj]W=OnYJcGoZF/fojQ[=OnSIcOoXf@dojEV<OnS
IbkoZEl`okiC?oo6CdKo`4m:okiAD_o3EUOobEUDolMHDOnoE5Co`e1MomiEI?oaEGKole68oo=AROoc
D8Kole:3oo=DQOocE8OoleJ8oo=HR?ocF8Wom5Z8ooAESoofB:3oid>MomI9R@;oed^501_oedb9omM=
SooICIKoeT^Nole:W_o1Ai7o_dF:olI9R_o;CXCobDV5olY4R?o=AhOod4f2omELM?oGIFKoef5KomIO
DooDGEgodE]^om1KK_o?FVkod5]_om5LL?o?F7GoeV=4on1^4ooOKAT00ooNKAX03?oOKAWogfdJomm]
6OoNK1SogV`Fomm^7OoSLR_oigHdonMg=OoVMSCoiWHbonMg<`;oiWHc00KoiWLdonIg<ooVMS?oiWHd
onMf<_oVMS82onIf<`09onIf<_oWMcCoiWLconMg<_oVMc;oiWHaonIf<ooWMS?oigHb00;oigHc00Co
igHbonMg<ooWMS;oigLc0ooWMS801_oWMcCoigHconMg<ooWMS;oigHconMf=@?oigHb00OoigHconMf
<_oWMS;oigHconMg=?oWMSCoj7Hb00;oj7Hc00?oigHdonMf=OoWMS@00_oWMS<2onQf<`;oigHd00Go
j7LdonQf<ooXMSCoj7HdonQe=002onMf<`08onIg<_oWMS?oj7DeonQe=OoXMS3oj7PZonQh:?oXMbd2
onUe<`06onUe=?oYM3Koj7<honUd>OoZM3[ojW<k0_oZLS`04_oZLSWojW8kon]b?_o[LSgojW4ionY`
=?oZL2kojG0YonU_8_oXKa[oj74EonMa5?oWLA;oig4>onMa2ooVL@_oiW4<onMa3P;oig0>00?oiG06
onA_0?oTK`00oooTK`10onA_0000DOoTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l0
00?oi6l000?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaU
on^66@Coi6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l0
00?olYhcooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOoo
c6Gon[YB0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`00
1OoeZCooolaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_
0?o[QQT8ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh
4?oji<oooooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK
_ooVN13oi6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000fonA_000GonIb
1?oYN0cokH0Goo267ooaR2;ol8HPonn47Oo^Q1gokh@Moo677OoeRAgomXPKooJ87?ofR1gomXLNooJ8
7oofS1oomXXNooJ56_ofQ1WomXHLooJ97_ofRal00_ofRQh4ooJ:7`0:ooN?9OodQ1GokG@1oned0oo`
P1GojhTAonV93?o_R@Som8D0oo>500;olhH001Com8H0oo:40?obQ03olX<0oo210?oaPP3olX<0oo>5
0?ocR03om8T0oo>70?oeQ`3om8P0onIm0?oTM03ohG<0omQb0?oHL`3ofG@0omYc00;ofG<000?of780
omM`0?oHL0000ooGK`00e?oGKP3oeVd0omE[0?oEJ@3oe6T0omIV0ooGFDOoeE=WomEBFooFDU;odU=@
olaJCoo7GcOoaF8Rol1[8_noNBWoa8T/olF<<_o8OcOodFXhomEG<_o@KbSoeH0mon9/GOoTJE?oiF]G
onAZF?oUJUOoi6UGon9TFOoMGU[ofEMIom]HFOoQHeWohF=Mom]FH?oMFFCogUeTomiMH?oQI5coiFYJ
onI[FooUK5goiViRonM`I_oVKfGoiVePonE[G?oTJUcoi6UJon=YF?oRJUSohFaFon5/F?oQJe[ohf]H
on=/F?oSJeWohf]Jon=/FOoSJe[oh6]Homm/F_oOK5WogV]Gomm[F?oOK5_oh6aIon5/F?oNJU_og6UJ
om]WFOoKJ5_og6QJomeYG_oOJUooffAKolUOF_nhH5[oY61Moi]TG_nVKE[oZFUEoiEDI_nCA73oUD=Z
oi94J?n@AF[oSd9/oi0oJ_nC?FKoTSaSohllH_n=>VKoU3IhoidoQ?nQCG[oYDigojI;NonPBWcoVdQl
oiE6P?nEAX?oVdB2oj=7N_n/Bg;o]4aeokI=M_ncCG?o/4adoji<LonYCG3o[T=lokljROo5?XKobd25
olQ0Q_o5?hSoaSf9okhjRoni>H_oaCn3ol4nQ?o4@87oad23ok`nQ?nb>h?o]cb4ok4mOOnc?WOo`49g
olA4N?o3AWWo`TEfokm0N?niAWCo/E1Xok5DIOn`FU_oZUm4ojMP?OnJFTWoTUQ?oiEJC?nNGTGoYV4n
ojAQ?OnTHS[oZF@gojMU>_nSIS[oYFPhojMX<onVIC;oYFDboj=Y<OnWHS?o^E@oolE<B?o4CDKo`di3
ol=@AOo5E4_o`5IAokmCF?oFD6WojeIdoo=DP?ocCh[ole66oo=@P_ocDXColeB5oo=CR?ocEXSoleV5
oo=IQoodEhcomDnFooA4X_od@JKokDFLom]=ROoDCHSoedf@omQ?UOoHCiWoeTZOom1:XOo7B:3o`4F@
olI:Q?o:CHGobTR9olU4R_o>BHGodU1oomIMM?oIIVcofVM]omQTK?oEH5oodemFom5MH_o>FG;ocUQc
om5KKoo@FGCod5UXom]Y:?oPKQ7ogVdJ0ooOKAT02?oOKA[ogVdJomi/5_oMK1Woh6lUonIe<ooWN3Ko
iWPc0_oVMc43onIg<P05onIf<ooVMS;oiWLbonIf<OoVMc<00ooVMS<01?oVMS;oiWHconIg<ooWMc82
onMg<`09onIf<OoWMS?oigHbonMf<ooWMS;oigHconMg<_oWMS;oigHc00;oigHb00?oigHconMg<_oW
MS800_oWMc@01?oWMS?oigHbonMf=?oWMSD4onMg<`09onMg<_oWMc?oigHbonMf<_oXMSCoigLdonMg
<ooWMS?oj7Hc00;oigHc023oigHdonMf<ooWMS?oigHeonMf=?oXMS?oigHconQf=?oWMSCoiWLbonIf
<_oWMSCoj7DeonUc=ooYLSWojG<honYd=_oYM3Goj7<ionQa>ooYLS[ojG8ionUb>_oYLS_ojG<jonUc
>ooZLc_ojW<ionYc=ooZLcSojW8honYb>@;ojW8h00KojW4konY_??oZKS_ojVdmonY]>ooZKST2onY_
=005onY_<_oYKbSoj70LonMc5?oWLPl00_oWL@`00ooWL@koig0=onE_0`3oonA_047oi6l0001@onA_
0003onjB9_ooc6GoolaU00;oolaU00Goo<1HooReC?ol`5SoolaUoo:N<`04onA_0007oo2H;?ooc6Go
olaUooo<IOomaUoon;E<oog6G`03ooo<I@03onjB9_oTK`3oi6l000?oi6l000ColYhcooo<IOooc6Go
jhHI0ooTK`000ooWN`goolaUooo<I@02ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh
]Dcoi6l0onA_0006onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?oh]DcoolaUooo<IOo[QQT3
onA_0004ooN_AOooc6GoolaUonjB9P?oi6l000?olYhcooo<IOooc6D01_ooc6D4onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?oig/=ooo<IOooc6D00_ooc6D00oo[QQWoi6l0onA_0003onA_0003ooFY
?oooc6GoolaU00;oolaU00Gon[YBooReC?omaUooolaUon^66@02onA_0003on^66Oooc6GoolaU00Ko
olaU00?ojhHIonA_0?oTK`002?oTK`000oohfkooooooooooo`07ooooo`?oi6l000?on=^ooooooooo
ool00_oji<l2ooooo`03ooOB[ooTK`3oi6l000;oi6l000?on=^oooooooooool00_oji<l2ooooo`03
ooOB[ooTK`3oi6l000;oi6l000?on^C?ooooooooool00_oji<l2ooooo`03oogfkooWPB3oi6l003Oo
i6l000[oiG84onQh3?o/OaKol8HOoo278?o`QQookh@Lonj37?o`QAgolhLM0_ofQa/07OofR1gomXTO
ooJ;7ooeRb3omXTOooJ66OofQ1SomXDLooJ87_ofRQkomXXOooJ:7_ofRAkomXXNooJ:7OofSB;omX`O
onmj1_o/LP7ol7`Aonj74_oYR@cokXX8ooB50?obQ03olhH0ooB60?ocQP3olX@000;olH40017olH80
oo:30?ocQ03olhD0oo>70?odQ`3om8P0ooN;0?oWO`3ofWL0om]g0?oMN03ofWL0omQc0?oIL`3of780
omM`0002omM_0003omI_0?oFKP3of6h000?of6h01?oIK`00J?oJL@3oeelNomMFH?oHEE_ofEE@omQF
CooHEeGoe4m7oli0;_o;@2_oc4Ddole?>?o;ERkob5X[olUM<ooCEcWog54hom9a9OoHLTooiVMPonEZ
EOoUJUWoi6UHonAZEooUJUSoiFUJon9VFOoOGUSogUaHon5RFooKFEooeU1PomeJI?oQHVCohVAPon=W
FooTJEWoiFUIonE[G?oVKF7oiVmUonI_IooVKV?oi6aNonEZF_oTJEWohfUJon9ZFooQK5WohFeHon9[
F_oSK5WohfaHon=[FOoSJe[ohf]Hon9ZF?oPJe_ogfeJomm/E_oOK5SogV]KomiZF_oOJUWoh6UHomeW
F?oKIeKoffUJomYXFooKJ5gofVMPomaWF_oLIUSof69KolUJHOnfEF;oXeaRoiELG_moAW3oQT5`oi94
IonIAVOoXDEYoii1K_nS?fgoYc]YojHkJ?nS?FOoUDIRoiE>K?nHC7goUTYnoiY8P?nQBWgoY4]hojE;
M_nSBWWoWTMnoiM4OonEA7coVDAjojQ7NOneCW7o/Tia0_n`CW807On]Cg3o[4eboka2Ooo4?HOoa3n6
ola0Q_o:?XSob3f8okljS?nd>8_o`3j4ol4oPoo2?X?oaT23okdnQOna?8?o[S^1ok4mO_nn@GWoaT=g
olA3NOo5AG_oaT=kokU4M?n_CFco/U=Rok5ID_nVG4[oW5];00;oT5M@013oWEa5ojUP??nZHScoYV<l
ojIS>?nUHcWoXf8koj9R>onSHSSoYf<dojQV<_nUIS?oX6Pcoj5P=OniD47oade50_o5CT<0?_o3Cd3o
_e8lol5>A_o@BU_oidicoo=DO_ocDh?ole28oo=AQ_ocDH?ole62oo=BQ?ocE8SoleF:oo=IQ_ocFXGo
m5N;ooE;Vooe?jKolD6Poo56X?obB:Goh4fLomI?U_oIDIOofTjJomE;WOo>Aj3ob4NQolI6Y?o<BY[o
bDZ;olI6Qoo<AhOodDV5omAAO_oFGg3of6E[omUUJooGI6_oeVA`omESJooCH5SodUiHom1KIOo@FG3o
d5YcoliGM_oEGe3ogfdGon1^5?oNKA[ogVdIomi]6_oNKAWogF`Home/6OoNKB3ohg<^onMh=_oWMc?o
iWLb0_oVMc400ooVMc;oiWHbonIf<P02onIf<`04onIf<_oVMS?oiWLconIf<P;oiWHc00_oiWHbonIf
<ooVMS?oigHbonIg<_oWMc?oigLaonIf<OoWMS?oigHbonMf<`02onMf<P0:onMg<ooWMS;oigHconMf
<_oWMS?oigHbonMf<ooWMc?oigHconMf=0;oigLc00?oj7HconMf=?oWMc@01OoWMc<2onMf<P03onQf
<ooWMS;oigHc00;oigHd0_oWMS<02ooWMSCoigHconQe=?oWMCOoigDfonMf=?oWMS?oiWLbonMf<ooY
M3GojG@g00?ojG<h0_oYLcT01_oYLcSojG<jonUc>_oYM3[ojG<ionUc>P?ojG@j00KojG@lonM`=OoX
LC?ojWDfonYc=_oZLSL3onYc=`03onYb>OoZLCSojW0h00;ojVhg00kojVhhonY]??oZKCgojVdkonY]
??oZKS[ojW0donU`:ooXLA_oig4AonMa3OoWL@koiW09onA_0Oooi6l0@?oTK`0004ooi6l000KojhHI
ooo<IOooc6GoolaUooN_AOoWN`d3onA_0003onIe1_oYPA?oi6l000;oi6l000GojhHIooo<IOooc6Go
oLIOoo2H;003onA_0005oo2H;?omaUooolaUooo<IOo[QQT01?oTK`001?obWS?oolaUooo<IOo[QQT3
onA_0003ooFY?oooc6GoolaU00;oolaU00GojhHIonA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oT
K`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?oh]DcoolaUooo<IOo[QQT2onA_0005
onMk3Oooc6GoolaUooo<IOoVM@H00ooTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6Go
olaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D00oo[QQWoi6l0onA_0002onA_0006oo:N<ooo
c6GoolaUooo<IOobWS?oiWD60ooTK`02onMk3@;oi6l000CojhHIooo<IOooc6Gon;E<4?oTK`001Oo^
YF3oooooooooooooooookZEP00Ooi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooo
oooYRS02onA_0004onV:<?ooooooooooooSK_`;oi6l000Con=^ooooooooooooojHX`0_oTK`001?o^
YF3oooooooooooob]h02onA_0004oo:gP?ooooooooooooG9Wc[oi6l001GoiG42onQg2oo/OaKokhDM
oo278?o`QQookh@Monn47?oaQakomHPMooJ87?ofR1gomXXOooF:7_oeRQoomXTPooJ76oofQ1SomX<I
ooJ56oofR1d00oofRAh04_ofRAgomXXOooN=9?ocP@ookG80onmg2oo^QACojHP>onf:2OocQP7olX@0
oo>60?odQP3olX@0oo210?o`P03ol840oo6300?olh@0013olhH0ooB70?ofR@3ok8<0omah0?oKM`3o
fgT0omYh0?oLM`3og7H0om]f0?oKM@3ofWD0omYc0?oJM03ofW<00_oIL`000ooILP3ofW40omYa0003
om]b000gomab0?oKM03ofV`6omQGAOoFDeWoeeA@omUDA_oKDdOofEE:omE7<_oD@2?oe3dSomQ0;_oH
AS;oeT8[om<o8OoC@R3ogSdSon]2<oo/HfOoiVQMonEYE?oVJe[oiFULonAYFOoTJEOoi6UHonEZFOoT
JUSohVEGon9UF?oPH5gof5=NomMAG_oLF6;ogf1Ron5TG_oRIUcoi6UJonEYFooUJEgoiF]PonI]HooW
KfKoiVmWonE^H_oUK5coiFYJonAZGOoQJUcoh6]Hon5[EooSJeSohf]Gon=/E`02on=[F@2Fon=[EooS
JeWohF]Momi/FooNJe_ogVUIomeXFooNJ5Woh6UFon1XEooNIeSoffQIom]YF_oJJ5kofVQPom]XF_oK
IeKofVIIom]SGooHGf7ocEmPol9IIondA8?oVS]lohhlK_n=?FgoVSm]ojE0Konf?GKo`C]eokllM?o3
>WSo[DUXoj1HH_nNCW[oW4QooiU9O_nJB7coW4Qkoim8OOnRB7coY4Ukoj98NOnQBW?oVTQgohe0POnJ
AGcoZDa`oj]=Kon^CVoo/Dm`ojm?K_neBWKo`cn3oklmQoo4?XSoccn8olm0R?o1>h_o/CV;ok`nQ?o2
?h?o_Sj4okm0POnn?h7o]cinok4oN_nc?Wko^d5kolA3NOo6A7Soad=jolA4NonfCFoo/E=SojaFD_nJ
EU3oT5IEoi5GE?nGFD_oXei0ojYP>onYH3coYV4nojIU>onUI3[oXF4kojAP>?nVHCKoZ6<dojIR=?nO
GSSoWF0foj=U;ondFCGob4i1olM@?oo5DSgo`U4kokY???o5BTooh4UVoni=K_o`Cg3olTajoo=>QOod
DXWole>4oo=BP_ocDH?ole>5oo=FR_ocF8Woleb5ooAGS_oeB9gom46Roo93XOo`Aj?okDVWoni9[OoW
C:OofU2JomY?VOoEBYcocDJPolY5Woo:Aj3ocDVPom5;X_o>AiOocTV2om=;P?oEDGooeUmaomQVJ_oI
IF_oeV=/omARJooEIF_oeVE]om=QH_oAGUSodUiIom=NGoo?FW7oceQcomUU>?oPKACogfdG0_oNKAX0
1ooNK1WogF`Gomi/6ooQL2SoiWLbonQi=?oWMc<01?oVMS800ooVMS7oiWHconIf<P02onIf<P07onIg
<_oVMS;oiWHbonIf=?oVMS;oiWLbonIf<`02onIf<P0>onMf<_oWMc?oiWLaonIg<_oWMc?oigLeonMg
=?oWMc?oigHconMg=OoWMc?oigHconMg<ooWMS<4onMg<`03onMf<ooWMcCoigHc00?oigHb0_oWMS@2
onMg<`04onMf<_oXMS;oigHconQf<`;oigHb0ooWMS<2onMf=@;oigDe00KoigDhonIe=_oVMc3oigL`
onUe=?oYLcL5onUc>00LonUc=ooYLcWojG<ionUc>?oYLc[ojG<lonUc>ooYM3cojG@jonUd>OoYLcSo
jG<ionYd??oVKc7oiF/XonUb=?oZM3WojW8fonYc=_oZLcGojW<honYc>OoZLSWojW4ionY`>?oZKcOo
jVhjonY]>@;ojVhf00[ojVhgonY]>OoZKS[ojVhkonY^>OoZKbkoj70KonMa3ooVLPgoiG05oooTK`10
onA_0000CooTK`001?oj^U;oolaUooo<IOog[dD:onA_0004ooReC?ooc6GoolaUoo2H;0Goi6l000Co
l9P/ooo<IOooc6Gon;E<1?oTK`001?obWS?oolaUooo<IOo[QQT2onA_0004onMk3Oooc6GoolaUoog6
G`;oolaU00GojhHIonA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhc
ooo<IOooc6GolYhc2OoTK`001?oh]DcoolaUooo<IOo[QQT2onA_0004oo2H;?ooc6GoolaUooFY?`Co
i6l000ColYhcooo<IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOo[QQT2onA_0004onMk3Oooc6Go
olaUoog6G`;oolaU00KojhHIonA_0?oTK`3oi6l0onMk3OomaUl2ooo<I@03oo2H;?oTK`3oi6l000Oo
i6l000CojhHIooo<IOooc6Gon;E<4OoTK`001Oo^YF3oooooooooooooooookZEP00Koi6l000Coll2?
ooooooooooook9a@0_oTK`001?o/W53oooooooooooob]h02onA_0004oo?0SoooooooooooonbLD0;o
i6l000Cok9a@ooooooooooool[N00_oTK`001?oebIoooooooooooooVN102onA_0004onIh4?oooooo
oooooo[Tcccoi6l000_oiG43onQg2oo/OQGol8DNoo288Oo_QQookX@Moo257OocQQoomXHLooN:7P02
ooJ:7P0KooJ:8OofRb3omXLKooJ45oofPaSomX@JooJ67?ofRQkomX/NooJ:7_oeRAkomX/QooJ:6_o^
M`;okW<4onn35OoZRQ3ok8X:oo670_obQ03olh@0oo:30?oaP`3ol880oo210?o`PP3olX@000;olh@0
00colhD0ooB60?ofR@3ol8@0ommi0?oKN@3og7`0omai0?oLMP3og7D0omef0?oLM`05omaf00?ofgD0
02cofWD0omYd0?oJL`3ofW@0omUc0?oJLP3ofW@0omYc0OoDGR_odeURomAGF?oDEe3oeEM<omMIDOoB
DdGoc4P]olU49oo:@bcoc4<Wola78OoABRgoe4/nom=ACOoSD67oif1NonAZE?oUJEOoiVUHonIZF_oU
JEcoiFUIonAYF?oTJEWoiFYIonE[F?oUJeKoiFYGomeMFooHE5_ofE=LomYEHOoNGFKohF=Qon9WG0;o
i6YH01Woi6UHonAZG?oUJeooiVeQonI`J?oVL6KoiFeKonE/F_oTJe[ohVUJon5ZFOoQJU_ohfYIon=/
FOoSK5Sohf]Hon=ZFOoSJESohfUJon1ZGooMJU_ogVUGomeXFOoNIe[ogfQG00;oh6UG00OogFQIom]X
FooKJ5goffUOom]XFooJIeOofVIJ00;ofF=L08coffEOonQOL_o^FHSofdj6olA4OOn/?7OoUCMaohTg
L_nG=WCoYCMcojPiM?nk>7[o_Cadoj1:JOnJBg[oWdUloie;N?nNBG[oVdMnoiY8O_nNB7_oXDQjojA7
NOn[CVgoZU9Yoj5=L?nMB7GoXDUfojI:L_nUBg;oZ4]aojY=LOn_Cfoo_TMlolHoQ?o0?8SoaSf<om=0
R?o;?hOo/cV;okTmQoo1?hCo^Sb5okPmPOnm@7co_d9kol13Monk@W[o]D1joke2Moo4@WSobDAiol5<
M?nbD6WoVdiMoi1BDonAE4ooW5U9oj5MBOnSGdCoZV0lojYQ?OnTH3ooXf0loj9P>onOGc_oYElfojUP
<onWHcCoYV8eoimN=onOGCOoY64^ojmN<?o7DSoobTi3ol9??ongCCoo]4A<oli0IOoZAW?ol4eeoo1>
L_o`Bg7olD]foo5>N_obD83ole:3oo=BQ?ocDXKoleF7oo=IQoodFhSom5FAooE6W_od?Z?olDBSonm8
Z?o]BZ_ojdZ/oni9[?o]BZOogDfKomE:W?o?AJ7oc4JPolY8Woo<BYood4ZNomE:X?oJBiWodd^4omEC
NooGHFoof6IXomUUJooHHfcoe6=[omATJ_oEIF[oeFA/om=RK?oBGe_odemHomAPE_oAGFKodUeFomaZ
8_oNKA[ogF`Mome/6ooMK1Sog6`Homi^8?oTM2koj7PeonMh<ooVMc3oiWHaonIf<P;oiWHa00GoiWHb
onIf<ooVMS;oiWHbonIf<`02onIf<P06onIg<_oVMS?oiWHbonIf<_oWMcGoigLd0_oVMc<2onIf<P0<
onIg<ooWMc?oigLdonMg=?oWMc?oigHconMf=?oWMcCoigHbonMg<ooWMS;oigLc0_oWMS801?oWMc?o
igHbonMg<ooWMS<3onMf<P07onMg<ooXMS;oj7LconMf<ooWMcCoigLconMf<`02onMe=0KoigDe00So
igHconQf<?oXMbkoj7PXonMj9?oYN2WojGHbonUc>@CojG<h00?ojG@honUd>OoYLcT00_oYM3/2onUc
>`03onUc>_oYLcWojG<i00;ojG<h01CojG<ionQc>?oZMC_ojG<fon=Y9?oUJRWojW@gonYc=ooZLcKo
jW<gonYb=ooZLcSojW8jonYb>Oo[LC_ojVlionY_>?oZKcOojVhgonY]=P?ojVhg00SojVdhonY]>OoZ
KCgojVdionU_;?oXLQcoig8>onE_0_ooi6l0?ooTK`0004koi6l000Goig/=ooo<IOooc6GooLIOonIe
1P09onA_0004onMk3Oooc6GoolaUooc0F0Ooi6l000CooLIOooo<IOooc6GoiWD60ooTK`001?obWS?o
olaUooo<IOo[QQT2onA_0004oo>S>Oooc6GooLIOoo>S>@;oolaU00GojhHIonA_0?oTK`3oi6l0on^6
6@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?oh]DcoolaU
ooo<IOo[QQT2onA_0004ooc0F?ooc6GoolaUon^66@Coi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?obWS?oolaUooo<IOo[QQT2onA_0004oo>S>Oooc6GooLIOoo>S>@;oolaU00GojhHIonA_0?oTK`3o
i6l0onjB9P02ooo<I@03ooReC?oTK`3oi6l000Soi6l000CojhHIooo<IOooc6Gon;E<4_oTK`001Oo^
YF3oooooooooooooooookZEP00Goi6l000Con=^oooooooooooooiWP@0_oTK`001?oVN13ooooooooo
ooohfkl2onA_0004ooSK_oooooooooooonIh40;oi6l000CoiWP@oooooooooooon=^o0_oTK`000ooj
i<ooooooooooo`04onA_00?ooooo?_oTK`001OoUL0;oj7H9onao5Oo_QAkol8HO00;okhDN01oolHLO
ooB97oofRAgomXPNooJ:7ooeRR3omXXPooJ86oofQ1SomX<HooJ26?ofQ1_omXPNooJ;7_ofRQgomXXO
ooJ>8OoaO@[okG42oo1n4Oo/RQ;ojXT<oo271?obQ@3olX@0oo610?o`P@3olH40oo220?oaPP3olhH0
00;olX@000OolXD0ooJ90?obQ`3ohgd0omai0?oKN`3og7X000Cog7D02ooLMP02om]f00;ofWD001[o
fW@0omYe0?oIJQ7oeEUGom=HGooDF5GoeEQ>omEJC_oCEdcobTT_olU49?o9B2KodTa2omMBE?oGFUSo
fEUFomUIDooHEe;ofeYCon1PEooTIeWoiFUHonEZEOoUJE[oiFUKonEZF@;oi6YJ02GoiFYIonEZEooV
JeOohVAIomUIFOoIEUWofUEJomYFG_oLFFCogf1Ton5UGOoSJ5Soi6YFonAZEooTJUSoiF]KonE/GooV
KfOoiW1WonI^H?oUKUkoi6]Jon9YF_oOJ5cohFQMon=YG?oRJESohfUHon9YF?oRJ5WohfUGon=ZF_oN
JE[ogFUHomiYEooMIeWogVMI00;ogfUG07gogfQIomeXGOoKJEgoffYOom]XFooJIUSofVIJomUUFooH
I5OofV9RonQNNoo]GXGokUb4on]IO?oTE7WocTEkok51MonU>g?oV3Eboi0fK_nC=VkoXSIboiXlM_n>
AGgoUDEnoi]5N_nMAg_oWDQloie:NOnLB7[oWDMloie6NOnTC6ooZe5ZojaAJonZD6_oZ4i^ojU=L_n[
BgCoZTadojI:MOnUC77o[4Ufol90Poo9?HOo_cb7ol@lROo>@HKo^Sf8okTmR?nl?XOo/S^6okPoO?nn
A7Ko`D=jol12N_o1@gWo_dAgoki3MOo1@7So_4EgojU<KOnDBUooS4iDoi]HBOnTG47oYe`ooj=KA_nU
GdGoZ610oj5N@OnPGSgoXUdjoj1K>_nUGSKoYeldojIN=?nXH3?oYf0cojEP<onWI2oo[64[okeB??o4
BTOo/4M6ojDmD?nf>FGofcYjoo13O_o`C7Col4eboo1<LOoaBgColDefoo1=MOo`CW;olDmhoo=AP?od
EXWole^8oo=LQooeDiKomTBQooA0Y?o`AJGokDZZone:[?o]BJ[okTVZonm9Zoo_AZ_oh4JPom56W_o;
A:?obdRPolY:X?o=B:7oeTZMome>VooMCYSoeeIoomQRK?oIIVSofFEZomISK002omETJP0JomIUJooE
I6codf=]om=SKooEHVKoe5mJomAPEooBGUooef@Won9^1_oPKQ7ogF`Homa[6?oMK1[ogflVonIe<ooW
N3GoigLconIg<_oVMc?oiWHconIf<OoVMS?oiWLconIf<ooVMS82onIg<P09onIf<_oWMS?oiWHconIf
<ooVMcCoigLconMf=?oVMc?oigLc00GoiWHb00?oigLconMg=?oWMS800ooWMS<02OoWMc?oigHbonMg
<ooWMS;oigLbonMf<_oWMS?oigLconMf<`02onMf<P;oigHd01KoigHconMf=?oWMCGoigDeonMf=_oW
MCOoigDhonMe=_oWMCGoigDconMf<OoXMbooj7P/onQh:OoXN2Goj7TQonQi7?oWNAWoigTKonQi9_oY
MRkojGDd0_oYLcP2onUc>@?ojG@j00GojW@konUd?OoYLc_ojG<jonUc>@02onUc>00<onUc>OoYLcSo
jG<ionUc>OoYLc[ojG<ionYe>ooYM3[ohfTVon9X7?oVK2_ojW@h0_oZLcL01ooZLSOojW<fonYc>?oZ
LS_ojg4lonYa>?oZL3L00_oZKcP00ooZKSWojVhgonY^>002onY^=`07onY^=_oZKCSojVdkonY]>ooZ
KSWojW0_onM`403oonA_03ooi6l0001>onA_0004on^66Oooc6GoolaUooN_A@[oi6l000CojhHIooo<
IOooc6GomJTo1ooTK`001?oeZCooolaUooo<IOo[QQT3onA_0008oo:N<oooc6GoolaUon^66OoTK`3o
iWD6oog6Goooc6D2oo:N<`;oolaU00GojhHIonA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3o
i6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001_oh]DcoolaUooo<IOo[QQWoi6l0oo2H;0;o
olaU00?oo<1HonA_0?oTK`000ooTK`001?obWS?oolaUooo<IOobWS<9onA_0008oo:N<oooc6GoolaU
on^66OoTK`3oiWD6oog6Goooc6D2oo:N<`;oolaU00GojhHIonA_0?oTK`3oi6l0oo:N<`02ooo<I@03
oo2H;?oTK`3oi6l000Soi6l000CojhHIooo<IOooc6Gon;E<4ooTK`001Oo^YF3oooooooooooomm^oo
jHX`00Coi6l000?oo>gOooooooooool01?oTK`02ooooo`04ooc]gooTK`3oi6l0ooc]g`;ooooo1?oT
K`02ooooo`03ooc]gooTK`3oi6l000?ooooo00Coih4PonA_0?oTK`3oih4P0ooooom0onA_0005onEa
0_oXM`[ok7hDonn47?o`Qb000_o`QQl06?ocQb3omHTPooJ97_ofRAkomHXPooJ:7oofR1comXHIooJ2
6?ofPaSomX@JooJ77?ofRQgomXPMooJ>8oodQaKokG<1onig2_o]R1?ojXT=oo261OoaP`3olXD0oo63
00;ol80000?olH<0oo:30?obQ@000_obQ@001_ofR07omXT1onF00?oLNP3ofgX0omah00;og7D000?o
g7H0omae0?oLMP001OoLMP000ooLM@3og7H0omaf0004omaf000Momeg0?oLM`3og7L0om]f0?oLN@3o
fW<0om=I>?oCEUoodUIEom=HC?oEETGof5M>omEGD_oIDUWoeeAFomYHFOoJEeOofUY@omYJDOoJF5Ko
fEMGomUEF?oJEUSogUaIon=UG?oVJUWoiFYHonEXFooUJE/00ooUJU/03?oUJUOoiF]HonAYF?oLGEOo
f5QGomYHFOoKEe[ofeILom]GH_oMFfGogf9Oon9WF@?oi6YG09?oi6YHonE[GOoVKVGoiFiWonE/H_oU
JU[ohfUGon5XF?oPJ5[ohFMLon9WF_oRJ5WohVUGon9XF?oRJE[ohfYHon5YF?oOJ5WogVUGomeXEooM
IeWogVQIommYEooPJ5Ooh6YKomeYG_oKJV7ofVQNomYVF?oKIeSofVIIomQUF?oLHfCoj5enonQKQOoY
G7oojUYmon]JNOoZFG[oiUMnonQ@O_oKAgWoaT=aokHlL_nT=G?oS3Acog4gP_m`=hgoP3^8oh]0P?nA
A7koVDEmoie7O?nNB7[oWDQdoj1=K_nSD6goY4m^ojM?KOnYD6coZTm^oj]=LOn_CG7o/Decoja<LOnW
Bg;o[DIkok]0P_nn?h?o]Sf3ok`nQOnm?HSo_3j5ok<lQ?nb?X3o^45hokY3M_ni@GSo^T1kokU1NOng
@7[o/Smhojm0N_nL@WOoST]MoiQGBOnPFDCoYE]2ojAM@onSGT;oWee7oiiNB_nOG43oX5dkojMN=_nR
G3WoXedhojIN=OnTGCGoZElboj]Q<OnUGc?oYF4doj5Q;_nSDCKo/Si>ojDkD_n^>F3oeCUgonY2N_oa
@g_olDMioo5;Loo`Bg;ol4]doo5=MooaCWOolDefoo1?L_o`CG3ol51goo9HOOocFHOomDnEooE5Y?od
@ZOokdJXone:Z_o/BJ_okDR[one9ZOo]B:[okdFZoo11[_oR@Z_obTBTolQ8XOo>CIgocDNQomI7WOoN
CYWogdnGon1JT_oLIG_of6IVomQUJOoFHfd00_oEI6X05OoFIFcoeVE]omATK_oDHfkoeFA_omMUKooD
HEcodeiNom=OE_oNJQ3oi6l0on=_0_oSK`Cohg0;onEe8?oWN2ooigLconIf=?oUMSCoiWHdonEg<`02
onEg<P?oiWLc00CoigHbonIg<_oVMS;oiWHc0ooVMS403ooVMc7oiWLconIf<ooWMS;oiWLbonIg<ooW
MS;oiWHbonIg<_oVMc?oigLdonMg<ooWMc;oigLconMf<`02onMf<PCoigHd00SoigDeonMe=_oWMCGo
igHfonMe=ooVM3KoigDeonMf=P;oigHe01goigHconQf<OoXMbgoj7L/onQg:OoXN2Ooj7TTonQi8?oX
N1_oigPJonMi6OoWNAOoigPEonMh5?oWNASoj7TRonQf<_oYLS_ojG8jonUc>OoYLc[ojG@ionUd>_oZ
M3_ojG@jonUc>OoYM3[ojG<ionUc>P02onUc>@0@onUc>?oYLcWojG<ionUd>_oYLcWojG<honUc>OoX
LcWojG<honUd>_oYLS[ohfTUon9X6OoRJ1goifh_onYd>0;ojW<f00GojW8gonYb>_oZLSWojW8gonYb
>002onY`>@04onY_=oo[KccojfllonY^>0;ojVhi00SojVhhonY]=ooZKCSojVdhonY]>_o[KCkojW0b
onI`2oooi6l0?_oTK`0004koi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOob
WS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonA_0?obWS?oolaU
oog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?ooLIOooReC?oh]D`0
0_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh]D`00_oh]D`00oo^TRKo
i6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oTK`000ooTK`001?obWS?o
olaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIonA_0?ob
WS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<00;oolaU00?ojhHIonA_
0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3oi6l000goi6l000GomLVO
ooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00@?oTK`002_oUL@;oj7H9
onam4oo_Q1gol8HQonn57ooaQb3om8XRooJ97oofRQh2ooJ:7`0EooJ97_ofQAWomX<HooF46OofPaWo
mX@JooJ77?ofRQoomXhRoo1i1_o^L`GokX@Bon^:3_o`QPKolX@0oo630?o`O`3okWl0oo210?oaQ03o
lXD000;om8H000SomHH0ooJ80?oYPP7ogG`0om]j0?oLMP3ogGD0omae00?og7H000GogGD0omaf0?oL
MP3og7H0omae0004omaf0003om]g0?oKMP3og7L000;ofgH00ooLMP003_oKM`3og7T0omMS7?oIDUWo
fE9TomACH?oLF6?ogEIQomUFFooHFE?ofUU@om]HDooJEUSofeIH0_oJEeT04?oJF5SofUIJomYFF?oI
EUKofUQJon5PG?oUJEOoiFUIonEXFooUJ5SoiFQIonEYGOoUJU[oiFYGonE[FOoQHUT2omYIF00EomYI
FOoKEe[ofeMLomaFH_oMFVGogf1Qon9VFooTJUKoi6]FonA[F?oTJe[oiFaMonA^HooSK63oi6YNonAY
FooTJESohVUHon5XFOoRJEWohVQH00;ohVQI06GohVQJon=XF?oRJUOohFUGommYFOoMJESogFQGomiV
FooOJ5[ogfQHommZFOoOJUgogFQRomYYG_oJIeOoffIHomYVEOoGIUKogF5YonYNO_oZGHCoieUnonQG
O?oWEg[oieQjonIFP?o]EH;ol5Ufoo1IM?o^DWSohTafoli6K_nS@7OoOC^3ofleQom`=HKoLCF:og`h
Qon6?X3oS45loi51MonMC6koYU9ZojEAK?nTD6coXdm^ojM@K?nYD6coZTi_ojm=L_ndCg;o/Tm_oja?
KoneAgcobS^<olLmQonm?8[o]CJBokHiRoni>h;o]Sb3okPmQ?nm?X?o_Sf2okllPono?8Go`CZ5okI1
POnUC73oVE9GoieMAOnSH4;oXem3oj9NA?nOGTKoX656oimQAOnOGTGoXedjojUO=?nZGc?oY5`gojMM
=?nUGCCoZ5haojMM<onKFC[oTE@loheJ>_n4E3CoVCY;ol4bJ_oD>g?ojD9foo56Moo^@W_okD9joo18
Loo`BG;olDQdoo5:MP02oo5=N00Zoo1=MOo`C7CokdifonmEM_oaEG_olTR>oni2V?o/A9kokDNXone9
Zoo]BJWokDN[one7[?o]AZ_okdBZoni0[?oW?[7og42dola8Xoo=C9god4JPomE5X?oPD9Ooge6FommL
T?oSJH_ogfQoomQTK?oFHfgoeFA]omITK?oFI6goeVA/omESKOoDHg3oeF=/omIUKOoFI77oe61SoliJ
I?oIICoohVd70_oTK`002OoTK`;oiWL@onMk6OoXNagoj7XQonQj9_oWNBcoigL^onMf<@03onIf<`?o
iWHb00CoiGHbonEf<ooUMS?oiGDd0_oVMCD02?oVMSKoiWHeonIe=_oVMCOoiWHeonIf=?oVMSGoiWDf
0_oVMSH06OoVMS?oigHeonMf=ooWMSKoiWHeonIe<ooWMSGoigHdonMe<ooXMC7oj7HbonMg<OoXMboo
j7P]onQh;?oXN2Woj7PWonQi9ooXNBCoj7TQonQi8?oXNAooj7TMonMh6_oWN1P00_oWNAP01?oWNAOo
igPFonMh5ooWN1L2onMh5@03onMi6_oXNBGojGHb00;ojG8l00?ojG<konUd>_oZM3X00_oYM3/00ooY
M3WojG<ionUc>002onUd>006onUc>_oYLcSojG<honUc>OoYLc[ojG<i0ooYLcP01ooYLcWojG<honQc
>?oYLcSojG@konQa=_oSJB800_oRJ1`02ooSJAooj70conYe>?oZLSOojW4ionYb>?oZLcSojW8ionYa
>ooZLC[ojW0i00;ojVlj00?ojg0lonY_>ooZKSL00_oZKSP02?oZKSWojVhhonY^=ooZKSOojVhhon]]
@OoYKb_oi6l4oooTK`0monA_0000C_oTK`001?obWS?oolaUooo<IOobWS<:onA_0004oo:N<oooc6Go
olaUoo:N<`Ooi6l000ColYhcooo<IOooc6GolYhc0ooTK`002_obWS?oolaUooo<IOo[QQWoiWD6oog6
Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT01oooc6D01OobWS?oi6l0
onA_0?oTK`3olYhc00OoolaU00?olYhconA_0?oTK`000_oTK`000ooh]DcoolaUooo<I@04ooo<I@03
ooZjD_o`V2coi6l000Coi6l000?olYhcooo<IOooc6D01Oooc6D00oobWS?oi6l0onA_0002onA_000:
oo:N<oooc6GoolaUon^66OoVM@KooLIOooo<IOobWS?oi6l0oo:N<`;oolaU00GojhHIonA_0?oTK`3o
i6l0ooReC002ooo<I@03on^66OoTK`3oi6l000Soi6l000?ojhHIooo<IOooc6D01Oooc6D00ooh]Dco
i6l0onA_000>onA_0004oo[Tcooooooooooooo:gP0?oi6l00oooool4onA_00?ooooo0_oTK`03oooo
o`Coi6l00oooool2onA_00Cooooo0_oji<l3ooooo`03onbLD?oTK`3oi6l004;oi6l000goi701onMe
2?o/OA?okX8Jonj47Oo`Qb7olXXRooF;8?ofRQoomXTNooJ:7oofRAkomX@I00;omX<H00oomX<IooJ4
6_ofQQ[omhdRooB34_o^LP?okh0@on^94?o^Q@OolH40onj00?o^O`3okh40oo:60?obQ@000_odQP02
ooJ60005onV20?oMO03ofgT0omaf0?oLM@000_oLMP000ooMM@3og7H0omaf0002omaf0004omae0?oL
MP3ofgH0omaf00;ofgL00_oKMP003_oLMP3ofgL0om]f0?oKMP3og7H0om]f0?oLMP3ofg@0omig0?oT
LQ_ogeQQom]BIOoFCeoof5AH0_oIEe@01OoIE5SofUIIomYGF?oJEUWofEEI00?ofUMG073ofEIHomYF
FOoJEUOof5EFomUEF?oNG5SohfEHonEXFOoUJ5SoiFMGonEWFooUJE_oiFUHonEZF?oTJ5SogE]HomUG
EooJFEOofUQHomYGF_oKEUcog5INomaGIOoMG6Goh6=Mon=YFOoTJUWoi6YGonAZFOoTK5gohf]Lon=[
G_oTJf3ohfYMon=YFOoQJ5WohFQJon=ZEooSJUSohfUHon9XFOoRJ5[ohVUJon5YF?oRJESoh6UJomeY
FOoMIeWogVMIommYEooOJ5[oh6YNomm[H?oMJEooffMHomYVEooJIEKof6IEon5PK?oZGh?ojUj5onQG
P?oWEGgoj5MjonIGN_oUE8;ojE66onaFNOo]FWOokeUkoo5JN?oaEWWoieM]ol]LGOngDfcoXTEmoh]0
O_mg>WooK3B4of`eQ_mb=X;oOCaioha1M?nGAg3oXDa[oj==J_nSCfcoYDm/ojI?K?nXCVoo[dibokA@
KonlCWGodTB7on8lUOoI?ICob3b@ojleUOnb=XoobC^:ol8hS_o8>hkoecn<omToS?oI@8_ofCn<omlm
TOoH?h[oYe=Hoj=Q@?nUHD7oX5i50_nPGTH0>_nQGdKoWee6ojAN?OnXGS[o[68joj]O<onWG3?oYE/e
oj5I=onJEc_oTE8loh5=@_mmCT7oPe8oohmH@?nfB5?ogCU`onloNooaAGOol4Aeone2N_o/@7gol4Eg
oo59LOo`B7?ol4Ueoo1<M_oaBWSolD]foo5:MOo`C7Kol59foo5?Ooo`A9;ojd:HonM5UOoVAi[okD^Y
onm9Z_o[AZ_okDF/onm4[?oa@j_okd2/onI1[_oK@;CofT>comI8Y_o?AZ3oeDBRome=V_oREi?ohV:>
on9YROoTJX[oh6F8omMTLooEI6`2omETJ`0HomITJooEI6[odf=/omASK?oEI6WoeFA]omETL?o?GVWo
cEaOon9/9?oTK`3oi6l2onEb2ooWNQ_ojG`TonUj9OoYNROojGXXonUj:OoYNB_ojWP^onYf<_oZMS7o
jGHa0_oYMS803?oXMc;oj7LconQe=?oWMS7oigL]onMh:ooWN2[oigP]onMh<OoWMbkoigP^onMh;@Co
igP/00?oj7P/onQh:_oXN2T00_oXNBX03?oXNBOoj7TVonQi9OoXNB?oj7TRonQi8OoXNAooj7TLonQi
7OoXNA_oigTJonMi6@;oigTH00OoigTIonMi5ooWN1OoigTGonMh5ooWN1KoigPG00;oigTH00SoigTI
onMi6_oWNAWoigPGonMh5_oWNAWoj7TTonUf=0;ojG8l00WojW<lonYd>_oYM3[ojW@ionUc>OoYM3[o
jG<jonUd>OoYLcT00_oYLcP4onUc>@03onUc>?oYLcWojG<h00;ojG<h01[ojG<ionUc>?oYLcSojG<i
onQb>OoZM3_oj74eon=Y8OoRJ1_ohfTMon9X6OoSJB7ojG4fon]e?OoZLSSojW8fonYb>Oo[LScojW8k
onYb>?oZL3[ojW0ionY`=ooZKcSojg0lonY_>0;ojVhf00SojVhhonY^=ooZKSWojVhionY^>?oZKS_o
jVdkonI_5?ooi6l0?OoTK`0004koi6l000Cok8`Pooo<IOooc6Golj<i2_oTK`001?o^TRKoolaUooo<
IOobWS<7onA_0004oo:N<oooc6GoolaUonjB9P?oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6Go
oLIOonIe1_oTK`3olYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1Hoo:N<oob
WS<00_obWS<01Oo[QQWoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00_obWS<00oo[
QQWoi6l0onA_0002onA_0007ooReC?ooc6GoolaUoo2H;?o[QQWok8`PooReC002ooo<I@03oo>S>OoT
K`3oi6l000;oi6l000ColYhcooo<IOooc6Gon;E<1?obWS<00oo[QQWoi6l0onA_0002onA_000:oo:N
<oooc6GoolaUon^66OobWS?oolaUoog6GooVM@Koi6l0oo:N<`;oolaU00GojhHIonA_0?oTK`3oi6l0
oo>S>@02ooo<I@03onb<8?oTK`3oi6l000Soi6l000CojhHIooo<IOooc6Goo<1H1?obWS<00oo^TRKo
i6l0onA_000>onA_0005onV:<?oooooooooooogfkooVN1000_oTK`000oomm^ooooooooooo`04onA_
00?ooooo0_oTK`000oomm^ooooooooooo`04onA_00?ooooo0_oTK`001?oji<oooooooo[Tcoohfkl4
ooooo`03oo?0SooTK`3oi6l004Goi6l000goiG02onMf2Oo[O1;okX<Koo288_oaRRCom8`SooJ:7oof
RAkomXXOooJ87_ofQa[omX<H00;omX<I01?omX<HooJ66oofR1[ol7H4onmj2_o[R13okHP6onn10?o^
P@3ol8<0oo:60?oeR03om8L0ooB60?ofQ`7omXL0onV20?oLN`3ofgP000Cog7H00_oMM@03omaf0008
omag0?oLMP3og7H0omag0?oLMP3ofgH0omaf0?oKMP02om]g000Com]f0?oLMP3ogGD0omid0?oOL`3o
hG80on9`0?oSL03oi704om]QBooDDUWoeU=IomI@G_oHE5[ofUIIomUEFooIEEWofEIHomUFE`02omUE
F0;ofUMG0<?ofEMGomUEFOoIEEWofUMFomUFE_oGE5WogEYGon=RF?oUIeWoiFUGonEWF?oUJ5[oiFQH
onEYEooUJeSohF5IomQGEooIEeOofUQGomUHF?oIEeSofeMIomeGGOoMEf;og5QWommOH_oSIeWoi6UF
onAZEooSJEWohfYJon9ZFOoSK5kohfaRon=ZG?oSJESohVMJon5UFooRJUSohfYGon=YF?oRJEOohfUJ
on5XFooQJEOohFQHommWG?oMJ5_ogFQGommXEooOJ5Woh6UNon1/HOoOJeoog6MJomYVF?oIIEKofFIG
onAQL?oZG8WojE^5onUGOOoYEGgoj5IlonEGN?oUDhGoje29onYDN_o[EWWok5Enon]DOOo/E7gokUQl
on5VJOoNKFgogVmiomA^L?o4I7;o[EMioiM=OOn1AgcoM4Qlog58POmhAWgoPdEjoh]6M_nDAg3oVTY]
oi]:K_nJB73oVdM`oj58LOno@GoofSVAom0hTOo6>8ko`cZ8olDmQOnm>hOobcf8olLkR_o7>H_oeCf:
oma0S?oJ@8_og3fAom/lS?oD@6oo/E5:oj=P?_nQGd?oX5e2oj5M@_nRGdCoX5e3oj9I?OnYFcOo[5hd
ojQO>_nQFcOoVELgoh]A?_mmBT?oMDM3ogi>@OnEFSgoZEdlokMO@?o@EeCol4Aboo50N?oa@gSokd9i
on]1NOoZ@G[okd=ioo57L_oaB7;ol4Ueonm;MOoaC7OolDYgoo19M?o`C7GolDmgoo1:Ooo^?i;ojD:N
onI8V_oVAiWojdZTone9[Oo]A:kokT>^oo13[Ooa@ZcokD6/onE0[_oM@[?ofD>don52/OoS?jooedFQ
omQ<W?oPF9CohVB=on9ZR_oRJH[ohVJ:ommVRooGIG?oeFAXomETJ_oEI6_oeF=YomASJOoCHfcoe6=Z
omIUK_oEI7;oe6=bolmNL_oHH5ooif`PonE^2_oWKQ_ojGL[onYi<_oZMc?ojWHdonYg<_oZMc7ojWPb
onYh<ooZN3800ooZN343onYh<006onYh<OoZMc;ojWP_onUh:_oYNRWoj7XP0_oWNAT01_oWNA[oigXL
onMi6_oWNAWoigXKonMi6P;oigXK00?oigPHonMi6?oWNQX00ooWNAP01ooWN1KoigTGonMi6?oWNAWo
igTGonMh5_oWNAL00_oWN1L6onMi60?oigTI0ooWNAX02OoWNAWoigPGonMi5ooWNA[oj7TUonUg<ooZ
M3_ojW8monYc>`02onYd>P03onYd>ooZLc_ojG<i00;ojW@i00?ojG<ionUc>?oYLcP00_oYLcP00ooY
Lc[ojG<honUc>@06onUc>00?onQc>OoYLcSojG<honQc>OoYLcSojWDlonM`=?oSJB7ohVPLon9X7ooR
Ib7ohVLOonAY9ooYLSKojWDi00;ojW8h00CojW8gonYb>_oZLSWojW4h0_oZLCL01ooZL3SojW0kon]`
??oZKcSojVlgonY^>?oZKSL00_oZKSX01OoZKSWojVhhon]^?_oXKRSoi6l20?ooi6l0??oTK`0004ko
i6l000CojH4Cooo<IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6Go
olaUon^66@?oi6l000OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOoo
c6GojhHI0ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Co
n;E<ooo<IOooc6GojhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI
0ooTK`001?o`V2coolaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_oooo
ooooooooji=00_oTK`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_oo
ool4onA_00;ooooo00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1801:
onA_0008onA`0OoWM0Oojg`Bonn57Oo`RB;olXXSooF:8OofRAh2ooJ:7`03ooJ76_ofPaSomX<I00;o
mX<I00GomXHKoo9k1oo_M0GokH@?onj:1`02oo230009oo640?ocQP3om8P0ooB70?ofQ`3omXP1onN2
0OoLN`3ofgL000;ogGH00ooLMP02omee0003omaf0?oMM@3og7H000;ofgL000Gog7H0omag0?oKM`3o
fgP0om]g0002omaf0005omee0?oNM03oh780on9a0?oSL0001OoTK`003?oQJSkoe4mOomMCG?oFDUko
ee=LomUEF?oJEESofUAJomYFFOoJEeSofUIHomQDF@;ofEIH01?ofUIGomUFF?oIEEWofUIHomYGEooI
EEOof5AGom]GF?oOGE[oiFMJonIZEooUJ5WoiFMIonEXEooUJUOoi6IIomaJF?oIEeOofUQG00;ofEQG
01OofUQHom]GFOoMF5_ogEMRomaGIooNG6?ohFAJonAZE_oTJeGohfUIon9YF?oRJUWohfaOon=]HOoS
JekohfUJommQGOoNHE[ohVUHon9ZF?oRJEOohfYGon9YF@02on5XF@1non5XF?oOJ5_og6MLomiWF_oO
JEKogfYKomm[H_oOJeoogVQJomaUF_oIIUOoffEMonQQMOo[FXCoieJ2onUFO_oYEWgojEMlonMHNooU
EH?oje29onYBPOo/EWookEIlonaEMoo/F7kolEfBonEWRooFKWgoefilomU_M_oLL7;og79bomMbM?oB
KgGobW1fok1/M_nHHW[oRE^0oh=FQ?n6EH?oTUUjoiIIM_nGEgCoU5IeoiICM?nbBX3ocd6@olY3R_o@
@hSoeTJ5omU8Q_o;@h_odTB9om=5R?o<@HcoeD6?onE4UOoSA9;ogD>7om19JooABeWo_U5;ojEN@?nR
GTCoYV10ojEO@?nRGD3oXeXkojUK=OnXFSCoX5LhohmB@On6D4?oRE0ooi1C@onKE4KoZeU7okeP?oo<
HT3ocUm8om1IC_oWBFWolCmionm0N_oa?gcol45lon/oOOo/@W[ol4Eeoo58LOoaB7Col4]eoo1<M?oa
BWSolDYeoo1;M?o`CgKokdV2ondoUOoZ@9coj4RHonE7UooYBJ;okTR]oni4[_o`@jkolD:/oo91Zoo^
@Jcohd6`oma2/_oLA;;ohD:aonTn/_o`@JoohDbOom]HU?oRIHcoi6V:on=XRooQIX[ogfJ:ommWR_oH
IGSoeF=W0_oEI6T03OoCHfcoe69aomISM?oII7GofV=iomQQO?oJHWkoe5j2on=RF_oWJacoj6lQonYg
<_oZN3@00_oZMc800ooZN3;ojWP`onYg<@02onYg<@GojWP`0_oZN342onYh<006onYh<OoZN3;ojWPa
onYi;ooYNRGoigTJ0_oWNAD00ooWNAKoigTGonMj6@02onMj6@04onMi6?oWNQWoigXIonMj6PGoigTI
00CoigTHonMi6OoWNAWoigTI0_oWNAP3onMi6@;oigTH0_oWNAT2onMi6P?oigTI00koigTHonMh5OoW
NAOoj7XTonUg=OoYLcgojW<lonYc>ooZM3[ojG@jonYc>ooZM3WojG@ionUc>P;ojG@h00?ojG<ionUc
>?oYLcP00_oYLcP2onUc>@03onUc>?oYLcWojG<h00CojG<h00?ojG<ionUc>?oXLcP00_oXLST03?oX
LcSojWDlonM`=OoSJB3ohVPMon9X8?oRIb?ohVPOon9X7?oTJROojW8ionYd>PGojW8g00WojW4gonY`
>_oZL3WojW0jon]`>ooZL3[ojVljonY_>OoZKSP00_oZKST01OoZKSSojVhgonY^>ooZKcSoiVl@0?oo
i6l0??oTK`0004ooi6l000Coo<1Hooo<IOooc6Gok8`P2_oTK`001?omaUooolaUooo<IOoWN`d5onA_
0004onMk3Oooc6GoolaUoog6G`Coi6l000ColYhcooo<IOooc6Gon;E<0_ooc6D01?oWN`goi6l0onA_
0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004
oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6GojhHI0ooTK`001?oh]DcoolaUooo<IOo[
QQT3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6Gon;E<0_ooc6D01?oWN`go
i6l0onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oWN`d00_ooc6D00oomaUooig/=onA_0008
onA_0004on^66Oooc6GoolaUooReC1Koi6l000Col[N0ooooooooooool[N00_oTK`001?oebIoooooo
oooooooYRS02onA_0004onV:<?ooooooooooooG9W`;oi6l000ComLVOoooooooooooojHX`0_oTK`00
1?oYRS3ooooooooooooebIl2onA_0004oo2^L?ooooooooooon^C@53oi6l001goiG01onMd2?o[NQ7o
kH4Joo288_odSBGomX/PooJ:7_ofRAkomXHJooJ36OofPaSomX<IooJ67OoeP@gol784on]k4?o^R`Wo
lHD0onn30?o`Q03olXH0ooB60?oeQP3om8D1onJ20OoKNP3ofgH0omef0004omaf00;ogGD000CofgH0
omaf0?oLMP3og7L00_oKM`001ooJN03ofgL0omaf0?oMM@3ogW@0on1b0?oQL@000_oSL008onA_0004
onE^:?oHEE_of5EIomQEFP;of5II00KofEEHomQDFOoIDe[ofUIIom]GEooIEUP2omUEF00ComUDFOoJ
EUSofEEHomUEF?oJEeOofUIGomUEF?oHEEOof5EFomaIFooSHeWoiFUJonEXF_oTIeOoiFUGonEXF?oO
GU[ofEIIomYHF002omYHE`;ofEQG017ofUQHomaHFooNF63og5IUom]HIOoPH5oohfMHon=ZF?oRJESo
hVUGon9ZFOoSJecohfaPonA/HOoQIekofeYJomaOF002on5YF00Ron9XF?oRJESohFQKon5YFOoQJEKo
hFQIommXFooMJ5_ogfQHon1ZF?oOJf?ogfYQommYG?oNIUcofVEJomaTG_oZGWGoje]nonMFO_oWEGko
jEF1onYGOooWFGoojEJ0oneCQ?oYDHKok5>3oneDNoo[EGSokUn:ooATVOo^I9;ofVYlomEZM`;oe6Yf
06koeV]gomM[MooKJg?ohVaeom]YN_oCIggod6N3olAVQon`HhcoX5j=oimPR_nTIXGoZF^1ojiZPOo3
GXcodU:JomUGUooUFYGoj5^FonQNUOoPF9[oi5VIoniJU_o]EY_ok5NHonaDT_oXDX_oh59komECIooI
DVGoeUEUokEOE?niHeCo]f9DojmMDon_EeKo/UIFok9EEon_DEcoYTaNojQ<H_nkE67oa5QFolQMC_o>
GT_odUe:oliHC_o<EE3oaEM?omA?G_o_@G?ol3mionloNooa@7_ol3moona0O_o_A7OolDMboo58MOoa
BWKol4edoo5;M_oaBGSol4acoo1>MOo_B8Oojd6GonU1VooXAYWoi4JFonE7Uoo]AZOol42_oo11Zoob
AJ_olT:/one0[OoR@K3og4Baomm7/?oT@K;ojSbboo12[oodBZgoj5RLommUROoRJ8WohfN:on5VROoN
IXOogFN6omiWR?oJIWkoeVAZomITKOoFHWCoef9jom]ROOoMHWoofV5oomUQOooJHWkofV:1omQNO_oV
ISooiflMonYg;_oZNC7ojWP`onYh<@;ojWP`00?ojWPaonYh<?oZN3001?oZN3000ooZN37ojWLaonYh
<P02onYh<@09onYh<_oZN3?ojWLbonYg<OoZN3?ojWPbonYi;ooYNRKoj7XM00;oigTG0_oWNQ/01_oW
NQ[oigXKonMj7?oWNAWoigXJonMj6`;oigTJ0_oWNAT00ooWNQ[oigTIonMi6@03onMi6006onMi6OoW
NASoigTHonMi6_oWNAWoigTJ0ooWNAT04OoWNA[oigTIonMi5ooWNAOoj7XOonUh;OoYM3[ojG4oonYc
>ooYLc[ojG<konYc>OoYM3[ojG<honUd>?oYLcSojG<i00;ojG<h00?ojG<ionUc>?oYLcP00_oYLcP0
1?oYLcWojG<honUc>?oYLcT3onUc>00FonUc>OoXLcWoj7<ionUc>OoYLc_ojG<jonQc>OoYLcWojWHl
onM_<_oSJ1oohVPPon9X8_oRJ23ohfTNon9X7ooRJ1goi6XWonYb=ooZM3SojW8eonYb=P?ojW8j00Ko
jW4jonY`>OoZL3SojW0ion]`>ooZL3X2onY_>008onY_=ooZKcKojVlhonY_=_oZKcGojfhoonQ_9_oT
K`;oonA_03_oi6l0001?onA_0005onjB9_ooc6GoolaUoog6GooYPA<02OoTK`001OocXcWoolaUooo<
IOoj^U;oiWD600?oi6l000GoiWD6ooZjD_ooc6GoolaUoo:N<`04onA_0003oo:N<oooc6GoolaU00;o
olaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT00_ooc6D0
0ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6GojhHI
0_oTK`001OoVM@KooLIOooo<IOooc6GojH4C00?oi6l000ColYhcooo<IOooc6GolYhc2OoTK`000oob
WS?oolaUooo<I@02ooo<I@05ooFY?ooTK`3oi6l0onA_0?obWS<00_ooc6D00oo[QQWoi6l0onA_0002
onA_0005ooFY?oooc6GoolaUooZjD_oVM@H02?oTK`001?o[QQWoolaUooo<IOoh]D`@onA_00;oih4P
1?oTK`001?oebIooooooooooooo`[W02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooo
ooooooookZEP0_oTK`001?o^YF3oooooooooooob]h02onA_0004oo:gP?ooooooooooonjUH0;oi6l0
00CoiWP@oooooooooooon^C?D_oTK`006OoUL07oig<7onYi4?o_PagolhhSooF@8_ogS1oomhTNooJ7
7?ofQ1WomH<HooJ57OofQAColG<4onYa5Oo]R@colHP0oo250?oaQ@3olXH0ooJ70?odQ`3oi7l0om]j
0?oKMP000_oMM@02omaf00;og7D000Cog7H0om]f0?oKM`3ofWP00_oKM`001OoKMP3og7D0omid0?oP
L`3ohG4000;ohg003?oTK`001OoULQ;ogEaComQEFOoHEEWofEMG00;ofEIH00KofEMGomQDFOoIE5So
fUEIomYFF?oIEEX2omUEF@;ofEAI00_of5AIomUFF?oJEeOofEIGomUEF?oIEUKoee=IomYEF_oQH5Wo
i6MJonEXF002onEYE`03on9SFOoJEeWofEMG00CofUQH00WofEQGomYGFOoLEecogEQNomaFI?oJEFSo
gEeRon9VFooSJUP00_oRJEL0POoRJEGohf]Ion=/H?oTKF7oh6AQomQGFOoKGUKoh6MHon5ZEooQJESo
h6UJon5XF?oQJ5WohFUHon5YEooOJ5WogVQKommXFOoPK6;ogf]UomiYH?oNIecog6EFommOHOoZFgSo
k5ekonUHNooXEG_ojEJ1onYFPooXF7oojeN1oneCQooZDHCojU20oniBNoo]Eh?okV:DonmSV?oaH9Co
hVR1omM/MOoFK7OoeFaeomI[M_oDJgGoef]_omiZLooMJGSog6QgomiYM_oMJ7Wof6EmoliNROo1E9Go
]e2Nok5=X_nbB:Wo`d2folHm^_o9@KSocDFdom98]_oKC[GogTnfoma?]_oQDK;ohdnhonA@/OoVFXKo
c4^0ok`iTOo1?8koaSfBol<oSonUAgcoVdIeoiU0NOnO?G_oY3akojTmP_nd@g[o^dMdol5<K?o8D6?o
cEAOom1EEoo<EE;obUI?olECD_o7DEGo`eI?olUED_oYAfoolCmjoo0oNoo`@GWol45jone0O_o/@gSo
l4Iaoo57MOoaBGWolDaeoo1<Loo`BWGol4acoo5<N?o^B8[ojT:JonQ1VooU@YSohTBJonA6U_oXAYSo
kCjZoo10/?o`@j_olD:/ona2[_oP@K7og4Faomm7[ooV@;7ojcb`onm2[OocCZKoleVSonmRVP02on9X
R00JomiVQooLIXGogFN6omiVR?oPIXgogfF<omURO?oIHGcoff9oomaRO_oKHGkofF20omUPOooJHWgo
ff=momQQP?oMGg7oj6lbonUg:?oZNS?ojWPaonYh<_oZN37ojWPbonYg<_oZMc42onYh<@05onYh<?oZ
N37ojWPaonYg<OoZN3801OoZN3403?oZN2oojWP^onYh;ooZN3;ojWPconYh<_oZMc;ojWP_onUj9ooX
NQcoigTFonMj6@;oig/K00KoigXKonMj6_oWNQ[oigXKonMi6OoWNAX2onMi6@07onMi6_oWNAWoigTH
onMi6OoWNA[oigTIonMi6003onMi6P03onMi6OoWN1SoigTI00;oigTJ00SoigTHonMh5OoXNQgojGTZ
onUe>?oYLScojG8konUc>P;ojG<h00?ojG<jonUc>?oYLcP00ooYLcP2onUc>@;ojG<h0_oYLcT01_oY
LcSojG<ionUc>_oYLcWojG<konUc?0?ojG<j00GojG<lonUc>ooYLc[ojG<ionUc>P02onUd>@06onUd
>?oZMC[oiF`[on9W7ooRJ27ohfPN0_oRJ2003_oSJ23ohVTMon9X7?oTJROojG4gonYd>_oZLSSojW4i
onYb>_oZLSWojW4honYa>OoZLCSojW0h0_oZLCX00ooZL3OojW0fonY_=`02onY_=P05onY_>?oZKSOo
jfhnonY`<_oUL0D0oooTK`0konA_0000D?oTK`002_og[dGoolaUooo<IOooc6GomJToonjB9_o[QQWo
kY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/on^66Oo`V2coo<1H00;oolaU
00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05onMk3OoTK`3oi6l0onA_0?ob
WS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1Hoo:N<oobWS<00_obWS<01Oo^
TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oobWS<4onA_0007ooReC?ooc6Go
olaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;oi6l000ColYhcooo<IOooc6Go
n;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6GoocXcWok8`Pon^66Oo`V2co
n;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=onA_0?oTK`002?oTK`001_o[
Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3oi6l0ooc]gooooooooOK_00;o
k9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02onbLD004oogfkooooooooOK_
onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[Tcdooi6l001Koi6l1onMb1_o[
Ma;ol88Poo>=8oofT1oomh`NooN66oofPQSomX8JooJ76OobNPKok6XDon^04oo]R`3olHL0oo:;0?od
R`3okhP0on9o0?oJM`3ofgH01?oLMP003?oLM`3ofgP0om]h0?oKN03ofgT0omYh0?oKMP3ogW@0ommc
0?oPLP3ohW40on=`013oi6l000Goi705on1TAooGDe_of5IHomMEF@02omUFF0;ofEMG00Oof5IHomUF
EooJEESofUEIomYFFOoJEUSofEIH00;ofEEH00oof5AIomUEF?oIEUSofEEIomYFF?oJEUOof5=IomUE
F?oNFe[ohf=JonEXF?oUJEOoiFMGomiLEooHEEL00_oJF5P06OoJFESofUQHomUGF?oJEeWofEMHom]H
F?oNFEcogEQRom]GJ?oMGFCoh6EIon9YF?oSJESohVQIon=YEooRJUOohfaLonA^IOoMHFGoeUIHom]M
E_oOIEOoh6UHon1YF_oOIeT00_oPJ5P07OoQJESohFUFommXF_oNIUgogfYRomm]IOoNJV;ogFEJomaS
D_oTGfCokEajon]LMooZFWOojUMlonUIO?oYEh3ojEQnonaGPoo]DXWoje60onY@O?o]Dh3ol5j>onmS
Uoo]HYGolEnConUSR_oIJgKoeF]h00;oeF]f03Woe6YfomIZL_oLJGGofVMkomMUN_oGIW[ofFMiom]X
M_oKJ7SofFEkomIRPOo?GXOocE>HomM2/_o;>K[o`3Bmol8`__nn<<7o`3;5ol4e`oo0=/GocC[6ol/d
aoo?>[cogf1loki7Q_nP8ZOoZRZOojL[WonX;9ooVC:?oi8cQOnM=H3oZCajoj/oLondA6co_T]Pol=@
FOo8E5?oae=Bol9@Eoo8DUSoae1DolEADoo6DUCob5ABolAIC?oMCFColD9foo4oO?o`@G[okd5jone0
N_o^@7gol4Adoo16LOoaBGH00_oaC7H0:?o`Bg?ol4acoo1;OOo]B8oojD:LonI1WOoU@9Oohd2FonA6
VOoWAISoicZRon/m[_o_A:colD>/ona2[_oO@K?og4Fbon55/?oW?[7okCbaoo16Z_obDZ?olejMoo9R
WOocHIgoiVB?omiVR?oPIXcohFJ<on9UT_oSI9Cohf>GonASV_oMHXSoff9momaROOoKHWkofF5oomUQ
O_oJHWd2om]RO@0;omENPOoSJ6WojWHconYh;?oZMboojWL^onYh;ooZN2kojWP_onUg;OoYN2`00ooY
N2d00ooYN2kojGL]onUh;@02onUg:`0EonUf:_oYMb_ojGLZonUf:?oYMR_ojGH/onUe:ooYMR[ojGHX
onUf:OoYMR_ojWHaonYf<_oYN2SoigLGonIg4_oWN1GoigTHonMi6OoWNa_oigXK00?oigXJ00OoigTI
onMj6_oWNAWoigTHonMi6OoWNA[oigTI00OoigTJ00SoigXKonMi6?oWNAOoigTIonQi9?oYMSCojG8l
onUb>`SojG<h00[ojG@ionUc>?oYM3SojW@jonUc>OoZM3WojW@konUd>_oZM3[ojW@k0_oYLc/01?oY
LcWojG<konUc>_oYLcX3onUc>@KojG<h00GojW@ionQb=ooSJBKohVPMon9X8002on9X8@;ohVPP00Ko
hfTNon9X7_oRJ1ooi6TXonUa=ooZM3T2onYb=`04onYb>OoZLS[ojW8ionYa>0;ojW4g00_ojW4honY`
=ooZKcGojVlhonY_>OoZKSSojVlionY_=ooZKc[ojW4donEa1`3oonA_03_oi6l0001AonA_0003oo>S
>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`gon[YBooo<I@06ooo<I@03ooZj
D_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_0004oo:N<oooc6GoolaUon^6
6@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oTK`3olYhc00SoolaU1?oTK`00
0ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?olYhcooo<IOooc6D01_ooc6D4
onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaUooo<IOo[QQT5onA_0003onIe
1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[QQWoi6l0onA_0008onA_0003
onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[Td3oooooooooo`04ooooo`03
onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/W53oi6l0onA_0003onA_0003
ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`00C_oTK`008?oUK`7oig49onYg4oo_P1oomHlQ
ooRA7OogR1WomXLIooF;6OocQ0col6THoni[8?obL`ComW83ooN10oodRP7ohX@0omUh0?oJMP3og7H0
om]f0?oKM`3ofGP0omYj0?oJN@3og7L0omae0?oMLP3ogfh0on1^0OoRL@3ohg005?oTK`001OoTK`7o
iG4bomEAGooIEUOof5EI00?ofEIH0_oIEeL02_oHEUSofEIHomYFEooJEUOofeIHom]GF?oJEeOofUIH
omUFEooHEEP2omUFF003omQDFOoJEUOofEEI00;of5=J09WofeMJon1PF_oUIeOoiFYGon9SF?oJEUSo
fEMGomYHEooKF5SofUQIomYHF?oJFEWofUUGomYHEooJF5SogEUJommJHOoNF6KofUUSomeQFooRJ5So
hVQLon9WFooQIeSohVQGon9[FooTKFSofeiWomIFG?oIFE[ogV=Hon5ZFOoOJEWoh6QHommYEooPJEOo
h6QHon5XFOoOIecogVUSomm[I_oNIEoogF9HomaRE?oXGf_olEelonaLMoo[G7OojUUionUIN_oYF7go
j5MooniFQoo_DhKoje5oon]@OOo/Eh[ol6BFoo1RT_o`HI3okf6AoniRSooNJW_oe6aeomE[NOoCJ7[o
d6ImomAVMooJIgOoffQjomYWNOoKJGWoffYhom]ZM_oLJgKog6]come/LOoMKfkoiFQkoo9KSoo]EIOo
iU6MonE:X_oSAZWoed6bolTi]oo0<[ooccC1ol`__ooE?JcohF5bolm?S_nV::ko/bbJol<aUooI=Y;o
adIiol5>I?o3DE_oaE9Fol5@E?o4DU7oaU9Eol9@Eoo5DUGo`e5Gol9?Eoo8DeWobE9FolMADoo8D5Oo
aU=ColmBFOo^AW7olD5gonloNoo_@7[okT5jone0Nooa@WWolDAcoo57M?oaBgKol4eeoo1<LOoaC7;o
lTR6on]4V?oV@IgoiSjMonHmV_oW@9CoiTBFonE4W?oS>:3oiCZVonm5[?oa@j_ojd>`omi4/?oOAZko
hd>^onTk[_oa?jcolT^Voo5GW_obGi[olV6Moo9QX?odGj?okF2Non=UUOoTI9L00_oSHYP04?oRHiOo
i6BGonETUooOHhWoff=iom]SOOoIHgoofF=lomYRN?oJHGOofF9fomQPM_oFGWkojG9HonUg;?oYMbX2
onUg;@;ojWL`02;ojWL_onYg;_oZMc7ojWLbon]g=OoZMcCojgHgon]e=_o[MCSok7Hlonaf>oo/MSko
jWLoonMi?_oQOD3og8A5omJ7AooLPdGogX93omj2@?oROCgoi7/konIk>ooWNCWoj7PgonQj<ooXNB7o
igHConIf4ooVMQ7oiWHBonMh5OoWN1OoigTH0_oWNQX8onMi6P05onMj6ooWNA[oigTKonMj6ooWNAX0
0_oWN1H00ooWNAgojGH_onUc>P02onUb>`03onUc>OoYM3SojW@i00;ojW<i00GojG<jonYd>OoZM3[o
jG@ionYd>P02onYd>@04onYc>ooYLc[ojG@jonUc>POojG<i0ooYLcP01?oYLcWojG<honUc>OoYLcP2
onUc>@09onUc>?oYLcWojWDnonM_=OoRJ27ohVLOon9X8_oRJ27ohfTN00;ohfPO00OohVPPon9X8OoR
J1oohVTLonAZ9OoYLSKojW@i00;ojW8h00_ojW<jonYb>?oZLSOojW4fonYa=ooZL3[ojg4nonY`>_oZ
KcOojW0honY`=`02onY_=P03onY_>OoZL3KoiW0:0?ooi6l0>ooTK`0005;oi6l000Soig/=oo:N<ooh
]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaUooZjD_og[dGokY8V00Oo
i6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<onV14`?oi6l000?ojH4C
ooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oTK`000oocXcWon;E<ooRe
C003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh]D`4onA_0005onjB9_oh
]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008on^66OocXcWon;E<oog6
Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?ojH4ConA_0?oTK`002OoT
K`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3omm:_oooooooooooomm:_
on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjUH?ogdZoooOK_oooooooh
fkoomLVOonN1801ConA_000JonI`2?o[MAKolH@KooJE7_ogTA_omglLooM^8OoeH2gomU/UooUK3Ooj
E1?on5DCooEN2_o[JPGohg02on5d0?oNMP3ofgH0omUe0?oKL`3ogG40omi`0?oOL03ohG00on=_0?oT
KP0HonA_0007onIb7?oIEU[oeeEJomQFFOoHEE[ofEMGomQFF@04omUGE`;ofEIH00SofUIGom]FEooK
EeOofeMGomYGF?oJEeOofEIGomUGE`?ofEIG02Gof5AJomUDF_oGDeWof5AHomiMFOoTIeSoiFQIomeL
F_oIEUSofeQIomYGF_oJEeWofeQHom]HFOoJF5WofUQGomUHEooJF5SogEYJommKG_oLEfKofEISomeO
GOoQIeWohVUHon9XFOoRIeWohVQHon=ZF_oRIVOof5QYomEFHOoHFEWogV9Ion1YF?oPJUKogfUG00;o
gfQH00cogfQIommWFOoNI5oogF=RomeSG?oMHUWogf9LonYNMOoaGWgokeegoneLN?oZFWH2onUINP18
onUGP?o_Dh[oke>4on]BOoo^DH7okEZEoniUV_o_HXookf2?onmPT_obH9?oiFN4omI/M?oEJgSoeV]g
omA[MooGJfkogV]don1/MooNJgKog6]eoma[M?oKJWGoffYfom]YM_oKJgGoffeconQUOoocG8colej9
oo=OROocG8Wole^<oo=JT?o_EiSok5:PonQ?X_oVD:3okUV8oo1QAoo]EW3ocSfTomPjQOoT@W_okdIj
omMBHoo6EUGoaU=IolECE_nmCeKo`E5FolIBE_o5DUGoa51Gol5?F_o2CUOoaU9EolUCEoo8D5Goae1F
olUAEOoTBVgolDAgoo51N_o_?W_okd1joni1N_o_@W_olD=eoo54MOoaBGOolDaf0_o`CG005?oaAX[o
j46Mon8oWOoV?YgojCjIonQ0UOoW@IOohcjMon8lWooS?IcokDBToo97ZooYA:cogdB`on15/OoU@[7o
jCbboo92[?odD:Gom5ZN0_odH9/0A?oeGj3omEjTooINZ_o_GjSoi6BHon=VTooVIY?oiVJBonQVTooW
I9?ojF>ConATR_oNHGKog5mhomiOM_oPH7OogV1mommQPOoOHhOogF:7on1TSoo/MEOojWHionUg?_oY
MT3ojGI1onUe@_oWMT?oigE1onY`@?o[Kd3ojW51onMc@ooVLT3oiWE3onEjAOoKOTCod8I6olj@Boo:
UDko`IQ<okFIAon`W4Ko/Im:ojZRB_nZY4[o/:1;okBMB_ngVT[o^IM;okRHB_nkUd[oaI5:olR=COo@
RdOofX`fon6;<?oWQ2coj7`PonMh6_oWN1WoigPHonMh5_oWMaCoigPEonMi6?oWNA[oigXJ0ooXNQ`0
2ooWNA[oigTKonMi6ooWNA_oigTIonMh5_oWNAWoj7XVonUe=_oZLSgojW<k00;ojW@i0ooZM3X01OoZ
LcWojG<honYc>ooYLcWojW<i00;ojG<j00?ojG<honUc>OoYLcX00ooYLcT3onUc>0;ojG<i00CojG<j
onUc>?oYLcWojG<h0_oYLcX01?oYLcWojG<jonUc>_oYLcX2onUc>@06onYd??oZMCkoiF/[on9X7_oR
J1oohfPO0_oSJAh00ooRJ23ohfPQon=X8002on=Y7P0<on=X7ooRJ1koi6XVonUa=OoZMCSojW8eonYb
=ooZLcSojW8ionYa>OoZLC[ojW0h0_o[LC`02?oZL3OojW0eonY`=ooZKcSojVlgonY^>_oZLCCoiW0;
oooTK`0konA_0000oooTK`1XonA_000ConMc4Oo^NRkomVP^ooYA;ook?2SonDa0ooUG=ookE0SonU@<
ooQ:3_og?0[omS`7ooI93_ocF1GokfPIonM`5ooVK@koiV/7onE^0P0MonA_0009onEa3OoOHDcoeU9M
omUGEooGE5[ofEIHomUGF?oIEUWofEMH00CofEMG00SofEIHomYFF?oJEESofUEHom]GEooJEeOofUIG
omYGE`?ofUMH00cofEIGomYFFOoIEU[oeU=IomQDF_oMFE[ohfAIon9SFOoJF5OofEIHomYFFOoJEeL2
omYHE`16om]HF?oJF5SofUUIomUIF?oIEeOog5UHomiJG_oLFF?ofEIWomYKG_oOIEOohfYFon9ZE_oR
J5SohVMGon9XFooNGVGof5QWomQJH_oHF5[og61IomiXEooOJUOogfQKommWFOoOIESogfAGomiRFOoN
HEkog69MomYRF?oOHF;ok5iloo1MO?o_GGGokUahon]KMooYFWcoj5QoonUGOooaDHcoke:5on]AOOo_
DhWol5bIoneRW?o^HY?okV6?oniPSoocH97okfB>om][MooEKGCoefegomI/MOoHJfgogf]eomm[N?oL
JWOoffUgom]ZM_oKJWGog6Yeoma[MOoLK7KoffagonURQOocFhooleb=oo=MR`;oleb:02Kolef<oo=Q
SOocH8oolEjCoo9OTOobIGSol6Dgoo9MH?oSCYKog464onE4M_o[AWcofDm[olAFF?o6E5_oaE9Ioka?
F_noDEKoaE5EolEBE_o6DeCoa55Gol1<FOo5D5Cob5AGolUAE_o7DE?oe4ePoo18MOoaAW[ol41oonm0
OOo^?ggokcmloo13MooaA7ColDIfoo5;M@;ol4ea03kokDJ:onHnXOoS?Ygoj3nFonXoU_oX?iKoiCjI
on4kWOoQ?IkoiD6IonU3V?o`A:GojTF/omi1/OoN@KKoh4>fom1:ZOoCEicofVBGomeWX?oQJ:?ohfRP
onEXWooUIjKohf:donQM]_oTGZKoi5nIonINVOoRHIOogf>Don1UUOoOIY7ofFf:omQYR_oBIGcoe6Ik
omI[O?o=KWooagMhom5iNoo/L9SokG2MonQdRooRMTWoh7@mon5_?_oSKSgoiFdmonA`?OoQLcgohW8l
on5b?OoINT7oehI7om6>B_o4SDKo`9I7okjOC?ncXT_oZj96oj^QAP;o[:9801_o[:58ojfPAon_X4So
[im7ojfQAon[XTOo[J19ojfPB_nYXd[oZ:E8ojNVBOnYY4WoZ:A9oj:UC?nRZT[oXk<kojn^=_o2WCGo
eI@gon>???oYRCcojh0donYl:_oYNb?oj7TMonMi6_oWN1L00_oWMaD01?oWN1KoigTHonMi6OoWNAX2
onMi600AonQj8?oYN33ojW@lonYb?_oZM3[ojW@ionYc>OoZM3SojW<ionUc>ooZLcWojW<jonUc>OoY
Lc[ojG<konUc>OoYLcX00_oYLcT01OoYLcSojG<ionUc>OoYLcSojG<i00;ojG<h0_oYLcT01ooYLc[o
j78ionUc>OoYLcSojG<jonUb>_oXLcT00_oXLST02?oXLcWojG<honUc>?oXLSSojW@lonM`=OoSJB7o
hfPM0_oSJAh03_oRJ23ohVPQon=X8?oRJ23ohfPOon=X8?oSJB3ohfTOon=Y7OoRJAWoi6XSonUa=_o[
MCcojW8i0_oZLSX01?oZLCWojW8honYa=ooZLCH2on]b>P;ojW0f00GojW0gonY`=_oZKc_ojG8ZonIa
2`3oonA_03_oi6l0003oonA_06Ooi6l001WoiW0>on]d=oo]KD;ol6A8ooAJBoohB3?on4e2ooUIEOok
BASon4L6ooI=3_ogBQ;omT4Coo=56_oaE2WolF0coo1X=?o`JbookVhYone_8oo[K1Ooj6dAonM_3?oV
K`Ooi6l201Soi6l000Woi703on9/??oECV3ofEMGomUFF?oHEE[ofUQFomQFFOoIEUP01?oIEeL01?oH
EeOof5IHomUFEooJEEP2omYFE`03om]GEooKEUWofUMI00;ofUMI00[ofUMGomYHEooJEe[ofEIJomUF
FOoGE5SofeQGon1NF_oKF5Wof5EI1OoJF5L06?oKF5SofeQIomYIF?oJF5SofUQGomYIFOoKFUgogEYR
omYFIOoHF6;ogF5Lon9YEooSJUCohVQHon9XFOoQIEWofUUMomYJI_oIFfCof5QLomULFooMI5[ogfEJ
omiTF0;ogf=G03_ogfAFomiRG?oNHUgofV9GommPHoo]GG[oke]joneKMoo^FgOokUahonYLO_oXF7oo
jUImoo9AS?o`DH;ok5=moo5GT_obGiKokV6IonmRUoo`HXookf6?oo1RSOocHI7ohFQoomA/LooDK7Wo
eF]gomMZK_oNJW?ogf]home[MOoLJWKog6]eomeZMOoMJWKoffYiom]/N?oMJWWojen9oo=KSoocG8go
lef;oo=LRoocFXgom5ZBoo=MTOo^FIKokeZFoo5LUOoaH83ol6@koo5KI?oLC9WoedBBomloOOoWA7go
fda_olEEEP02olMDF`03ol9BF_o1DESoaE5G00;oaU=E05Coa55Gol5>F?o5CeCoaU9FolQCE_o<D5So
iTU_oo57MooaA7cokD5oone2O_o^@Ggol49koo54MOoaAWColDQfoo1<L?oaBgSokTF@onDnX?oX?Igo
kSfLon`lV_oX?IWoiCbKon<jWooT?IcoiTBIonU4V?o[AISoid>Yomdm]ooD@;Sod4Z^olMFW?o1IH_o
b769olYbS_o>L9OocG2Eol]cToo3M9[o/WRSojYhZ?nfMZ[o`WFToliaWoo;KJ7o^7FDojZ2POnPSW3o
WY1WoinFHOnPVUkoWI]CoiZMBOnHWdWoTIe7oiBLAonVTe3odGmlonYgU_o^LW3ojfXlonM]?ooTLT?o
hWM3omai@OoCPT;od8U9olj@Boo4U4Wo^iU:okJNBoncXDco[Z59ojjQA_n^X4Ko[Ym6ok2OAonaWTKo
/Ye6ok:MAoncW4L2ok:NAP0Uok:MA_nbWDOo/Ii7ojnOAon`X4So/Im9ok6PB?n`X4So[j58ojnPBOn]
XD[oZ:=>oj6X@onF/S7oU[D_oije=onV]3co/:m0olBSA_oLV4OoiY15onR5?_o[OSKok7``onYk:OoY
NB7oj7PLonMg5ooVMQ;oiW@=onIf4_oXMR7oj7<aonUa=_oYLSSojG<honUc=`02onUc>@04onYc>OoY
LcWojG8jonUb>P;ojG<h0ooYLcT7onUc>0;ojG<i00_ojG<jonUb>_oXLSWojG8jonQb>OoYLcSoj78i
onUb>_oXLSWojG8honQc>002onUc>00:onQc>?oXLSWojG<konYd>ooTJbWohVPKon=Y7OoSJ1oohVPP
on=X7`;ohfTO00cohVPQon=Y8?oSJAoohfTNon=Y7OoSJAoohfPOon9X7_oTJBOojG4gon]e??oZLcL2
onYc>@0=onYb>?oZLS[ojW4honYa=oo[LS_ojW4honY`=OoZL3KojW0gonY_>OoYLAooiW8;onA_0P3o
onA_03[oi6l0000ZonA_0004onV14oo[QQWojhHIonIe1PKoi6l000?oig/=on^66Oo[QQT01_o[QQT0
0ooVM@Koi6l0onA_0005onA_0003onMk3Oo/S23olYhc00;olYhc00?ojhHIonIe1_oTK`000_oTK`03
on^66@Goi6l000CoiWD6on^66Oo[QQWojH4C1?oTK`02on^66@03onV14ooTK`3oi6l000?oi6l000Co
ig/=on^66Oo[QQWojhHI2?oTK`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1PSoi6l02?o[QQT00ooY
PA?oi6l0onA_0004onA_0006onMk3Oo`V2colYhcoo:N<oo^TRKoiWD63?oTK`000ooYPA?okY8Voo:N
<`02oo:N<`03on^66OoVM@Koi6l000Soi6l00oo[QQVaonA_000NonM]3Oo`HCGolF92oniZ?_o]Jd3o
l6I4oo5S@ooaIDWom5]5ooEE<?obFRGolE/RooAF9?odDBGolU@Too1H9?o_GRWokf@_oo1Z<ooaKCOo
lVlgoo5^<oo`KB_okFhSon]^6ooZKQCoj6h>onI_2?oUK`?oi6l15?oTK`002?oULBSoeU5OomQEFOoJ
F5GoeeAKomQEFOoIEeKof5IH0_oIEeL02?oJEeOofEMGomUGF?oIEeOofEQHomYGF?oIEUWofUEI1?oK
EUP00ooKEeSofUIHomYGE`02omYGF006omUGEooJEeKof5EGomQDF_oHE5cof5EI0_oJEUP2omYGE`0H
omYHEooJFEOofeQGom]HF?oJF5SofUUHomYIFOoHF5WofUYHomiKG_oKF6Coee9WomUHHooOIE_ohVUG
on9ZEooSJUWogV1IomQFGOoKFfOoeeMWomA@GOoHEEOogEmH0_oOI5L08_oOHeOogfAGomiTGOoOHUoo
gF9Don9PJ?o]G7WokEYhonaKN?o]G7OokUajoneLOOoZF7[ojUIloo5AR?oaCh;ol5N2oo9LU_o`GIGo
kf2FonmPW?o_HI;okf2@onmQS_obH97ojFB9omIZM_oCJgWoeFahomQZKOoNJg;oh6afomi[M_oMJWL3
omaZM`1Yom]ZN?oKKGKoh6UkonmMROocFhcolef<oo=LS?ocGH[ole^?ooAJToo_FYKojERGoo5LT_o`
G9Cokemmoo1T>ooaFVKog4^Gom]:U?oK@8GoiT5kome:Loo7EE[oaUEHolICGOo1De[o`e=IolMBFOo7
DUCoaU5Gol5@F_o0DECo`U5Aol=ADoo4E5CoeDePonm7MOoaAWSokDAkon]1OOo/@g_okT=loo15O?oa
AgOolDQeoo99LoobB7cokd6EonLjX_oX?9_olCfKoo8kX?oZ>YkoiS^OonHnW_oW@IcojDFHonY7UooZ
AI;ohd:QomHl_oo:@K[oa4nVolALV?o:Ii7odVfDomI[V_oIJI[ofV^FomMXW?o=IJ_o_6R_okeY[oo7
Jjcod6fZom1bX?o8N9Go_7n6ok23L_nRTf_oW9iToi^VH_nKZVGoSJmHohNZBOn7Xd3oQYi1oh^K?on;
WC[oRi/jojB@F?nnR7;o`Xa:ol^8=_oBQTCoc8m>olRID_nmVdgo/ie9ok2OB_naXDco/:1<ok2MB_n^
WTSo[Yi700Co/Ye700ko/Ie7ok6NAon`WTOo[im7ojnOB?n`WTOo[im7ojnOB?n`WTOo/Ii8ok2OAon^
XTSo[j1:ok6NBP;o/Ii902Co/Ye;ok>MBonbX4_o]9a<ojnR@onR[S;oWjhaoi^_<_nI/C7oW;8cojBa
=_n][COo^:LlolZQAOoLUTSohhQ2onZ2@Oo/PcoojX<gonUn;_o[OC?ojgU3onYb@OoYLS[ojG8conQa
;ooXLS3ojG8`onUb<_oYLS?ojG<donUc=OoYLcKojG<honUc>OoYLcP3onUc>@;ojG<h00?ojG<ionUc
>?oYLSX01OoYLcT00ooYLSWojG<ionUb>@02onUc>006onUb>_oXLSWoj7<honQb>OoYLcSojG8i0_oY
LSX01ooXLSWojW@konM`=?oSJ23ohVPMon=X8?oRJ2400_oSJAl00ooRJ23ohfTOon=Y7`02on=Y7P0H
on=Y7ooSJB3ohfPRon=Y8OoSJB3ohVTLonAZ8ooXL3;ojWDionYd>_oZLc[ojW8gonYb>?oZLSKojW8g
onYb=_o[LS[ojW4gonY`=_oZL3OojW4fonQa6?oWL@_oiFl2oooTK`0jonA_0000:_oTK`001?oh]Dco
olaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?ojhHIonA_0?oTK`000ooTK`000ooY
PA?on;E<ooo<I@05ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh
]D`4onA_00;oolaU00?on;E<onA_0?oTK`000ooTK`001?ol`5SoolaUooo<IOooc6D6onA_0003onV1
4ooh]DcoolaU00GoolaU00?omJToonIe1_oTK`001OoTK`08ooo<I@03ooReC?oTK`3oi6l000;oi6l0
00?ojH4CooReC?ooc6D01Oooc6D00ooeZCooiWD6onA_0007onA_0003onb<8?ol`5SoolaU00KoolaU
00?on[YBonA_0?oTK`001_oTK`03ooo<IK7oi6l001Ooi6l2on]Z8_oaHCCol6@_oniX>?o]J3gokFXn
one[>oo^K47olVe?oo=[A?o_J2gokV@Too9L9_oeDR?omT/QooE=9oobEB_olEh`oo1S<_o`IC3ol6L`
oo5Z;`02oo5]<@09oo5^<Oo`KBkokVdVona]7_oZKQOoj6h@onM^2OoUK`Coi6l1013oi6l000koiW8D
omeNDooFDEgofUQFomUFF?oGE5_ofEMGomQFFOoIEeWofUQIomUHF?oIEeOofUMIomYHF0;ofEQG00Co
fEMHomUFF?oJEUOofeIG0_oJEUL0:OoKEUOofeMGomYGEooJEeOofUMHomUGF?oIEeOofEIGomQEEooG
EESof5QHomQGF?oHEESofEIGomYFEooIEeSofUMJomYHF?oJEeOofUQGomYIF?oJFE[ofEUHomIHE_oI
FUOogUeLomeJI?oFD6koeE1^omePH?oRJUWohfYIon9WF?oLFE[of59OomMDI?oEDEcoeE1GomMDEooL
GUSogfAG00;ogfAI00GogVENomeRGOoNHUOoj61^onmLNP02oneLM`0BoneKMoo/G7cokEYkonaIN?o/
EWooke62oo5?P_ocFXgolenGoo1LUOo`GIKokEjMoneQU?o_H8kolV2AooAOToo`HY3og6Yl0_oCKGD0
L?oFJfWog6aaomi/M_oLJgSog6UjomaZN?oLJgOogF]foma[MOoKKG?ohVQloo5LSOocFh_olef;oo=L
S?ocFhgolU^Boo9IU_o^EI_okEVDoo9MT?o`Fi?ol5mhoo1S??o`GFKoh4jEomi=U_oIA8ooi3moon18
MOo8EEgoaeEJolICG?o1De[o`e=HolIBFoo6E5Go`E9EokiAEOnoD5;obDmIolm<H?o?D5gogTaZoo57
M_o_AgWojT=non]1OOo]@WgokT=monm8N_o`C7Kol4]doo97O?o`@I?oiCZOonDkVOoZ?YKok3^JonXj
W?oU?IcoiT:IonE5V?oV@iCoid:DonM4VOoL?jOob3Vlol57]Oo3F:?oc62MomAVV_oIJYcoffVNomiW
XOoNJ9ooeFRTolES[onoHKWobfBcom]VZooOIJKoffNKom9]Roo9LWkoaW9holMaN?o:M8God7B:olmj
ROo5PXGo^8Mlojj:N?nWSG?oW9M[ohnJGon7W5CoPJ9:ohNVH_n8[6OoO[8XohFa7onB[33oX:HkojbQ
AoncX4co/im<ok6OB_n_WdWo/9m:ok6NBOnaWTX2ok2OBP0:ok6NBOn`WT[o/Ie:ok6LB_n`WTSo/Ia8
ok6LAonaWDOo/Ye7ok:NA`;o/Ii700Ko/Ye8ok>MAonaWTOo/9m7ok6MB_ncW4X2ok:LBP0Mok>LBonb
WD[o/9i:ok:LC_n[Y43oXJhaoj:]<?nS[33oX:d_oib^;OnJ/2goVK8_oiZd<onP/CGo[JXhol>U@_oG
XDGog9=7onIlE_obN6_olGM_onmhI?o]NV3okGMKoneeD_o/MDkojgA6onYc?OoZLcL00ooYLS403?oY
Lc?ojG8eonUb=OoYLSKojG<honUc>_oYLS[ojG<ionUc>ooYLc[ojG<ionUc>PCojG<h01KojG<ionQb
>?oYLcSojG<ionUb>_oXLSWoj7<honUb>OoXLcSojG8jonQb>_oXLS_oj78honUd>OoYLcWoi6/Zon9X
7OoSJ1oohfPQon9X8?oSJAoohfTP0ooSJAh00ooSJAoohfTPon=X8@02on=Y800Eon=Y7_oSJAoohfTN
on9Y7_oSJB7oifd^onYc>?o[MC_ojW<honYb=_oZLSGojW8gonYa=_oZLSSojg8konYa=ooZKcSojW8a
onQb4ooWL@_oi6l20?ooi6l0>_oTK`0002[oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000;oi6l000?okY8Vooo<IOooc6D01_ooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000;oi6l000?okY8Vooo<IOooc6D00_ooc6D5onA_0003onV14oomaUooolaU00OoolaU00?on[YB
onIe1_oTK`001?oTK`08ooo<I@06ooReC?oTK`3oi6l0onA_0?oYPA?ooLIO2?ooc6D00ooj^U;oiWD6
onA_0005onA_0003ooFY?oooc6GoolaU00SoolaU2?oTK`03ooo<IK;oi6l002KoiflBonmW>Oo`HRoo
l6DXonmV<?o^ICWokVDnoniY?_o^K4?olfeGooE/D?o`JSKokFPVonmS9?obFR;om54PooI=9_ofC2co
m5<coo=K=ooaHCGol6Hboo1X;oo`J2golFX_oo5]<OoaKc;olFlaoo1_;oo`KBcokf`Wone/8?o[KAWo
jFhAonM^2ooVK`OoiFl4onA_0@_oi6l000koiG07on=Y@OoGDUoofEMIomYHFOoHEEcof5IKomUGEooI
Ee[ofUQHomUHEooIF5SofEMGomUHE`?ofEMH0_oIEeL0_ooJEUOofeIHom]FFOoJEESofUIHom]FF?oJ
EUWofUMJomYGF?oIEUSofEIJomUGF?oHEUOof5QIomQJFOoIF5[ofUMLom]GGOoJEUcofUIJomUEFooI
EE[ofUIIomYGF_oJEe_ofUQLomQGG?oGEUSof5MIomaJG?oNFFGof51^omA<K?oKFF7ohFEHon=XF_oQ
HEkofE9KomIBF?oEEE[oeE=MomE@FOoFDUSofeaJomiTFOoOIESogfEMomeRFooNHE_ojUmboo5MN?o^
G7CokEeeon]LNoo[FWgok5UkonaINOo]EGcokTmlonmAQoocGIOolUjGoo9LU_oaGYCok5nJonaPV?oa
HHgolf:@oo=QT_obHXkohVR0omUYO?oKJ8;ofVQbommZM_oNK7OogFafomYZMOoIJg?ofV]bom][M?oK
K7CofficonAVOoocFhkole^=oo=LSOocFhkolUZBoo1JToo]EiKokUBJoo9LT_o`GY3olUf@oo9QLoo`
I3_olEiWonEATooQCiKofdZFoma0P_oNAGCobEAJolQEF_o6Dego`EAHokmDDoo2E5OobEEGolUAG_o>
CFKof4YXonM9LOo]AgGojd]aone9M_oaAgOokdEnona2P_o]A7_okDAjone5O?o_BWKol4Y`oo57M_oa
?hoojc^Oon@lUooX?9Sok3bKonLlV_oU?Ycoid>KonE6UOoV@Y;oiT2Eomi1X?o;?[;o^CbgokU9[oo6
Fj;oe6FPomYZXOoMJZ?ogVNTon5UY_oMHj_od6:aol9P]_o1HK3ocFNSom9]T_o?Kh?oag5jolEbM_o6
LGGobG1ioli_Qoo@LHoodW6Bom=^U_oAL9Goc76FolQeV?nnNYCo/Gb8ok1oR_nVPhOoX8b3oiRJOOn;
ZiKoP;MoofZo9?mS`aKoIKlHog>i7?n4/2OoVJPeojbP@?neWT[o]Yi:ok>PB?naX4So/:17ojnPB?n`
X4So/:19ok6NBOnaWT[o/Ye800?o/ia:00Oo/i]9ok>KB_ncW4[o/ia8ok:LB_ncW4Wo/ia:00;o/Ya8
00?o/9i8ok2MB_nbWDX00onbW4/09onaWT[o[J1<ojnOBonSZSSoW;4]oj2_<?nP[S3oXJd`oj2];_nL
/2koWJl_oif];_nM[RcoX;0]ojZZ>onkVeCob8mXom>;J_oPQ6Koih1Von]nIoo]OFSokGeYonamIoo[
O6CojgaRonajGoo/MU[ok7EDon]eC?o[M4CojW<lonUb=ooXLSCojG8conUb=?oYLSKojG<donQb=002
onUc=`;ojG<i00CojG<jonUc>OoYLcWoj78h0_oYLcP02?oYLSWoj78ionQc>OoXLS[ojG8ionQb>OoY
LS[oj78i0_oYLcT01_oZMCgoifldon=X8_oRJ1kohfTOon=Y80CohfTO0_oSJB02on=Y7`0=on=Y8?oR
JB7ohfTOon=Y7_oSJAoohfXNon=Y7_oSJA_ohfXMonE/:OoYLSGojgHkonYc>@03onYb=`07onYa=oo[
Lc[ojW8jonY_>ooYLR[oig<?onIa2@3oonA_03_oi6l0000ZonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6GomJTo1Oo[QQT01OoVM@Koi6l0onA_0?oTK`3ojhHI00?oolaU00?on[YB
onb<8?oTK`000_oTK`000ooWN`gok8`PonA_0002onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh
]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000ool`5SoolaUooo<I@02ooo<I@Coi6l000Ko
iWD6oog6Goooc6GoolaUooReC?oWN`d2onA_0005on^66Ool`5SoolaUooo<IOog[dD01OoTK`03ooo<
I@GojhHI00GojH4ConA_0?oTK`3oiWD6oog6G`02ooo<I@06ooReC?oWN`goi6l0onA_0?o[QQWoo<1H
0_ooc6D00oog[dGoi6l0onA_0003onA_0006oo:N<oooc6GoolaUooo<IOog[dGojH4C0ooTK`000ooh
]DcoolaUooo<I@08onA_00?oolaU/_oTK`00:_oUL0OokF/`oo1R>oo_I2kol6PVoo1Z:_o_IC;okV4h
oneS>_o^J47olfaEooI/EOobJd3okV/]oneY9Oo^IBKolEdUoo=?8?oeAagomTPSooI><?oeEc_olehl
oo9S=ooaIC;ol6H^oo1W;?o`JRcolF`_oo5^<_oaKc?olFlboo1^;oo`KBcokf`Xone/8_o/K1cojVhF
onQ^3ooVK`SoiFl4onA_0@Ooi6l000Soi6l2onE_=?oFDF7of5ALomYFFOoIEE[of59LomYEF0;ofEEI
0_oJEUP01_oIEUWofEIHomYFF?oJEUSofEIHomYFF0;ofEIH00CofUEIomYDF?oJDeSofeAF0_oJE5L0
3?oJE5WofE=JomUCF_oJE5[ofeEJom]EFooIEUkofUUMomYHGOoJF5oofUMOom]FG@;ofUEG0;7ofE=I
omUCFooJDe[ofE=HomUCG?oHE5gof5AJomMCF?oFDESofUIGommJG?oLDV[oeD][omUFI?oPHF;ohfIL
ommOFOoGDe[oe5=JomIDG_oFDeooeE5JomEBF_oJFE[ogV9JommVGOoMI5[ogf5PonaMM_oaGGKol5ed
oniKN?o/FWkojeQmonaHO?o/EgSokeEfoo1BNOoaF8com5bJooAKUoocG9Gol5fEonmNVOo^Gicol62C
oo5RS_o`HI3ol62@oneSS_o]HI?olUjEonmSQOo`IHGojfJ3onQWOooTIgoohFYjomi[MOoKJgGoffic
omU]L_oUI8?om5VAoo=KS_ocFhgole^>oo=JT_o`FI?oj5BKon]CWOodFi;olEn>oo=MTOocH7Gol6@n
oo5KK_oYDICoi4nComm=UooJ@HcogT=eolUBF_o2Ee;o`UAIol1CF?o4DU_odTmUon5?K?oXC7CokTYm
oo57NooaAgOolDUgoo59M_oaAgWol4Mjona5OOo]A7kokTAjona4N_o]AgSol4Y`oo58L_o]?hWojSbL
ondlW_oY?9SojCZKonPjW?oS?Y_oiD>IonM4UOoW@IGohdBGomA;W_nmA:go/Sfcoke:Z?o?FjKogFFY
on5WZ_oQIJgohUnbon9L]_oJG[Sob6>dolAT[?o8J9cobg2:ol]aO?o5LgGoaG=holQbP?o:LXKocG>C
olacVOo:MIcoaWFLolAhVoo0NI_o`7VJol5iVoo3N9_o_GZ?ok=mO_neO7ko]7enojYnOonRQ8OoV8:K
oij?R?nN[TSoT;50oh2f=_mb_BWoJ<0OofZo7?mh^2?oSZd_oj:U??n_WTCo]Ya:okNKB_neWD[o/ie9
ok:NB?nbWT[o/Im9ok6OB?nbWT[o/Yi;ok:NB_nbWDWo/Ie;ok6NBonbWDX00_nbW4`0;onbVd_o/i];
ok>JBonbW4_o[ii:ojjOB_n_WT_o/9a;ok6LBonaWD_o[Ym:ok2NC?n^X4CoXZ`aoj6];onS[37oXj``
oj6^;_nR[C3oXj`aoj:^;OnP[RgoYZLmojjME_n^Weko[J1Jok:MG?nmUegoaI9Ooln=HooIR6KohX5U
onYoJOo^O6OokWaXonamJOo[OFOojGiWonQnI_oYOF?ojWeSonehGoo]MU[ok7EBon]eB?oZM47ojG<j
00;ojG8d0_oYLcD00ooXLSCojG<donUc=P03onUc>@06onQc>OoXLS[oj78honUc>?oXLS[oj78i0_oY
LSX03?oYLcWojG8ionUc??oYLcgoi6XYon9X7OoSJAkohfTOon=Y7_oSJAgohVTNon=Y7`;ohfTP00Go
hfTOon=Y8?oRJB3ohVTPon9Y8@06on=Z7P;ohVTL00goi6XTonQ`<oo[MScojW@ionYb=ooZLSSojW4h
onYb>?o[LScojg4lonUb8_oWL`goiW070?ooi6l0>ooTK`0002[oi6l000Con;E<ooo<IOooc6GojhHI
1_oTK`001?obWS?oolaUooo<IOobWS<9onA_0005ooReC?ooc6GoolaUooZjD_oVM@H02OoTK`03ooo<
I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oi6l0onA_0?o^TRH00_oo
c6D00oomaUooolaUooo<I@04onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6Go
olaUonV14`04onA_00?oolaU2?oTK`001?obWS?oolaUooo<IOoh]D`5onA_0005onIe1_omaUooolaU
ooo<IOoYPA<00ooTK`001OoVM@KooLIOooo<IOooc6GomJTo00Goi6l000?on;E<ooo<IOooc6D02?oT
K`03ooo<IK;oi6l001coi6l1onUa8Oo`HS[okfDionmU;oo`JBOokg0Yonm[<?o^HCCokEleoniR??oc
Ie3omfaIooAZB?o`JS?okF`[oniZ:oo_IB[ol5XRoo9<5oocAQKomD/SooIA<_ofECgomEY0ooAQ?_ob
ICOolFH`0_o`Ib/04Oo`JBgol6`^oo1^<?oaL37olG0boo5^<OoaK2ool6//oo1Z:Oo^Jb?ok6dNonY^
5ooXKQ7oifl<onI_1ooUK`Coi6l100?oi6l000WoiG4Tom=?H?oFDUcof5AJomUDF_oIE5Wof5=IomUD
EooJEEL00ooIEEL3omUDE`0GomUEE_oIE5OofEAGomUEE_oIEEOofEEFomUCF?oJDeWofeAIom]CFOoJ
DecofE=MomYDGOoKEEgog5EMom]DFooIE5_ofEMJomYHFOoIEe[ofEMHomUEF?oHDeT00_oJE5T01_oJ
E5SofU=IomYCF?oJDeWoee=JomQDF0;oee=I06Gof5AFomYFF?oOFf3ogEI[omI<K_oGD6SogUmMon=V
F_oLFegoe55IomECF?oEE5_oeE9OomA@FooED5Wof5IKomeQHOoMIE_ohF5SoniLN?oaG7SolEefoo5J
N?o_FGookEQnoneGNOo^EWOol5Aeoo9FO_odGY;om5bGooAIV?oaFYGol5^EonmLU_o^H9cokV2Hoo1P
Soo`HI3ol62@oo=QToocHISolEn?oo9QQOocHhOom66:oo=QR_ocH8colV:;oniTR?oZIHOoj6N2on=Y
NooUI87olUV?oo=LS?ocG8_olU^>oo5KTOoZEYKoh52OonEBWoocFI;olef=oo9LTOobHGOol6Hooo1K
KOoVDI;oiU>>on5>U?oLAIKoeCmmolE>GOo:EUGoe55Uom]=KOoVBgCokTagoo5<NOoaBg[olD]koo57
O?oaB7WolDUfoo1:LOoaBGCokDImonU5O?o[@ggojSmoone2O_o`BG;olDQ`oni0Q_oV?9WoiSfJondk
Voo]>IgoiSbJonA1U`02onE2T`1/onM0V_oOBYcobEFIokE5Z_nh?;Koc4bZom]MY_oSHK7oiVBeonIP
^_oTGkOog66bola[Yoo0LY[o`G>@olMfP_o9MGcoagV5olMhRoo;LiKocg>JolaeW?o;LYkocg6Rolab
X?o9MI_obg>Gol]eU_o9MI?obWF?olmcS_oCLhgoc7N7okUnOon[OH3oXgZ7oiaeQOnKMHKoVgF<ojZ5
NOnmUe3o^IMHokFJFOn_WeGoXjI>oi2b@omk^S;oL;lWog2n:?n0]BkoUZ/kojVRAOnbWDWo]I]8ok>M
B?nbWTSo/Im8ok2OAon`X4So/:1:ok2OB_n`WdSo/:19ok2PB_naWT[o/Ie:ok:MB_naWTWo/Ie:ok:M
B_naWDWo/9e9ojfOB_n_Wd[o]9]<ok:KBonaWD_o/Ya;ok:LC?nbVdcoZ:Hhoj6];_nQ[C3oWjh_oj:]
<OnS[2ooXJh[oj:[;on/XTSo]Y]Nok>MHOncWUco]Y]KokJJG?nfVe_o]IaJokBLG?ngVUgo_iANol^?
H_oERFCogh9TonQnI?o/O6CokG]SonamIOo[OFKojWmX0_oYOVL02_oXOVSoj7iUonUmI?o]NVCokWIM
oneeEoo/M4kojWA3onUb>_oYLSH2onQb<P04onQb=OoYLcWojG8monUc?0;ojG<j01CojG8konUb?OoY
LSWojG<jonUb>_oYLS_ojWDnonM_<_oSJAoohfTMon=Y8?oSJAkohVTJon=Z6OoSJQOohVXJon=Y8?oS
JAoohfTNon9Y80;ohfTP00GohfTOon=Z7_oSJQkohfXNon=Z7`03on=Z7P0>on=Y7OoRJA_ohfXPonI^
;_oZM3SojW@jonYc>?oZLSSojW8gonYa>OoZLcSoj7<HonMb3?oUL0CoonA_03_oi6l0000ZonA_0004
ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6GolYhc2?oTK`001OoWN`goolaUooo<IOoo
c6Goig/=00[oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Coi6l00_ooc6D01_oh]Dcoi6l0
onA_0?oTK`3oo<1Hooo<I@;on;E<0_ooc6D4onA_0004ooZjD_ooc6GoolaUon^66@Koi6l000ColYhc
ooo<IOooc6Golj<i1?oTK`03ooo<I@Soi6l000Con[YBooo<IOooc6GojhHI1_oTK`001?obWS?oolaU
ooo<IOocXcT3onA_0004onjB9_ooc6GoolaUooc0F0Koi6l000?on;E<ooo<IOooc6D02?oTK`03ooo<
IK?oi6l0063oiW8AoniX=OoaHCcokVLgoniS;_o_J2Ookg4Xonm`;Oo_IS;okUlboniN=?ocGdSomVYG
ooE[C_oaJCGokV/Zoni/;?o^K37ol6@^oo1C6oo`B@oolTPAooA;7_ofCboome4jooIG?ooeG47om64k
oo=S=OobHc3olF@]oo5W:oo`JRcol6`]oo1_;oo`LC3ol70`oo5_<?oaK2oolFX]oo5Y:oo`JRWokf/U
one]8_o/KQgojVhFonQ^3_oVKPOoiG03on=^7?oDEEGodU5DomADD_oEE5KoeeIGomQFFOoIEUSofEEG
omUEE_oIEEOofEAFomUEEOoIEEKofEEGomUEF?oIEEWofUEIomYEFooJEEcofUILom]FGOoKEEgog5EN
om]DGooJDekofUEKomYDG?oIEEcofUEKom]EFooJEEoofUMPom]JH?oJF5kofUMFomQFEooHEESofEEK
omYDF_oKE5SofUEGom]EEooJEESoeeAIomICFOoGDeT3omQEFP0TomQEFooKEV3ogUMZomUAJ_oFD6Co
gEaNon1QGOoGEESoe55FomAAF?oDDUcoeU=OomEBFooEDEKoeeAMomUNGOoRH6Sokeajoo1LNoo`FgSo
lEYeoo5JNOo_F7[okEMgoniEN?oaE7coleb7ooAQT?odG9ColeZGoo1KU_o`GI?okebDoo1PVOoaI9So
l66@0_o_HY00PooaHXkolF:BonmPR_obHH?olf::oo=QR_ocH8Wolf2=oo=PS?ocH8_olf6<ooAQSOob
HX_ok6B6oo1LS?ocFXgole^?oo9JToo]F9GoiE6Kon=BWOoVEIWolEZ>oo=MS?ocGI7olf=eoo1W?oo_
FfoohdnCon]BSooUCYCogDRKolHnQ_o>B6_ojDmaoo5<NOoaBWcol4]ioo1=MOo_C7Ool4egoo5;N_oa
B7golDYioo5;Moo`Bg?ol4Qfona1Q?oY@X;ojCmoonToOOo_AWSolDMdonhmQooW>I[oiSbKonTkVOo`
>YcokCbKonI2U?oU@iGohd:Jon52X?oDD9_oaEBKokU1[onn?[Kof5:]onAM[?oUGk?oiF2mon5S^?oE
JjCobg:BolAgRonoOhOo`gj1olMiN_o7NWkob7N9olYcS_o8MHcobG>?ol]dS_o;MHkocWB@om5bSOoA
MHkod7F<om1eR_oCLhWodW:9oledQoo6MHko`7NGojegU?nMM8koUg6=oiIbR_nILXSoVG28oiUdRon^
Rg3o]iM;okNED?njU5?o_9AEokjEF?nmUUWo]IYGojNRDOnFZdWoQkDmog^l=Omm^cGoSKDmoif]AOnX
YTWo[J99ok6NBOndWDWo]Ia:okBLB_ncW4[o/Ye:ok:NB_nbWD[o/Yi;ok6OB_naWdSo/:1800;o/Ii;
01Oo/9i9ok:MB_naWT_o/Ii<ok:MC?naWT_o/Ie;ok:LBoncVd_o/I]<ojZT?onQ[BkoX:d`oj:/<OnS
[2ooX:l[oj:[<_n_WTgo]iUQok>NG_nbWU_o^9YNokVIGP03okNJG00?okBKFoncWE_o/YeJok6MF_ne
Veco^YINolJBHOo@Rf;ofXAQonB0Hoo[O6CokGYTonejHoo/NfCojWaS00;ojGeV02;ojWiWonYnJ?oZ
OFWojG]VonYkIOo/NVCokGQSonefFOo[LdCojG8honQa<_oWLC7oj78donUb>ooYLSgojG<lonUb>ooY
Lc[ojG<konUc>_oZMCgojG<jonAZ9OoRJAcohfTQon9Y6_oRJQSohfTUonQW=?oYIcCohfXPon9Z6OoS
JB3ohfXN0ooSJAl01OoSJB3ohfTOon=Z7_oSJAkohVXM00;ohVXL00SohVTLon=Y7OoSJAcohVTKon=Y
7OoUK2SojG0donYc>0;ojW<g00GojW8honYc:_oXM1?oiW8;onA_0@3oonA_03_oi6l0000ZonA_0004
ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6GolYhc2?oTK`001?o[QQWoolaUooo<IOoh
]D`;onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<onA_0?oTK`3o
kY8V0_ooc6D01?o[QQWon;E<ooo<IOooc6D4onA_00;oolaU00?ooLIOonA_0?oTK`001OoTK`001?oY
PA?oolaUooo<IOoh]D`4onA_00?oolaU2?oTK`02ooo<I@03oog6GooTK`3oi6l000Goi6l000CojH4C
ooo<IOooc6Gon;E<0ooTK`001?obWS?oolaUooo<IOobWS<6onA_0003ooReC?ooc6GoolaU00Soi6l0
0oooc6FconA_001JonE`1Oo[LBkolEdgoo1V>oo^IcCokV<_onmT:?o_KRKokg</onm_<_o^I2ookE`^
oo9L@_ogIUComVQBoo9Y?_o_JRgokV/Zoni]<Oo_K3Ool60^oo1@6Oo_BPcol4/?oo==6ooeCbWome4k
ooMFAOofFDComUa0ooAO??ocHcSolVDboo5U;_oaIBgolFL/oo1[;Oo`Kbkol74^oo1a;oo`KboolFd_
oo5Y;_oaJBcolFT[oo1Z:Oo_K2OokV`Son]_6?oYL2Wohf1QomaHHooKFUWofUQEomQFE?oFE5;oeEAA
omEEDooFEECof5EHomUEFooJEEgofUINom]GGOoKEUgofUIMomYFG?oJEEgofUINomYEG?oJEE_ofUIK
omYEG?oJE5cofU=OomUDH?oIE5oofUAQom]EH_oLEV;ofeEQomUFH?oIF5kofEMJomUGE_oHEUOofEMH
omUHF?oIEUSofUEK0_oKEET00ooIEE[of5EKomIDF`02omMEFP0GomQEFooGDekoeE5MomE@FooIE5co
h5aNomiFIooFCfKofUQQomYHGOoEDESoeU9HomIDE_oFE5_oeUANomICF?oDDEWoe5AMomiIIoo^G7[o
kU]konmHN?o`F7D00_oaF7L0V_o_EgKokeAgoo9FPoocHHkolf:>oo=MTOodG9ColUfEoo1OToo`GYCo
l5jGoo5RToobHi3okf6@onmQSoo`HXookf6AoniOROobHHOom6:;oo=RR_ocHXOolf:;oo=QRoocHX[o
lf>;oo=RRoodH8oolf6=oo9MT?ocF8kom5ZBoo9IUOoXDY_ojU>Loo1HU_o^FY7olef<ooAKS_ocG97o
lf=eoo5UA?o`FGCoidfDon]AT?oVCi7oh4^Gom12U?oL@H;olD]jone<Moo[BgOokDieone<MOo_C7Oo
lDieoo1<N?o_BG[ol4afoo5=MOoaBgSokTIkon]0Q?oZ@8GojSn1onm5N_oaAWSokCb6onHiUooU?YWo
jCbHonljV_o_?9[ok3fKon93WOoDC9_oc5BLolaDVoo4Diko_T>_ol]5]ooJG:WofV:XomMO[_oCI;;o
d6f_olYeV?o3NX;o`WV1olUeQoo=Lh_obg>;olMfPoo5MWooaGQool9iN?nnNg;o_gifolQmOoo?OXCo
a8J1okF@P?neSXKo_XJ7okn<Q_nfT8Oo/XN?oj^7VOnOQI_oUh:UoiR<X_nNSIKoWXB@oiioS?nOOh_o
Vgj?oib4T_ncVg7o]Ii=ok:ND?neVUCo]iQCokJIE?ngV5Co^9MFokZEE_nmU5So^iIJok>NEonUYE3o
Vj];oiJ_BOnF/DWoV[1;oif^C?nTZ4coZj=;ok2OBOncW4[o]Ia:okJKB_neVdWo]9a:ok>MBonaWTco
/Ii;ok:MB_n`Wdco/Ii;ok2OBonbWd[o/ii;ojnPB_n]XDX2ok:NBP1Cok:MBOnbW4coZZA4oj2]<onQ
[3;oXj/aoj6_;OnTZSOo/9iBokNJI?nbWUko/YeJokRIFonhVUgo]iYKokNJG?ngVUgo]i]LokRJGOng
VEgo]I]MokBKG?ndW5co/YeLok6MG?nbWEko]iUOoknEHOo8Sf3oeHQPon22H_oWOV?ok7YSonijIOo]
NVKojg]SonYlI?oYOFCojGeUonUmI_oYOVKojH9_onmoNoo`NWGokGYYonadDooZLT3oj74fonMa<ooX
LCGojG8jonUb>OoYLS[oj7<ionYd>ooZMCcoiF`[on9Y6_oSJA[ohVXGon9Y6ooTJ3GokVThoo5N8?oa
F1Ooj6D]on9[5OoRJQ[ohfTPon=Y8OoSJB3ohVTOon=Z7OoRJAgohVXLon9Y6_oSJAgohfPPon=Y8OoS
JBCohfTUonAZ9ooUJB/00_oUJR/02?oVK33oig0bonU`=_oZLCWojW8honQd6ooWLPcoiG05oooTK`0l
onA_0000:_oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<oooc6GoolaUooc0F0Con;E<00Go
lj<ionA_0?oTK`3oi6l0oo:N<`02ooo<I@03oo:N<ooTK`3oi6l000Woi6l00oooc6D5ooReC004ooZj
D_ooc6GoolaUooReC0Coi6l00_ooc6D02?oh]Dcoi6l0onA_0?ol`5SoolaUooReC?oTK`3on;E<0_oo
c6D3onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaU
ooo<IOoh]D`8onA_00?oolaU0ooTK`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1ooTK`001Oo^
TRKoolaUooo<IOooc6GokY8V0;?oi6l007Koj7@PonmS=?oaHCSokfPjoniX=Oo_I3;okf<Xonm[9Oo_
Lb[okg@_oni/;oo^Hc?olV55ooIRD?ofHe7om6Q6oo1Z<?o^JRKokV/[onm^>?o`Jc_ol5`/onm?5_o_
C@_okdd:oo9@4oodDBWomU8kooMD@oogEdComUU2ooEN@_odHCkom68joo=Q=OobHc?olFD_oo5X;?o`
K2cokfh/onma;Oo_LRool74_oo5^<?oaJRgolFP[oo5Y;Oo`JRKolF/ZooA`DoodLVKolViXoo1WK?oX
H6KofeYPomQIHOoKF5gofUQIomQGFOoFEESoeEEFomIEF?oGEE_of5ALomUEGOoIEEkofUINom]GGOoK
EUcog5INom]FGooKEekofeMQom]FHooIE6;of5=OomUBGOoGD5cof55JomQBF?oGDeWof5IIomUGF?oI
EUSof5EIomUGFOoIEe[ofEQHomUHFOoIEU[ofE=JomQAGOoHE5oof5IKomQFFOoHEESoeeAHomIBF_oG
E5[oeU5Lom==FooGE5Ooge]MomiGI_oDCFKoeE1RomI@G?oEDeKoeE=GomABE_oDDUcoeU=OomICG_oA
DUgof51[onmAP_o_EG[okeIi0_oaEWP06_o`EgWol5Mcoo5FM?obG8Som66Aoo=QSoocH8oolebDooAK
UOobGiGokefEoneIUoo]G9Col6:@oo1QTOo`H93ol66@onmQT?o/GhGol666ooARS?ocHX[olf:8oo=P
RoocH8kolf:<0_ocHh/0LoocHXcolf>;ooAPSOocFhcoleZ@onYEU_oTD9gol5RDoo=JU?ocFi7olej=
ooAJT?odFIKolf1eoo5QAOo`EgKoidjConUAS_oVChkoi4fCome9WOoA>i7oiTIjona=MOo/C7GokTag
on]:NOo_BgSolDiboo1<M_o]BGWokd]doo1=L_oaBgKokTMmone5POo/@HGokTAooo56M_o^?X3oj3VC
onLoUOoY?Y;oj3fFonPlWOoR?jCoeT^OolMGU_o1I93obEfIolQEX_noD:_oa4ndom5N[Oo<Hj_oaf:]
ol]WYoo9KiWoa7F1ol=eMoo5MGgob7F0olUeP?o7MX7oaWZ3olMiPOo<NX?od7j;om=nSooHO9SohgZR
onegZ_oLNJKo[hFGoiR@V_nJT9[oXHfJoj>CUonMWIgoVYRSoiZEY_nHSZSoVI2VojFVW?nYZICoZ::B
ojJJT_nUTY7oXXZDoj2>UOnc[Foo]JUDok>XEonbZEOo]:MGokFVF?neYEKo]JAGokFSE_neXUOo^9mG
ok^MFOnkW5Wo^IaGok>OEon/Y5GoYjYEoj2_D_nI/dkoU[I:oiReB?nN/4WoY:Y:ojVTB?n`WTT00_nc
W4T0D_neVT_o]9a7ok6NA_naWdOo[j19ojnQB_naWdWo/Im8ojnPBOn]XDWo/:58ok6PB?nbWTSo/Yi<
ojZTAOnQ[SCoXZd/oj6^:onWYc_o/iaKokBLI?naX5go]9iMokRJGOngVUco]YYMokNJG?nfVUco]Y]L
okJLG?nfVe_o/ieNokBMGOngVUko]i]NokNKGOnfVe_o/iaLok>MG_nbWUoo/YeOokBLG_nhVEgo`9AO
olb=G_oHQV3ohh5UonYmIOo]NVCokWYUoniiIOo[OFOojH1XoneeG?ocJE3olfiKonemKoo]Pg_okg]i
onifI_o[M4WojG4donQb<ooYLcWojG<konYd?OoZMSkoiVh_on=[6OoSJa3ohVXEon9Y:OoXJCkol6@/
oo9J5_oaFaoolE@Foo1@6ooVIRgohf`?on9Z6ooRJB02on9Y700Don=Y7_oTJB7oi6TTonAZ:?oSJR_o
i6//onE/;_oTKRkohfl/on9a;?oRLBgohW4_on9`;ooRKbkohFl]onA^;ooVK3OoiW0VonEa2?oTK`;o
onA_03goi6l0000ZonA_0004ooReC?ooc6GoolaUon^66@Koi6l000?olYhcooo<IOooc6D01Oooc6D0
1Ooh]Dcoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhconA_0?oTK`002OoTK`0;ooo<I@03ooReC?oT
K`3oi6l000;oi6l00_ooc6D00ooh]Dcoi6l0onjB9P02ooo<I@03on^66OoTK`3on;E<00;oolaU0ooT
K`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU1?oTK`03ooo<I@Ooi6l000CojhHIooo<IOooc6Go
n;E<2?oTK`03ooo<I@?oi6l000Con;E<ooo<IOooc6GojhHI0ooTK`06ooo<I@Koi6l000?oiWD6oog6
Goooc6D00_ooc6D00oomaUooiWD6onA_002aonA_0011onIb4Oo]Jc7ol60doo1T??o_IcOokVLdoniU
<Oo_HbOokfTUonmb:Oo_MbookW8_onm[=OocIDGomUm;ooIOCOoeHdSolFTgoniZ9oo^JRKokV``oo1^
?OoaIcool5TZoniB5?o^C`Kokdl3oo5A3oocDbComE<fooMA??ogD3gomU<looIH?_ofGD3omF4oooAS
??ocHSSolf4doo9Q<?oaIBcol6//onm`;?o_LRookg8aoo1b<_o`L3?ol6h/oo5]<?oeJE3omVQFooEZ
D_oeK5ComFmHooAaH?obL6SolFU^onaSJ_oUH6OogE]PomUIG?oHEeSoeeIGomMFFOoGEU/00_oGEU`0
1?oIEUgofUILomYFG?oJEE/2omYFF00=omYFE_oHEEKof5=GomQCEOoHDUSof59IomUBF?oHDeWof5II
omQGF?oHEU_of5EKomUFFP02omQFF@0DomQFF?oHEESof5AIomQCG?oGE5cof5EFomQEEOoFDUWoeU=I
omMDEooGEESoeU9LomE@GooEDE_oeeAGomaGG?oED6Cod4]Qom=;GooCCU`2omEAF00TomEBEooEDeWo
eE=Vom5@IooDBfSok4J9oo9:P?o^DgKokeQioo1GMoo_F7Gol5Mcoo9IN_ocHH_om62@oo=PSoocHXgo
lUn@oo=IV?odFY[olEnEoniKUoo/FYSokV2AonmRSoo`HI3ol6>@oo1RSOo_Gh;olF26ooART?odHHco
lf::oo=PR_ocH8oolf:;0_ocHhX0OoocI8_olf:;oo=RRoocH8kokeNConA@V_oYEIOolE^@onmIToob
G8oolef=ooAISoocEYOolF1foo5Q@_o^EGGoie6@onMASooVDHgoiU6Aon=?VooB@IKohTEmoni<NOo^
C7OojdYionQ8O?o]BG_ol4eboo1;M_o]AW_okdYeoo1<L_o`BWKokTQloni8OooaBHGolDMoonloN_oY
>8gojCfFonPnV?oS?YkofDNPolaEV_o3H93o`6B:olUMUOo=FYoo`EFUokE;/?niB[Wob5JeoliQZOo;
Ii_ocVj@olmaQ?o7L7GoaW9eolQeP?o<MXOocgR9om=jRooHOI;ogWfMon=jX_oVN:GojWR]onif/Oof
LkKon76homii/OnaPZOoVHNOoiV1WOnKQ9goVXVOoi^8X?nMQigoW8fNoib?XOnKSZ;oWiRMojJZU_nW
ZYGoYjREojRWUOnWX9CoXi2Eoin;TOn`ZfGo]ZYBokF[Eonb[5Ko/JiGok>]EondZeKo/jaHokB[E_nc
ZeKo/Z]Fok6/Eonb[5Ko]:YFokFXEongYUKo]jEGokJWF?nbZ5GoZZiFojBeEOnM^U3oUKm;oi31AonD
^d[oV;M:oibbB?nXYD_o[Z19ok6MAondW4So/Ye8ok>MBOnbWDWo/:18ok6OB?naWTP00_n`WdL0C_n`
WdWo/Ii:ojnPB?nR[3;oWjhYojVV?_ndVU_o/ieRok2QG_neWEco]iaLokJLFoneWEco]IaLokJLFonf
W5go]Y]LokJKFoncWEco/iiLokFLG?nfVeco]Y]KokJKG?nfVego]i]LokNKGOnfVego]YaNokFLGonb
WEgo/IeMok:MG_nfVeco_IMMolNAHOoCR6;ogh=Uon:5J?oXPfcokg9UooIG>oohCBComeDaooEO?_o`
KUCok7Y]onZ3N_o[Q7OokGYOonYc?_oXLB[oj78aonYe?OoUL2oohfXMonMY:?oWK33ohf/kon]/A?oa
HBKolETJoo1J8_o`GROol5PLoo531oo^DBKoiVL/on=Y7ooSJB?oi6PVonIY;?oTK2gohVh/onA^<?oT
Kc3ohW0_on5b;@;ohW4]00GohG4[on5`;?oQKbgohVl]on=_:`02on9`;@03on=^<OoQLB_oh7X=0?oo
i6l0?ooTK`0002[oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOol`5P4ooRe
C005oo>S>OoTK`3oi6l0onA_0?o^TRH00_ooc6D00oocXcWoi6l0onA_0009onA_00?oolaU1Ooh]D`0
1?oj^U;oolaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?ol`5SoolaUooReC002onA_0003ooRe
C?ooc6GoolaU00?oi6l000CojH4Cooo<IOooc6Gon;E<2?oTK`02ooo<I@03oog6GooTK`3oi6l000;o
i6l00oooc6D7onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D01OomaUooi6l0onA_0?oTK`3o
mJTo00;oolaU00Cok8`PonA_0?oTK`3oi6l01_obWS<6onA_0004oo>S>Oooc6GoolaUoog6G`;oolaU
00?olYhconA_0?oTK`00/?oTK`00AooUL0Cojg8/onmS=?o`HSSol6HloniX=?o^IcCokVDbonmS:Oo_
IbCokfdXonma:Oo^LB[okfhboo=Z@_oeHdSomEi8ooEMAOobI3WokfXZoniZ9_o^JR_okf`foo1/@?o`
HccokePXoniC5?o^D0GokU42oo1C3_obEBSomEDhooIC??ofD3_omU8jooIF?OofG47omF11ooEP?ood
Gcgom5hjoo=O=oobHC7olF@]oo1Z:oo_KB[okg4/onib:_o`M3;omG9JooI^IOoeJe[omFYGooEYEOoe
JE?omFYBooE]EOoeKUWomFmOoo=^IOoaK6[okVIWonMSIOoTGfGoh5YNomUGE?oFEE3oeEE@omIED?oF
EE;oeeAE00;of5AF00cofEEHomQEF?oHEEOof5AHomUDF?oHDUWofE9IomUCF?oIEESof5MIomQFFooI
Ee/2omUGF008omUFF?oHEESoeeAJomUFF?oHEUWoeUALomICFOoGDeP2omIBF`2NomMEF_oGE5[oeU9J
omEAGOoGE5[oeeAGomMDE_oFE5godU=Jom9@G?oBBf3oddeKomEBEooFDeSoeU5KomM@JOoDC6Oodd]D
omm8N_ocAi3ol4UkoniBM_o^EWWol5Ifoo5HN?ocGXKom6B<oo=RRoodH8kolf6<oo=RR_ocG9KomERL
oo=MUoo`GY?okebFoniMToo_HHkokf:?oo1RT_o`HXkolF5noo9PPOodI8kom6>:ooAQRoocH8com5f@
oo=PT?ocHXkolf6?oo=QS_odH8golf6@oo9PT_oZEIWoie6Koo5HU?oaFY;ol5^Aoo9NSOobGHkoleZ>
oo=HU?oaIGOolF=5onaCM_oTDI3ojDn@onYBT?oZEXooj5>Fom]8VooM@hOojDQnon]9OOoZBGSojdMk
onm8N_o`BW;okdQhonm7Noo`BgColDaconm8NOo]Ag_okTaloo9=O_oa@h7ojSJ>onDkWOoRA:3of4VQ
ol]EVoo3HY7o`VB<olANU?o6FYko`eFVok]CZOndCjco^E6_olMNYOo=JhoobW1nolMcM_o3LfgoaGA`
olmfQ?oIN9Woh7ZOonQjYoo[Nj[okWZ]oo9h/OocMKGol7Ffonmd]OoaLKKomW6fonie/_o7P:KoW8NJ
oi>;VOnMRY[oWhBKoif4VonPQ9_oX8FJoif3V_nMPYcoWX>Ioj23T_nRTY;oZ:RBojRZTonXZICoYZ^G
ojJZUonVXiWoY::AojN^FOnaZ4_o]jQJokFXEoncZEKo/JaGok:[EOncZUKo/jUFok>ZE_ndZeKo]:YF
ok>[E_ncZeGo/ZaFok:]EOnc[5L2okBZE`0ZokFYFOneZUSo]:aHok2`EonY/eKoX;UDoiG2COn?aTSo
TL5;oiBlBOnJ]TSoXj]9ojbRBonbW4[o/i]8ok>MB?ndW4Wo/Ye7ok:MB?n_X4So[J99ok:MB_naWTKo
YJXdojFY?_nfVf;o/ieSok2PG?ngVego]i]NokJLG?neW5co]IaKokFMFoneWEco]YaKokFLFondW5_o
]9eLokNKFongVeco]IaL0_nfVe/0@oneVego]Y]MokJLGOnfW5go]YaNokNKGOngVUco^9]OokJLH?nd
W5go/iaLok6NGOnbWUoo/j5Rol:GIOoVK6ComdE=ooI<;?ogFB[ome@`ooM@;oogD2gom5`foni^AooV
OecoiHU]onV7K_o[NU3ojG<bonE_8_oSJakoif@Voo5]7?o`NSookFm0oo5L8Oo`F1col5`Soo1M9?o`
GRGol5TLoo192_oc<@Gom3HJonYQ<ooTKRcoi6haon=_;ooQLRgohG8^on9a;_oRL2_ohVhYon=]:_oR
KR[ohVl[on=_;OoSK2_ohVXXon=]9ooRKbWohW4[on=`;_oTKC;oh7`Jon5k1ooTL000oooTK`0nonA_
0000:_oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<oooc6GoolaUoo:N<`Soi6l000CojH4C
ooo<IOooc6Gon[YB2ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooRe
C?o^TRKoolaUooo<IOo[QQT00_oTK`000ooh]DcoolaUooo<I@04onA_00?oolaU1ooTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00?oolaU2?oTK`03ooo<I@Ooi6l000CojhHIooo<IOooc6Gon;E<0ooTK`00
1?o`V2coolaUooo<IOoeZCl>onA_0006onMk3Oooc6GoolaUooo<IOoWN`goo<1H0_ooc6D00ooWN`go
i6l0onA_002`onA_001NonQe7oo_IcKokf8doo5T?Oo_Ic_okVLboniW=Oo^IC;okf8ZonmU9Oo_JbOo
kg0Yonib:Oo_LBoolfm2ooEYC_oeHT[omEa5oo=N??o`I2cokVPToni[:Oo_K3;ol6`loo5X@_o`HCSo
kUXWoniC5?o]D0?okE<3onmD3_ocERGomEHgooID>_ofDSWomU8hooID>_ofF3comUXmooIM?_oeGcgo
mEhmooAL??odGCSolelcoo9S;oo`JBSokfdXoo=_CooeLFcomG9VooEaI_oeL6ComFiOooE[F?oeJECo
mFUAooEYD?oeJToomFaAooE]DooeL5Kom6eNoo9WHooZHV7oi65Pon5NHOoPFekog5QGomIFE?oEEE7o
eUEBomIDEOoFE5KoeeAFomQDF?oHEESof5AHomQAFooIDU_ofEAJomUGFOoIEeOof5MGomQFF?oHEUWo
f5EJomQDF_oIEUWofEMGomQGFOoFEUgoe5AKomIDF@;oeU9K08WoeeAIomICF?oFDUWoeE1KomMCF?oH
EESof5EGomEDFooBEUSodeIFom9@GOoBBf;odd]SomE=GooFCF3of4aPomI;GooCC5;oeTYOone:T?oc
AY3okTIkoni=Moo^E7SolE^2ooART?odHhkolf:9oo=QR?ocH8colf:=oo=OTOodFY[om5^Hoo5NU?o`
GI?okEbConiOSoo_HXookf:Boo1QS_oaH7golUn3ooAPTOodHY7om62>oo=PS?odGHkolen@oo=RSOoc
HHkolf:<oo=QS?ocGi;okEfHonUGVoo/EYKolUZAoo9KTOocG8oolej<oo9MSOocFXkom5VDoo9WM?oa
IDSokE=jon==U?o[DI3okUBAonaIS_oZEI;ohTfMomM1UOoV@ggokdQloo19Noo_AGcokdMfoo1:M?o_
BGSol4Yfoo1<L?o`BWGokDQione9N_oaC7[olDMnon`lTOoN@ioode>JolELUOo1FiSo`ebEokYRUOnf
HIWo^EfPokeIX_o3DZSoaEFSolQTT_o9LHOoaGQhol9fJ_nnM6Oo_GM_ol1jMoo4OWkobH6<om22SooB
PXgoeH>AomZ2V?oNPIkohGbPonEjYOoZMK;olG6moo5b^OoUNZoo^hJQoiN8V?nHQIWoWXBKoj24VonN
Q9coX8>Koj:3V_nPPY[oWH>Koij4UonQPi7oY8:>ojJCS_nZXXcoZZ:>ojRVTP02ojNXU00;ojRYV_nW
/H_oXK5<ojF/@?n^[EGo]:]IokFYE_ndZEKo/J]Eok:[EOndZUH00_ndZED2ok>YEP;o]:UF00Go/jYG
ok>ZF?ncZEKo/Z]Iok>ZF002okBZE`0YokFYEonfZ5Ko/j]Fojn]Eon^[eKoYkEEoijlDOnBa4[oT<E8
oi?0B_nH^DWoWk17ojVWBOn`Wd[o/ia8ok>LAonaWTOo/:18ok6OB_n_X4;oZj=3ojjQF_nbWf?o/ieK
okNKG?nfVeco]YaMokJKG?ngVeco]YYLokJLG?neW5go/ieKok>NF_ndWEco]YaKokJKF_neW5_o]Y]K
okNKGOnfW5h00_nfVe`2okJKF`0PokFKG?nfVe_o]iaNokRKG_nhVUko]iaPokNNHOneWf;o/J=Qok^D
G_oHHe7omCI:ooLb;_o^JBKokG``oo9Y;_ofFS7ome<booMB;oogDbgom5Xaone/?OoRQUKoh9M`onJ7
KooWKCkojFDWoo5T5OoeLR?olW@^oo1M8Oo`FAh2oo1K8P0Loo1L8_o`GBColU<GooA10oof9@3omaH0
one?:OoSL2[ohW0[on9_:OoTK2WoiFXYonAY:?oUJR_oiVXXonIV8OoVJAcoj70Konaf6Oo]NA?okWl:
onj40OoVMR7ohW0Yon=_<?oRM2Koh7l=on9g1_ooi6l0?ooTK`0002[oi6l000Con;E<ooo<IOooc6Go
jhHI1_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oog6Goooc6GoolaUon^66@[oi6l00oooc6D5
onA_0004on^66Oooc6GoolaUooReC0Coi6l00_ooc6D01?oh]Dcoo<1Hooo<IOoh]D`3onA_0003ooRe
C?ooc6GoolaU00Coi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<4onA_
00?oolaU2?oTK`001?oj^U;oolaUooo<IOo^TRH6onA_0004ooFY?oooc6GoolaUoo:N<`?oi6l000Go
jH4Cooo<IOooc6GooLIOonMk3@0=onA_0006ooReC?ooc6GoolaUoo:N<ooTK`3okY8V0_ooc6D00oog
[dGoi6l0onA_002`onA_000konEb3?o]K3;okf8coo1S=_oaID3okfPhoniV<_o^IcKokVDdonmR:Oo_
IRGokf`Yonm_:Oo^LBSokg8_ooA`@_ofK53omFMAooEOBooeFT3olE`[oniR8Oo^JBCokVd^oo1]=_oa
JCgol6@monmP=?o^FbOokU@Eone@1?o]D@7okU<<oo5G8OodEcGomEDkooIC??ofDS[omU@jooIH??oe
FcgomEdmooEN?_oeGSoomE`oooEJ?_odFSKoledbooEPB_ofI5oomFULooA]G?odL63om75SooEaI?oe
L6;omFiNooE]F_oeJUH00_oeJE@0GooeJE;omFY?ooE]D?oeL5?omG5GooA_G?ocK67okfERonAQH?oP
H63oh5]QommHG_oJEeSoeUIComADD_oCDe?oeEADomECE_oFDUOoee5JomMEFOoHEeOofEIHomQFFOoH
EU[of5EJomQGF_oJF5SofUMHomQFFOoFEEcoeEIHomIGE_oEEE[oeE9KomICF?oGE5SoeU=HomA@G?oF
DU[of5AHomQEF?oFDegodU9JomAEF?oDE5[oe51Oom=9H_oCA6?oeDMSomM<G?oFCEWoeDeIomA=D?oO
BGGom4bGoo58Soo^AGcokT]goo9KR?odI93om6:=oo=PSOodHHcolf6<oo=QSoocH8oom5bDooAKV?ob
G9Gol5fConiLU?o^Gi;okf6@onmPU_oaGi7olF1loo9PPOodHHkolf:>oo=SSOocHH[olej<oo=QS?oc
Hh_olf>:oo=RROocHX_olenBon]HW?oZFYSolEfCoo9KTOoaFi7oleb?00;olef=05coleV@ooAHUOob
IW3ol6I8oniFO?oUC9CokE6AoniGT?o^FXook5JBonE?VooOAYWok4Enoo58M_oaB7gokTIlonm8MOo`
Bg?ol4]eoo5<Loo`C7;ol4Ubonm7M_o^B83ojdZ5oma<R?o:EI7o`F6BokUTSOnjGICo_eZIokiQUone
JYCo]VRGol=MWOo=FYkod6BEoleaQ?o3MWgo_7aiokQnL_nkNFco`7Ucol20OOo3Ph7oa8:1ol:4Pono
QGco_X=iol24O?o2Q83o`HF3ol:6Qoo7PhoocGnFom=oV_oBPYWo/HZKoiF>W?nKQIooXHBMoin4W?nO
Pi_oXH>Joj63VonPPIgoWh:Joj:2U?nSPI7oX8:@oj67T_nWW93oZZ:=ojVLRonZWhgoZZ>?ojRUT?nV
XicoY[24ojB`AonR[ccoXK97ojRbDOn^[EKo/jUEokBXE_nbZUSo/ZYGok>YEondZ5Oo]:UFokBYE`;o
]:UH07;o]:YGokBYE_ndZUSo]:YFokBYEOndZ5Co/jUDok>ZEoncZeGo/JaFok:/F?ndZUOo]ZYJokFZ
Fon`[EOoZk9Eoj:iDonH`DkoTl9;oiBoBOnK]TWoXj]9ojNXB_n]XTWo/ie7ok:MAonbWE3o/iiMok:O
H?nbWUco]iYKokNJG_nfVeco^9]MokNLG_ngVeco]i]MokJKGOndW5go]9eLokFLFonfWE_o]YeLokFM
FoneW5_o]Y]JokJKG?nfW5co]Y]KokJLG?nfVego]Y]LokJJG?nfVeoo^9YQokNKH?nlV5co`Y1IokRK
G_ndX63obWmHoni2A_oh;3kombm3ooHn:oo[N2Soih/fonR4<Oo^O2kom6``ooIL<_ogE3;ome<aooMB
<OocEc;ojfTmonEmDooaM4Oolf@Yoo5M9?odHBSomVdUoo9K8Oo`FR;olEXQoo5H8OobER7omDhGooI=
1?odC0?omCd:ooH[3ooc=aOojeLTonMV9_oYIB3ok6DIoniT4Oo_I`col749oo5j2?oaP0KolXH7oo:9
2?ocR@Kolhd2oo:?1ooYOR[ohg4_on=_;OoRKbcoh7`Fon202ooRM`KoonA_03ooi6l0000ZonA_0004
ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001OobWS?oolaUooo<IOom
aUoojH4C00Woi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Coi6l01Oooc6D01Oo[QQWoi6l0
onA_0?oTK`3on;E<00;oolaU1?oTK`001Oo^TRKoolaUooo<IOomaUooiWD600Coi6l000GojhHIooo<
IOooc6GoolaUonMk3@04onA_00?oolaU2?oTK`001Oo^TRKoolaUooo<IOomaUooiWD600Coi6l000Go
jhHIooo<IOooc6GoolaUonMk3@04onA_0005ooReC?ooc6GoolaUooZjD_oVM@H02ooTK`001Oo/S23o
olaUooo<IOomaUooiWD600;oi6l000Con[YBooo<IOooc6GojhHI/OoTK`00T_oTK`;ojW<XonmU=Oo^
I33ol64ioo1W@?o^J3CokVLconiW=Oo^IS?okf<YonmT9?o_JbSokfhXoni_9_o_LBoom751ooI^COoe
JdkomFEAooELB?obEBWokUXHoniR7?o^JBOokfdaoo5Z>_oaICgol68honiQ<_o^GB[okU<FonaA1_o/
DP7oke@=oo5H8_ocFC?omEPlooEE>ooeE3[omE<iooEF>_ofFCcomU/mooEN?OoeGckomEhnooEK>oog
FD_on5QJooQJF_ogGUWomV=HooEYFoodKEgom6iOooA`H_odLF?omG5QooA_GOoeKUcom6eKooAZFOod
JUSom6UGooAZDooeJdoomFi?ooE`D_oeLeOom7=LooA^H?ocJF3okFQRonIUIOoQGfGoh5]RomiIGOoI
F5SoeUEEom=BEOoBDEKodeAFomIEEooFEEKoeUEGomMEFOoIEeOofUMFomYGFOoIEEcoeUAMomIFF?oG
EeOoeUIJomACGOoFE5[oeU=KomMBFooFCegoee5MomQCG?oIE5[oee5Mom=?G_oDDU_oeE=IomEAE_oE
CeKoddYRom95IooCAF?oe4YHomM=FOoECU7oeD]Hon];QoodCYSokdR=onm3N_obCh;om66<ooASSOod
HXkom66>oo=RSOocHHcolf6=ooANT_ocFiOom5^Eoo5LUOo_FYKokebEonmPT?o`HI?olF6>oo5RN?ob
HWgolf:9oo=SRoocI8colf6<oo=ORoocH8colf:;0_ocHhX0IOodHXkolUjEonYHW?oZFIOolEnBoo=M
T_o`FY3oleb>oo9MSOocFhoom5VAoo=HUOobIG7olFI<oneFO_oUC9?okE>@onaHS_o[F8kokERBonI?
V_oSBY_okdZ4oo59LooaBGWokdMloo19Moo`BWCol4]coo1;L_o`BG;ojTQmonE7SOoIE8_oaV20okYQ
Q_nlHY?o_ebGokaLVOo0H9[oa6FHolQ[TOo@I9OodEFRolaHX_o:JYCob7>;olIcSOo4MHko_X23okf2
O?o3OGooa7f3ol9oQoo4OXGoaGn3olB1QOo3Q8Koa8>4olB1Q_o3PhSo`8B8okj5ROnoQ8Oo_8N4okf8
OonlR8?oYHV@oiV8WonPQj7oWhFKoib2W?nOPicoXh>Loj22W_nQPYWoY8>DojF2T?nVPY?oYGnCojF8
TOnXX93oZZJ=ojVPS_nYWHcoZYj<ojZQS?nUW9SoYJmkojF_@onT[T3oXZm2oj:bAonV]5;oZ[5Aojj]
EonbZeWo/ZYGok6/EoncZUOo]:YG00;o/j]F00Go]:YGokBZE_ndZEGo]:UEokBZE@02okBYE@0MokBY
E_ncZUSo/J]Fok:[EOnbZeOo/:eHok6/F?nbZUWo]:YHokJXEoneZEOo/jYGok:[E_n[/eGoX[MBoibe
BonF]DKoVkE6oj:`A_nXYDcoZj9JojjSH?nfW5_o^IUJokJKFonfVeco]i]LokJKFoneW5`00_ngVe`0
1OneW5co/iaKokFLG?ngVego]YaL00;o]IeL0_neWE/2okFLF@12okFMF_neW5_o/iaMokBKGondW6;o
/iaRok>LHOnaWEoo[j9KoknCEOoGJT_og61>oo<nA_og=4;omS]>ooLbCOofAR[okG/YonV6=?oZQC7o
jhhdonZ2<_oeMbSon74YooQW:OohG2[on5DWooMA9oodDBOomEX]ooMQ@?oeFcSolVD/oo>5;?ocKB3o
lEHEoo9G5oocEQKome0:ooME0_odIPOolFd>oo9d3oobJ`[olU/2oo9S0?obLP7olWX3oo>01OocR0Wo
lh`;oo>;3?obRPcolXX=oo::3oobR0kolhX9onn74OoSN3GohFlaon9_9ooTKS7ohGHQomn23_oPOP_o
hg82oooTK`0oonA_00009_oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oT
K`3olYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_oo
c6D00oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<
1?oTK`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaU
ooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj
^U;oolaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oom
aUooolaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N
<`?oi6l000CojhHIooo<IOooc6Gon[YB/_oTK`001_oWM1OokVTdoniU<_o_Hc;olF4nonmY?@;okVLc
03;okVLfoniV=?o_Hb[okfDVonmY:?o_JbKokVhTonma;?odLD7omW1;ooE^BooeK5;omVA@oo=H=?o_
E1KokUTBoniQ7_o^JB[ol6deoo5Z?Oo`Hc_okf<goniT=?o^GB[okU<Eone@1Oo^C`;okeD=oo1I7_ob
FRkom5XiooEG>ooeE3_omE<kooEE>_oeF3comE`mooEP?_oeH3[omf5;ooUOGOoiFeWonEMFooUFEOoh
F5KomeeGooISEooeJE[om6]LooA^G@?om71N01Oom6mMooA^GOodKEcom6]KooA[FOodK5_om6]JooE]
G?oeKEOomFa@ooE]COoeL53omG9FooAaFoodL63olfaQoniZI?oYJFOoiV9Xon5KIOoJF5oof5QHomIF
EP02omAED`0UomIEEOoGE5Sof5EGomMCFooEDUooeUAJomMFF_oHEU_oeU=NomMCG_oGDegoee5NomI=
HOoGCekof59LomUBFooGDEcoe4iLom=?F_oDD5OoeE1FomIBFOoEDEgoe4eLom97I?o?@f?odTQMomE;
FooDCd_og4Y`oo9<TooaC9?olDJ6oo97P?ocE8[om5j=oo=RR`02oo=QR`0Aoo=RRoocHH[om5n?ooAK
UoodFISole^Doo5LU?o`G9Cokf2?oo5STOobHhcolF9ioo9ROOocHXOolf:9oo=RRoodHXd00_ocHHX0
JoocHHcolf::oo=SR_odHI7okUbGon]IVOo]FiKolF2?oo9PT?oaFi7olU^?oo5LSoobFY;ole^@oo1I
TooaHWGolFA>onaCPOo/CYCokUFAoniFT?o/EXookUR>on]BUOoRBYgokTbAoo5:N?o`BWGokTUjoo59
NOo`BWCol4YconY:OOoHD8Coa5N<ol5NRoo6HhgoaVF@olQPU?o9HIWoaEnHolMOW_o@IJ3odF^ComEO
VOoDCZWobURTolU]Too:M8ooagFColAjS_o4OXCoaGj1olAoQ?o3OhKo`Gn1ol=mP_o5OHGoaGb4olEm
Q_o5PH[oaH6;olB1R_o4PHgo`h:;ol:3ROo2Phco`HB=ol>3Roo3PXKo_8B>ojB5V_nNQY_oX8FJoib3
VonNPYgoXh6Koj>0U_nTPY?oYH:CojB2TonUPi?oYh2Coj>7T?nWWHkoZ::>ojNQSonWWHkoYiV=ojJH
SOnTU9SoYZIcojJ[>onU[3coYJa1ojB^@_nT/TgoY[ECojJdD_nY/E?o[JmDojf_EOn^[UKo/j]FokFZ
EoncZeOo/jYE00;o]:YE06oo]:UFok>YEondZEKo]JUHokBYF?ncZEKo/jUEokBYE?ncZUOo/ZYGok6[
EonbZESo/ZYFok2/E_na[5Oo]:YGokNXEongZ5Ko]ZUGok6YEon]XTkoYZE6oj2]B_nK[UGoW:]Hoj>W
EonZY5[o/:5Kok:NG?neW5_o]i]JokJKFongVe_o]YaKokFLFondW5_o]I]LokJKFonfVeco]Y]KokJL
F_neWEco]YeLokFMFoneWE[o]YaJokFLGOnhWEoo`Z1MolBPG?o2X5ko`J1JokfVEoniY5Go/iYAolIk
B_of<33onALYooHb<_o`@ckok4mEonMKCooaN37olHh`onb8<_o[Qc?ojgL_onma8_ohVb3onZXSoo^O
8OojTQkonH@JooUk5oohKASon5TQooQD;_ohFC?olF`hoo6C>_ohSR7om6<4oo=L0oobI@7olg<1oo:1
2?oaQPkolH<>oo663?oaR`colH`<oo:?3OobSPkolXd?oo:<3oobR@oolXL>oo:83oobQ`kolXH>oo:7
3?obR0KokH<Eon5f<ooQL2gohVlTon=_;_oRKbkoh84Fomn33OoRM`H0oooTK`10onA_00009_oTK`0;
ooo<I@04oo:N<ooTK`3oi6l0oo:N<`SoolaU00?ojhHIonA_0?oTK`000_oTK`000ooWN`gon[YBooo<
I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00Co
olaU00?ojhHIonA_0?oTK`000_oTK`000ooh]DcoolaUooo<I@05onA_0003onMk3Ooj^U;oolaU00Oo
olaU00?omJToonA_0?oTK`001?oTK`03ooo<I@Woi6l000?oig/=ooZjD_ooc6D01oooc6D00ooeZCoo
i6l0onA_0005onA_0003onV14oomaUooolaU00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`02ooo<
I@03ooc0F?oTK`3oi6l000?oi6l000Con;E<ooo<IOooc6GokY8V/OoTK`00<?oUL0Gok70_onmS=Oo^
IS;ol60foo5T@Oo_J3SokVHboniW=?o^IcOokVLeonmT;oo_I2OokfPXonm/:?o^KRCokfl[ooAa@_og
LTkomFm9ooE[BoofIe;om5m3oo5C7oo^D@kokULBoniQ7oo_JbkolF`ioo5U??o`HSSokV@boniS<_o_
FbSoke8Foni<1Oo/D0;okUD;oo1H6oobFRcom5TiooEF>ooeECcomE@looED>_oeECWomEPgooMNB0;o
nF9O00conF5KooUNFooiFU[onEIFooUEE?oiEe?on5]CooIRE_oeIe[om6]LooA^G_odL5d2ooAaGP0;
ooA`G_odKUcom6eKooA[F?odJUOomFQFooAWEOodJUWom6aJooA/F?oeKEH00_oeKUH03ooeL5GomG1F
ooE^F_odKV;olFeUona/IooZJ6[oj69]onALJ?oMEfKof5AOomMEF?oFDeWode1Lom=AF002omEBF00O
omAAF_oEDEcoeU5LomIBGOoECf3oeDeQomM>GooHCUooeTiLomA;F_oDC5[oe4mHomA?FooED5ooe51I
omEAEooCCe_ocdMPola3I?o?@VWoddUIomA;F_oXB8[olDZEoo=6U?odAX_om4b;ooA@S?odF93om66>
oo=RR@02oo=PR`20oo=QR_odGY3oleZGoo=KU_ocG9Gol5bFoneMU?o_H9?olV6:oo5QNoobHWoolf:7
oo=PRoocH8com6:>oo=RRoocHHWolf::oo=QRoocHXgolUjGon]IV_o^GI?olEnCoo=QSoocHh_olen@
oo9KT?ocG8kole^?oo9KS_oaFY7olV9koo1PB_oYCh?oke:Coo9HT?o_EhookER=onmISOobEY3oiDVN
onU>V_o_CGookTYboo19L_oaB7SokTZ2ommFP_o5HH;o]627okUKSoo6G8_ocf2<omIQVooDI9oo_F^C
okE/S_o0Ii3ob6Z<olaPUoo2DZKo^F6LokelR?o4PHOoaGf?olEmRoo6OHCob7f0olMjOoo3O8?o`Gn1
ol9mOoo6NX7oaW^5olIlP_o6OH?oaGf6olAoRoo4P8ko`h6<okn4QOo0PhKoa7n>olF1T?o2Q8ko_8B7
olb0TOoFO:go/8>Roi^6VOnPPY[oXH2Goj5oT_nRPI7oXh6Coj>0T_nTPI7oY7nBojAoTonRSI3oYY^>
ojFIT?nUW97oYIjBoj>LTOnRUY7oY96KojRQM?nW[3SoYZdgojF/>onT[C_oY:i1ojNaCOnX]5;oYKA@
ojJdDOnZ/E?oZk1Fojj^EoncZe[o]ZQJokBYF?ncZEOo]:UFokBYEondZ5L2okFXF@03okBYEOnaZUKo
]:UH00;o/jUE05Ko/JYGok:ZEonfYeSo]:QEok2ZEOnaZeKo/ZYFok:[E_nbZeGo/Z]FokB/FonhY5Ko
]iM<ok>HDon]X5oo[J1Poj^PG?nSYUWoXJMJojJUFOnZXeWo/:5KokFMFOngW5_o]YeMokFMGOngVego
^9YNokJKGonfW5ko]YaMokFLGOngW5ko^9]OokNKGongW67o^9aPokBLH?nfXUoogjm?ooF_?ooa[3oo
kji0oo2a@?o/Z3ool8H`ooAc9oogKRGon6TPooMQ7_ogDQSokULNonEh;Oo^SC;olI/jonnR>OoZNbSo
kV4BooVG5?ok`2?onl<Soo[58Oojab;on/<QooZi7_oj]A[onYhGooY`5?ojH1GonGDPooR:;?olWboo
n94FooAm1_ocP`WolYD?oo6M4ooaVAColXdBoo624?ocQA3om8dAooB84?odO`kom7h=oo>43P;olXH>
00kolXL>oo:53_obQPcolXP6onj67OoRO4SohW<jon9`9_oSL2[ohfhaommi7OoOP0cohGP7onA`0Ooo
i6l0@?oTK`0002Koi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<I@03on^66OoTK`3oi6l000Co
i6l000?okY8VooZjD_ooc6D01?ooc6D01?ocXcWoi6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<
IOooc6Gon;E<1?oTK`03ooo<I@03ooReC?oTK`3oi6l000?oi6l000?on;E<ooo<IOooc6D01_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Koi6l00oooc6D:onA_0003onIe1_obWS?o
o<1H00CoolaU00?on[YBonjB9_oTK`002?oTK`000ooVM@KolYhcooc0F005ooo<I@06oog6Goo^TRKo
i6l0onA_0?oVM@KooLIO0_ooc6D00oo^TRKoi6l0onA_0003onA_0005onMk3Oooc6GoolaUoog6GooV
M@H0/OoTK`00?ooYLb?okf@eoniV=?o^I37olElkoo1X@_o^IcCokVHconmW=Oo^J3KokfPhonmU;_o_
HbGokfLVonm[:?o^KRCokfhZooA`@_ogLdoomW18ooE[AOofJU7omFQCoo=K<oo_DQ?okU4;oniH4_o^
HR3ol6Taoo9W?OoaHS_okf4aoniS<?o^Hc?oke//oniC6_o^B`GokTh1oniD2_o_F1[olEXXooAJ=_oe
F3comELnooEE?OoeECSomUI3ooUHF?oiFegon5iKooQRGOohHeoonF5OooUNGOoiFeWonUIFooYEDooi
Ee7on5aEooMRF_ofIegomFYNooA]G002ooA^F`09ooA^G?odKE_om6]HooA[FOodJe_om6]LooE/GOod
Jecom6]K00;om6]L04;om6aLooA[FoodJeSomFiJooE`GOoeL5_omG1JooE_GooeKFGolV]Xone[JOoZ
J6_ojF9_onELKOoMF6CoeeEOomABFooCDESoe55FomA@F_oED5[oddiLom=<GOoDBUkoeDYMomE:G?oC
BU_odd]JomA>FooECf3oe4mLomA?F?oCCecodTmJom9>F?o@Be_ocD=Voli0Joo?Ae[og4Ihoo58UOod
A9Gom4JDooA<TOodCHkom4jAooAGTOocH8_olf>;oo=QS?ocHXcolf::ooAOS_odGY7olejBoo9LU_o_
GIKokUjGonmORooaH7colf63oo=QR?ocGhgolej@oo=PS_ocHh`2oo=QR`1:oo=TS?odHI7okERMonUF
W?o`H97olV6Boo9PT?ocHh[olf:=oo9NTOocG8oole^?oo1KSooaFi7olf9goo5PCOo/DHKojE:Coo1H
S_o_F8kokER=oneGSOodE9?oj4ZMonA<W?obD8Gol4Qdon]8OooKDHSob6F2oki]NonkHXGo`5>BolQG
TOo=HHSocfF3om=PToo;HjGo]FnFojabQOn]LGooZFR3oj9OWOnUPi?o[iemok>ONOndT7co]hF2okb3
P_nmPWko^X9nokf2OonoPX7o_H5ool1nOoo2OHCo`H66okn6POo2PHOoaWZ=olEmS_o2PHco_h:9okn2
Qoo3PHWoa82<ol:1Roo0Q8co_8B:omImW_ojM<CohgRjojn1WOnMPY02ojF1S@;oX86B04GoXX2Boj9n
TonRO9?oXgjBoj6@T?nTVY3oXiF@oj:GT_nSVY;oY9fCoj:JU?nTUI_oZZAfojN^??nV[SWoYj`lojF]
>_nT[C[oYJdoojR`C?nY/UCoZ;=DojJdE?nX/e?oZ;9BojRbEOn_[5So]:QGokFXEondZ5Oo]:UGok>Y
F?ndZESo]:QGok:YE_ncZEOo]:UHok:ZE_nbZUGo/JYFokFXEOneYeSo/jUGok:YEOneZ5Ko]JUGok:Z
Eon`[5Ko/JUDokBYE_na[UOo[JYIojjOGoneVf3o^iUQok^HH?ngVEoo/YaOoj^PG?nWXecoYZALojRR
FonYXe[o[j5Kok:PG?neWeco]YiMokNMGonfWEh00_nhVel0AonhVf3o^IYOokNLH?ncWUgo[j1IojfS
E_nYYU?o^Zi?on2iAOoh_Ccon;/jooRg>oog^3_omkloooO5@oogbTComlU5ooO8A?oha47on9`/ooQO
5?oZI1[ohh`YonN@:?o`OAGonZDDoo[@:?ojdR[on<`WooGD:_ofeR[oll`Yoo>h:OofXRGomjDOooB>
7OoaTB_okZ0doo:8<?ogS3SonZHjooVN9_oiUa_on9HJooJ<6?oePQSomGPHooEc5oofLAGomfXBooMW
4_ogIQ;on6HAooI`4?ocQPoolHX?oo:83oobR0golHP=onV8;ooRRVcoiHaionN8K_oUPVCoiGQKon5c
@ooMQacogh4<on=i2?oUMP?oi7000?ooi6l0?ooTK`0004Koi6l000CoiWD6on^66Oo[QQWojhHI:_oT
K`001?oYPA?ojhHIon^66OoWN`dIonA_0004onV14oo[QQWojhHIonMk3@koi6l000Goig/=on^66Oo[
QQWojhHIonIe1P34onA_001^onIb4Oo^JC?okf<doniX<_o_H37olV50onmY?Oo^IS;okVLconiW=?o_
IcOokVPgonmU;oo_HbGokfHVonm[:?o^KBGokfdYooA^@?ofLToomW19ooE/@_ofJd[omVeGooAUB?o`
FR;okU<>oniA2oo^F1?okf8Roo1W<_oaICcol64goniR<?o^IC;okf8eonmK:_o_DAWokdX8oni>0oo^
E0WokePHoo5K9_ocFS;omEPlooEF>oofETKonEMKooUFG?oiEUSonEUKooUNG?oiHEoon69PooQRHOoi
H63onEmOooYKFoojEUGonUABooYED_oiF5GomemIooIVG_oeJUkom6aKooA]FoodKUgom6iNooA^G?od
KEcomFiNooE]G_odKEcomFiOooE]GoodK5com6aKooE[G?oeK63omFiQooE^GooeKUkomFeKooE/F_oe
KU_omFmKooE`F_oeKU_omFiQoo9]Hoo]KFOojFM/onMOKOoTG6WohEUVom]EH?oECecoe4eGomA=E_oD
CEGoe4aFom=;E_oCC5Koe4mLomEAG?oDD5Ooe51HomA?G?oCCeX2om=?E`2@om9=FOo@AfSoc49[olm2
JooY@Xkom4B@ooA6TOodBi7om4f=oo=>R_odD8goleF=oo=NROocHh[olfB:oo=SQoocHXOom5j>ooAN
TOodGi;olV2@oo9QU_oaHH_olF9koo=PQOodHHSom62<ooAOTOocGHgolf2=ooAOS_ocGhgolf6>oo9M
U_o]Dj;ol5RKoo=QSoobH9;olUnAoo=RS?ocHh_olf:?oo5KT_ocF97olU^?onmKT?oaHg7olV1DoniD
ROoWDi?okeJ@oo=GS_oaEi7olUBEooACU_oXBi_ohTBKoneCT?oHEX7o^V9lok=[N_nkJW_o_fF3ol9I
TOo4F9;oc62:om1TQ_o>HXSo`V>2okYVR_nhKXoo/g::ojEXTOnFII_oWh^<ok2ZNoneZg_o/j9mojn>
Oon_R7[o[XUiojZ5O?nZRG_o[haiok:<NOnbR7So/XQgokB8N_nhS83o_XN5olAlS?o5O8go`h69ol:1
R?o2PXOo`X6=ol62ROo1PH[oaGj?olB0SOo2PHgogGVWooQe`OoiLkcojg>`okmlW?nQPX[oYH6:ojF1
SonTOi7oXGjCoiilU?nRO9?oX7jDoj6BT_nTVI7oY9JAoj:GT_nSUi7oXiRAojBMT_nUW9_oZJEgojN/
?_nW[3WoYZ`mojN[?OnVZccoYJ/jojJ[?OnX[TSoZ[5AojVbDonX/U?oYk9@ojJcDOnT]57oZK1Cok6[
EOncZESo]:QIokFXF?ndZ5Ko/jQE0_nbZUL2ok:YE@1Xok6ZE_ndZ5Ko]JUFok:ZF?ncZESo]:UFokFY
E_ndZEKo/JYFok>ZEOngYUOo]:MGojV`C_nW]U[o[j]Xok:MHOncW5go]YaMokRJG_njVEko^9YNokBL
H?naWV3o[J1QojfNG_n^WUgo[ImKojjQF_naXU_o/j5LokFPG?nfWUco^9eMokJNG_nbX5_o[Z=Ioj^T
E?nWYE7oZ:IAojRTD_nUYE?oZZMCol:`D_oT]D?omkPmooNk@?og_DComl15ooNn@oog_TComl54ooO5
AOoaYT?ol6H/onaM6?oTMaKoj8TKonfi;?oYfCcoj]Pjon?B>?oSdSWoi/Tdon^88oo[GQOoiUPHoo16
7ooeC33okV11onEgCOoSOE;okg==ooJ0A?ohTdGonY=6ooal=OolJ2ConV<HooYP4ooiHACon60CooQM
4OohGQ7omelAooMO4_ohGA?omV`Aoo674?o`S0kolX`=oo><2Oo^RPkoiH@`onN6Goo`SV;oki1Ionj@
E?o]QTOoji0gonVE8OoXQ13ojGh8onMk0ooULP3oonA_03ooi6l0003oonA_06goi6l000[oi703on]`
;?o_HcGokVLdoniV<?o`GCColFM4oniX=_o^IS7okVLc0_o^IcD0@?o^IcKokfH`onmR9Oo_IBKokfXX
oni]9Oo_KR[om6hnooI`C?ofL4SomFa1ooE[@oofK53omFeBoo9S=Oo_FAWokU8=oniA3?o^FA?okelS
oo5S=?o`HSKokf4`oniS;Oo^IC;okV8donmK:oo_DA_okd`9oni>1?o^D`SokUTDoo1L8oobFb[om5/m
ooMLG?ohFV3on5QMooUHGOoiFEoonEYLooUMGOohGUkon61NooQQG_ohHUoon61OooUMGOoiFUSonUEE
oo]DD_okDe;onUIEooQLEoofI5comF]LooA]FoodKUcom6iMooA^G_odK5Wom6eIooA]G?oeKEh2ooA]
FP06ooA]GOoeKEoom6iMooA^G_oeKV3omFeP0ooeKEl01?oeKEgomFaKooE]FoofKUX2ooI_FP0@ooE]
FooeKEkom6iRoo1]IOo[IfcojEi_onEHJ?oNEF?of59OomA?E_o@BeWodDeJom9?EOoCCeGoddmHom=>
F@;odTiG083oddmIom=@F?oDCeooddYZol]6G_oI?H;olT6CooA5SoodB8oom4b9oo=@R?ocDH[oldn<
oo=BR_ocG8Wolf>7ooAPS?oeEiGomTnJooEBYOoeFJ7om5jFoo=RToobIXKolVEiooASQOodHhSom66<
ooAOSoodGhkom5j>ooAPSoodH97olenAon]HVOo^F9_om5nBooAPS_odGi7om5nBoo=QSOodHXkom6B>
oo9OT_oaFI7ole^@onmIToo`Hg?olV5Foo1HR_o]E9CokUBDoo5FToodEYColUBBonmETOo[CY[o`4^N
okAUTOn_Lgoo[FYgokUSO_o1Hh?o`6:6ol=NSoo=Ghgodf:8olaSQ_njIGgo]FY`ojmaJ_nVKHGoY6BO
oi]/W_nVS8[o/j1hok:KNOncVgco/95nojf6P?n^QWkoZX>0ojZ7O_n^Rg_o[Xaiok2;N?n_RGWo[hQg
ojf8MOndRGko`gf:olAlROo1P8Oo`X6:ol:1R?nmQ8?o_X:9ol=mTOo4OHooaWb?ol9oQoo4OHSoiW:X
ooUa^ooiLKSonG6looAb^oo6NZ;oXgj=oj=lSonWOXooXWj@oj5nTonONiKoWX>Doj>FT?nSUY7oXiFA
oj>GT?nTUXooY9F?ojFISonTVIWoY:AkojJ[>onXZSGoZ:TjojNZ>@;oYZ/j02goYjXhojN[>_nX[D3o
ZJm9ojRbDOnW]5CoZ;=EojNcDonT]U;oYk=Aojb_E?na[5Ko]:UHokFYFOncZEOo/jYGok:ZE_naZUKo
/ZYEok>YEOndZ5Ko/ZYFok>YF?neZ5So]:QEokBYEOn`ZUCo/ZUFokFWF?ndZ5WoZ[1>ojBc@on_/E[o
^:i_okFUI_nbW5co/IiMok>NGondWEko]i]NokJKG_nbWUko/iiMokRJG?nfVUh00_ncVel0BonbW63o
/9iNojnQFon/YU_oYZUDojRYDOn[ZUGoZjUDojbWDon/YU?o[J=BojfTDon]Xe?oZ:EGoj>UEon/Ze;o
b[9:onNg@_og_47omkQ0ooRe?_oh[S_onJPeooV:;?oeLbGol7XSooMn7Oob[2Gok<`/onOC<_oSdSOo
hM4gomoA=ooW[b[ol5DDoo8L2_o_81;oiC4NonDn;?ocA4OomDiIooA?EOocCUColVIIoo66F?ocQdoo
mXE<ooR5B?okNSoong8dooU]:ooiK2?onFLKooMR4oogHA;on6<@ooQR4OohH1;omVP<ooAg2OodNPOo
mG<4ooA[0oocI`?olf@3ooEW2oofLAKomG8Hoo9`6oo_QAkoji`MonV23_oWL0;oiG81onA`003oonA_
043oi6l0003oonA_06koi6l004Soj7@OonmU=Oo_IC?okVPconmR<?oaGS[ol6]0oniW;oo^IS;okVLd
oniW<oo^Ic;okVLconmV;_o_HRKokf@WonmZ:Oo^KRGol6d[ooA^?_ofKdWomFi7ooE^A?oeKD;omVa8
ooI]E?ocK4Sol6@]onmH6_o_D13oke4?oo1F6_oaG2_olUhgoo5N>?o_HCCokf8eonmQ=_o`HCcol5`f
oo1?7Oo`B@col4X7onm=3?o_EQ?olE/ZooEQGOofH6ComUmNooMNGoogG67on5YOooQIGooiFEkonEYL
ooULGOoiGUgonEiNooUMGooiG5oonE]OooYLH?okF5ooo5EMooaBFoolDeOonUMGooUMF_ogIEkomFYM
ooA]GOodKEX2ooA]F@06ooE^GooeKEkomFaNooE[G_odK5com6iL0_odKEl3ooA^G`05ooA^HOodL67o
mFmSooA^HOoeKV400_oeKEl0:ooeKEcomFeJooE]F?oeKEOomViGooE`FooeL5kom75Soo5]J_o^IVoo
k65gonEIKooNEfKofeESomMBG_oCCeKod4mBom5?DOoACeCodTiDom9=E?oDCV;odTiJolm7IOoV?YKo
mCnHooA3ToodBh[oldj9oo=@RoocDX[ole66oo=?SOofD9con4^[ooQ6/?ohAZ_omDVdooA<^OogCKGo
meRWoo=SS?obIGX00_ocIH<0L?ocHhKom62<oo=RSOocHHkom6:Eoo=RU_o_GYGojUVLoo1NU_ocIHoo
m6:@ooAQTOocHY3olf>?ooASTOodHIColV>ConQWQooXJ8Gohf6:onY]M?oaJegolEV?onaEUooZEi?o
kUJBoo9GTOoYEI;oeF2>okm[R_nIFiOoW5jHok1`Q?nfIWco`626olAUQoo9HH_odEZBomQLSOo7HH3o
/fQdoji`KOnYPFkoVY5hohR0S_nDL9GoZXYook>JLon_TGWo[HilojnAO_n/SH?o[HV1oj^8POn[R83o
[Hf0ojj?O?n_SGWo/Xaiok6@N_n_Rg[o[HIgok>5P?o2OH[o`gf9ol=oS?o2PH[o_h69okj2QonoPXOo
a7n>olAoSOo5OXgo_X25olMkS_o_LK?onW32ooUa`ooiM<ConWC7ooIdaOo:O:goXh2Hoin3UOnTQ9Ko
Xh:Foin0V?nNSISoYj6CojJQTonUWYGoYYbDojJKU?nUVY;oYIZAojFFVonSXhOoXk92ojB^>?nW[3go
Yj/jojN[>OnUZcSoYZXhojNY=onVZCKoYjTiojF_@OnV/d_oY[AAojNdDonW]5@2ojNcD`1doj^aEOn]
[eKo[JiGok>ZEondZEWo/jYHok>YEondZEGo/jYGok:[EonbZEKo]JQGokFXF?ncZECo/ZYEok>XF?ne
Z5Wo/JaDojNaBonW/T3o[:m3okB]HOni[Foo]jaYokJQH_ndVUco/YeLok:NG?naWego/YiMok:MG?na
WUgo/ieOokNJGongW67o]9eOok2NF_n]WUWo[Z1HoinVE?me]dCoOK8hohf/>onA[47oUZ]3oi^[A_nQ
ZT_oYZQ@oj^UDon/YECoZjIFojJWF?nSY53odK93ooVU9oojVbGonZP`ooZZ<?ojTRWon7`QooZD7Ooj
WB3on[<Uoo3G;?oXeB[okmDXoo;B;?o_bbcolYXMooI=3?oa:A7oiSTRon59;OoLD3CoeE`homYT@?o^
GdoolemAon]YCooTL57oi7eKonR9IOo/REgokHaIoo69D_oiOd;onge0ooYe=?ohGAcom5XDoo=Q5?oe
HAKomElEooIR4_oeI@gomFD:ooER3?oeD`komT`?ooI>3?ofC`SomDl:ooE?5oodE2SolE/_oniY8_oZ
MQ[oj7<FonUc5OoXMacoigTFonMe4_oVLQCoiG4:onE]1?oUK@7oonA_03_oi6l0001VonA_00Gol[N0
00?oji=0onA_0?oTK`000ooTK`000oo[Td3ol[N0oo:gP002oo:gP003onjUH?oTK`3oi6l000Koi6l0
00?ojHX`oo:gP?ohfkl01?ohfkl00oo`[W3oih4PonA_0005onA_0003onjUH?ob]h3ol[N000Wol[N0
00?oi6l0onN18?ob]h000oob]h000oo[Td3oi6l0onA_0006onA_0003onjUH?ob]h3ol[N000;ol[N0
1?oTK`000ooWPB3ol[N0oo:gP002oo:gP003oo2^L?ob]h3ol[N000?ol[N02?oTK`000oo[Td3ol[N0
oo:gP002oo:gP0;okZEP0oob]h000oo^YF3oi6l0onA_0003onA_00Col[N000?ojHX`onA_0?oTK`00
0_oTK`04oo:gP003onjUH?oTK`3oi6l008Soi6l003WoiW8=one[<Oo_Hc?okVPaoniW<?o`GC7olf57
oo5VAoo`H3golF51oo5R?oo`Hccol6@moo1U@?oaHcWolF0_oo5Q;_oaIc;ol6T^oo9X<_ofJTKomf];
ooM/COogKDcomfY7ooMYB_ogJUKomViGoo=[B?oaH3?olEDVoo5<7?oaC1_ole0UooAD=OocFT7olUe2
oo5N@?oaGd;olF55oo9OAoobEcgolTd^oo957Oob@PooldHPooIAEOofFf;omUmOooIPHOofH6?omUmR
ooMOIoogGFOomeaWooQMJ_oiH6l00_oiHFl04OojH6conUmZooYOK?ojGFgonee^oo]KK?olEVGooE=P
ooe=F_omC5Koo59GooULF_ogHegomVQLooA]FoodKekom6mO00;om6eI00kom6eMooA^H?odKeoom6iO
ooA^G_odKeoom71QooA`GoodL63om71QooA`H?odL6;om75SooAbHP?om75R0<3omG5RooE_H?odLF7o
mG1NooE^FooeKeWomW9MooEeHOoeM63omGITooAbJOocJW;ol6AbonUPJ_oPFfOog5IVomUAGOoFCU;o
dTYNolm:H_o>CdkoeDAmoo@nXoob>ioolT>Eoo==R?ocDhCole>6ooE9V?og>Z[onC6eooPj^oodB;Oo
le2doo9B/oobCkComDZkooU<`?ohDZGomURCooEOToocI8GolfInoo=UPoocHhSolf::ooASSoocHYKo
jeVHoniJV_ocHY7olfB?oo9SSoodH97om5nDooAPTOodHI;om5nCoo=SS_oPKG[ofFmbomM/MooPMVKo
kg=JoneDTOoZE93okeF>on]CTooKFY?o_VR8oj]dPOn/M8?oXE^Doj9JUOneKX?o`FF4olUQROo:I8Co
dUR?oliERoo0IGcoZW=doib4L?nEX73oSJAoohBRVOnDXXOoYi]`ojj>Mon[TG[oZiMhojbINOn/VWko
[IZ0ojnHO_n`UH3o[IB1ojfGOon`Ug_o/9=kojnBO_n_UGoo[YAoojb@NOngQgooa7^:ol=mRonnPXOo
_X>4ol:0R?o1PhGo_hB4okn4Qoo1P93o`WjFokZ4Roo<OIcomW32ooYaaoojLlGonWG7ooYeb?ojM/So
nGK7omAm]?nQQYcoWHFGojF5UonUQYKoYIJEojZRTonXXiKoYjFHojRVV?nYYiWoYZBIojNRV?nVW9go
YZNDoj>jDOnP^CooXKM3oj>e@onU/d7oY;90ojBa?_nV[SkoYJdlojJ[>_nUZcWoYj`mojZ]@onX/4So
Y[5<ojBdDOnU]ECoYkADojRcD_nX/U7oZK5Bojf^E_n_[EWo]JUIokNXG?ncZUSo/Z]FokBYE_ndZ5Ko
]JQHok>YEoneZ5So]:UFojf_C?nX/TCoZ[51ojj^?on//4Go]:eSokN[J_nf[FSo]ZaXokNOGonfV5_o
]IYLok:MGOncWF3o]9aRok2PHonWY5koZZ=Koj^TFOnYYEP2ojZUE`1>oibWC?n2[SGoH[`bof2l=Ome
[R_oMZh/ogN`;Omh[c7oOJleohB_>On8[cgoRZhoohn]@onGZdOo[je<onJT;_oiL`7onFP3oo^;6?oi
T2;omWHQoo5g9OofO27omh4Ooo:g9_oYc2Woj<`Zoo79;?od^ROokhPQonYN7_oRE2[ofU8eomYD=_oI
FcWoeVm2om28C?o>YeCodZ=Gon=jE?oYL57oiFi=onI[C?oWO5[ojHUYonN:JOoSTFWojI=QooF2B_ok
KC;oneTSooEL8Oo`H1SolF4Foo9P5_oaHAOolUlGoo1L6?ocE1GomTX@ooM?3OohE0comD/Coo996_ob
BR7olTXNoo5>4Oo`C0WokdH:onm94oo`DB;ol58Oonm@8?o_Eb7okV0PoneQ7_o[FPkoifH3oooTK`0k
onA_0000IOoTK`000ooWPB3oooooooooo`03ooooo`03ooOB[ooTK`3oi6l000?oi6l000?omLVOoooo
ooooool00oooool6onA_0003onIh4?ogdZoooooo00Sooooo00?oll2?onIh4?oTK`000ooTK`000ooh
fkooooooooooo`09ooooo`03onA_0?o[Td3ooooo00?ooooo00?ol[N0onA_0?oTK`001_oTK`000ooh
fkooooooooooo`02ooooo`Coi6l000?okZEPooooooooool00_ooool2ooG9W`Cooooo00?ok9a@onA_
0?oTK`001OoTK`000ooji<ooooooooooo`02ooooo`03oo2^L?oebIoooooo00;ooooo00?oo>gOonA_
0?oTK`000_oTK`000ooYRS3oooooooooo`02ooooo`03oo?0SooTK`3oi6l000;oi6l01?ooool00oog
dZooi6l0onA_0028onA_001ConA_0OoZL2Kol68fonmS=_o`HScolU]5ooI>CoofFf?om5UIooAEE_od
EeKom5UBoo=JCoocFdoolee@oo=NAOocFSColedcoo9U>?oaIcColfLfooIYB?ohJDgomfY=ooM[Coog
JT_omfU9ooMXCoogJeOom6i@oo9Z@?obHCColUDYoo9>7oobC1coldhToo=C=?ocF3oolUdooo5M?ooa
GSoolEe1oo9M@_obFD3olU0]ooA5:_of@D_om4YJooM@H_ogEVOon5i_ooQSMOohHgWon69mooQQOooh
HGcon61jooQROoohIX3on6QnooUZN_oiJGWonFMfooUUM_oiI7GonF=cooYPL?okGVkoneYWooaCH_om
CEWooDaEooaAEoojFE_on69OooMXHOoeJe_om6eKooA^G_odL5kom71MooA^G?odKel00oodKUh3ooA]
G00=ooA]F?odK5Som6]GooAZFOodJeWolfeJooA[F_odIeGom6QGooAWE_odIE?om6MJooEWG002ooEU
E`0ZooETFOoeIegomFMNooEYI?oeJFOomFQ[ooETK?ocFW3olEMconUGLOoLD73oeDmDom1=F_oXAiGo
m42PondnVoobBhgom4b=ooI1Wooi=;KomcFioo8l/_o]?[7ojd>aoni=/OodEK7olE:conmA]_odBL3o
n3ZbooThY?oi@JKon4ZLooIET?odGX[olf:7oo=RROocHX[olf2ConeIW?o^FiColf:<0oocHXd0f_od
Gi?om5jEooANU?odH9;olFB<omi/NOoJKWCofVegon1gJ?o^NU[ol5:Bonm@UOoOF9;o`FF<ojUaQOnW
LHGo[Vj5okE^Q?nXGhgoZUnAol5XRoo9HHWobf:1olUTP?njHH;oZgIjoiZ@M_n=ZWSoP;MiohBdS?n1
[ikoO;5ioin[IonZYVWoZI]fojfDPon[WW_oZj5iojZPN?nZWgGo[9ebojnIM_n]VWWo[IUdok6CKona
TgCo[iAfojjALon]UVko[IQ]okJ;MonoPH;o_8J3okf5Q?o0PhSo`8>7okb5QOnoPh_o`h6Aol5mU_o0
OIOo_86:omAiX?ogK/?onFo3ooUa`_oiL/7onW74ooYb`_ojML3onW?4omeg]On/Pi_oW8FCoj>6U?nV
U9;oYiVBojRJTOnVW9CoYj2FojRTU_nWYYSoYZFJoj>MWOnTYJ3oYKUMoj6j@onN_4KoWk]5oj:iA_nS
^TKoX[Y5oj:hA_nS^4GoXkI4oj6gA?nS/d;oYK10ojR_@_nX/4KoZ;5;ojJcCOnQ]TkoY;A?ojRaD?nX
/U3oYk=AojZaDon_[5Go/:aIok>ZFOnfZ5So]ZQIokFYF_nfZ5go]JUJok6/DOn[/DOoYk=2oj^a@_n^
/4?o[K52oj^bA_nd[VGo]ja]okF/JOne[VWo]j]YokFOIOndVf7o]IaRokFLHOn`WekoZJ=Ioin[DonH
/57oWZaEoj^VF_nUYUCoSZe2og^b<Ome]2SoMk<[ofJm>_m]]CKoNZd/og>a;omb/BooLK4^ofjc;?mb
]RcoPKD`ohN`:on?YRWo_JDhomjD<_oOMb7ojV8EooYB3?oiDA[on5PUooIJ9?ogBBCol68TonR@:?oX
UB_oj8T/onF2<_oSN2kohg0^on1j=OoFJS[odFM2omEoBOoBUU7odJ]Hom2gGOoB^UkocK]Mom>NF_oX
Me?oig1@on9eC_oSM4koih9IonRCIOoRWg7oi9Y]oo9gBOojGb_oo5PZoo1U?OoXJBcokf@Coo5T4_ob
H1Gom5@Aoo985?od?A?omT4>ooM=3?ohD@[omDXCoo9<8OobBb3olD`?oo1>1_o^C@Ookd/9oo161Oo`
@`3okdD0one70?o]B@3ojdh0onYE0?oYH03oiF/1oooTK`0konA_0000IOoTK`000oo/W53ooooooooo
o`04ooooo`03onIh4?oTK`3oi6l000;oi6l000?ooOK_ooooooooool00oooool00ooYRS3oi6l0onA_
0002onA_0003onIh4?oji<oooooo00[ooooo00?on^C?onIh4?oTK`000_oTK`000oohfkoooooooooo
o`09ooooo`03onA_0?o[Td3ooooo00?ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoooooooooo
o`02ooooo`Coi6l000?omm:_ooooooooool00_ooool00oo[Td3ok9a@ooooo`03ooooo`03ooG9WooT
K`3oi6l000Coi6l000?oih4Pooooooooool00oooool00ooVN13okZEPooooo`03ooooo`Coi6l000?o
l:i`ooooooooool00_ooool01Ooji<ooi6l0onA_0?oTK`3oji=000Cooooo00?ol[N0onA_0?oTK`00
QooTK`002_oOK@CogVd6om]X9Oo^GD;olUY6oo=GDOodF5WomE1>ooIAE?oeGF<2ooAGE@0]ooAGE?od
EUCom5ICooAEE_odEeWom5I>ooAD=oodF3Golf0koo5T=OocJ3SomVU8ooMYC?ogK4gomf]=ooMZBoog
JT[omfM9ooMXD?oeJdoolVe4oo5[>oobHSGolULXoo5?7?obBa_olddVoo=F>_obFd?olUm4oo9NAoob
H4_olf9Coo=REOoeG6Kon55eooI9K?ocBF[okdi_oo=?KoogEW3on5miooQROoohHh;on69n00;on61i
09gon61jooQRO?ohIGgon6YmooM^O?ogKWgon6ikooQ/NOohJg_on6alooQ[NOohJWSonFAeoo]MKOol
EFGooDmKooe<FOolCEOone=IooUKGOohGE_omF1Foo5QD_o_HU7okFA>onYUBOoZHdOok65:oniNBOo^
G4Sok5e8oo9GBOodE4[omE=>ooECD?ocEE7olUIAooEDEOoeCe7omTiEooE>EOoeD5gomEAWooEDI_oe
E6_omEMcooEGMOoeF7OomEEiooEDMOofE6_omU=OooIFG?ofGEWomVAMooEYIOodGFOoke5OomaBFooG
BgcokdjEoo55V?od>ZcomS6hoo<`^Ooa>KSojSndonQ1/?oY?K;ojcbcondo/oocB[;omDNeoo@k_Ooe
=;colcF[ooHkXOoh?j?onCfPooTnWOohA9oomUFMooAUS_obHXWolEfAoo9NV?o`GY?olV2>oo=QS_oc
HXkolV:=oo5PSoocGi?om5n?ooAPTOo_I8_offefomQ^MOoJK7[oi7YWonenHOo/D9cocUJJojaaQ?nX
MH7o[6j8ojmXR_nfKHGo^6j5oj]XQOnVGi7o_FJ>olQWP?o0KWOo[7=loi:BP_n4]8;oN/22ogc3Pon6
_I[oQKNVofbnK_n3/U7oZj=/ojfRLonZYfkoZIekojbEPon]Vgco[9edojZML_n[VgKo[9]boj^IKon_
Ufoo/9A_ojnBKon]UFWo[9EYoj^HK?n]VWCo]8inok^8R?nmQhko_H6Dokj1TonnPY3o_8>>ol61T?o3
P93o`82?ol9mU?o1OI3og7JVooUaa?oiL<3onG7000;onG:o03?onW?2ooYb_oojLkoonG;2onMg]ond
P9koVhVBojJGT?nWUi7oYYF@ojJDTOnWUi3oYiV@ojRNTOnXYYKoY::IojJRX_nU/fGoY[I6oj>hBOnP
^DOoWkY7oj:gA_nT^4GoX[U7oj:iA_nS^DGoXK]6oj:jAonR^TKoX[Q3oj>hAOnU]dOoYKE6ojFeAonS
]T_oXKE@ojNcDOnX/U7oZ[1@ojNdDOnW/e7o[:mDok2/F?ncZUWo/jQJok6/E_n//4_oYk=4ojNc@_nZ
/d@00_n//T@02on]/43oZk59okB]I_ngZfco]Z]ZokJ/K?ne/6oo/Jm/ojnRH?n[X5OoZZ5D00;oZ:AC
05;o[J9FojZTEonUYeKoVjU;ohF`>?mh]2goNk<]ogna<?mm[bgoMk<_ofRk>_mf/3?oO:h/oh:`<?nD
[CKoWJD/ojfK:_o>V3GogHd`omem:?oMP2_of8HaomF9=ooHT3GoiX4VooE/8OojMB;onf`TooYg9Ooe
YRSoljlXoo>T:?ocR2;ol6/QonMn=?oQScKojYhaonjT;ooJ/4Go^[QFokRjEonl^5Ko^[IDokbdDOnj
]E7o][]AolFYE_oGTESoehmGomBAEOoCTeCodimQon6JJOocNdgomVDiooQR=ooiGCOomF<joo5/:_oa
HQ7olV4@ooEG3_ohB`Somd`;ooI23Oof?`oomT`?ooM?3?odBQKolD`Ooo5=4?o`C@Gokdd4oni?1_o/
DPKojUH2onUL0OoXH@7oiVH1onE[0?oTK@3oi6h0oooTK`0monA_0000IOoTK`000oob]h3ooooooooo
o`04ooooo`05onjUH?oTK`3oi6l0onA_0?o[Td001_ooool00oo^YF3oi6l0onA_0002onA_0003ooSK
_ooooooooooo00?ooooo00?ooOK_ooSK_oomm^l01Oooool01Ooc`8ooi6l0onA_0?oTK`3on=^o00_o
oooo00?oi6l0on^C@?ooool00oooool00oob]h3oi6l0onA_0006onA_0003ooSK_ooooooooooo00;o
oooo0ooTK`000ooVN13oooooooooo`02ooooo`04ooc]gooTK`3oi6l0ooc]g`?ooooo00?ooOK_onIh
4?oTK`001?oTK`000oo`[W3oooooooooo`02ooooo`03ooOB[ooTK`3ojHX`00Cooooo00Goji=0onA_
0?oTK`3oi6l0oo[Tc`05ooooo`04onN18?oTK`3oi6l0onjUH0Cooooo00?oji=0onA_0?oTK`00PooT
K`004ooSK`7oh6h3omQZ2oo@Ia;ob6@Iol5R7?o2HB?oi5e9ooAGCoodEUGom5QEooAGDOoeCDSomUUO
ooAMG_odEU7om5MDooAHDoodEeD00_odEUD06_odEeKom5I=ooAC>ooeDSOom5Hloo=N>_odI3oomfE9
ooQYCOogJdcomfY<ooMZBoogJDWomfQ7ooQVBoofJ4golf]5oo9]@OobJT?olf0koo=F<oocD2oom4hb
ooED@ooeGEOom65L0_odHed03OocHUWomF9aooQRSoohGH[ome=iooA;K_oaC6OolDYVooI=JOogEFoo
n5edooQPMoohHGX00_ohH7P0WoohH7Won61kooQQOOohI7_on6IkooQZNoohK7_on6mmooQ`OOohKWgo
n6mnooQ^OOogKg_on6emooQZNOoiJ7[onFEkooYMKookF6[onUAZooYEIOogE67ol5=GoniCEOo`D5Ko
kdiConm=EOoaC5Gol4aGoni>EoodBV7omdMSooM8JOogAf[omd]_ooM=L_ohCG7on4adooQ:LoohD7Oo
n59iooQCM_ohDWCon51cooQ@K_ohCVWonDiVooU=H?ohCU_on55KooQIH_ogHVSomfI^ooIWK?ogHVGo
n54kooQ=9ooRDfKod51Homi:V_od?[GokBk0onHb`OoR>[Kohd6bonM1]?oX?KCojSZdon`k/_o/=;?o
kbjboo@//Ooh;K_omcVjoo50ZOoe@jGomd>XooQ2Xooi?IgonCVNooU9Y_ogJJ7omV2Roo=IU_ocHhco
lV:Aoo9PSoocHXkolV:>oo5OT?oaG9KolenAoo=PS_odH8oolV>?on9YP?oIJgSodfYfonIdJ?o[M6go
]6>Goj1ZSonZJH[o/6V:ojeWROnUIHSo/6f5ojIaPOnPLX?oW5VIojeWS_n[OGgoWh:7oi^6TOnLY9Go
SkZEogo2Q_mn`YOoO<2Pof_1Jom[^4[oVjMVok6QM?n[Xg?oZj=bojRUL?nYWWWo[iImojjKN?n/WgWo
Zj1jojVLLOn/UVko[YQeojfKNOn/V7?o[9UeojjKO_nZXXCo[IV4okV9ROnmQ97o_H>CokV4TonkQI;o
_hBAok^6R_noPXco`H6=ol:1Roo2P8oo`h2<onAiZ_ojL/7onW2oooU``?oiLL7onG>nooYc`@02ooYb
_`06ooYc_ooiML3okgFookF3W?nQW8koYYb@0_nWV9004onWUXkoYiJ?ojNHSonXVi3oYijCojNLW?nS
[VGoX[I1oj>eA_nT]DSoXKM6oinhAOnR^4KoYKI6oj>fAOnS]T?oXKQ4oj2hA?nQ^4@00_nQ^D<2oinj
A01]oj:hA?nS]dGoWkU7oingC?nV]57oYk=CojJcDonY/E?oZK9BojFdD_nX/Tko[K18ojbaA?nX/T3o
Z[92ojfa@_n]/D?o[;94ojba@on][coo[;16okF/IOnhZfco/jiVojn`I?n[/f3oZkEOojZ`G?nYXeCo
ZJ9BojZSDon^XEOo/:5HojVRDOn@ZT3oNk@`ogVd;Oml/booO[8cogna=?mm/S;oOJl]of^i<On<]S_o
aILaom>1:?o]NB_omg@]oo=`;OoYKR_ohGL/omj2<OoKQBoofHH^omN5;_oGTC3oeITionJ8<ooiNb7o
nWhOooR_9oo`dbgolM<]oo?>;ooeaBconJ<VooV=<OoaXc?om<<]ooOA;?oecc;ob/94oj6fBonV]D_o
YkI:ojNeBOnZ^4WoYK]4ojK0BOo5/USoeIUIom:;E?o?P5;oc7eMonI]E_ohGCCon5dbooMU>_ocK3ko
mg<iooM`9_ocG`koleD9ooM:2?ohBPOomdd8ooM81_ogBPOome4<ooIA3?oeC`ool509onQI0OoXG03o
j5h0onIS0?oUJ03oi6/0onA]003oonA_04;oi6l0001UonA_0003ooSK_ooooooooooo00Cooooo00Go
mLVOonA_0?oTK`3oi6l0oo?0S`06ooooo`05oo?0SooTK`3oi6l0onA_0?o[Td001Oooool01Oo`[W3o
i6l0onA_0?oVN13omLVO00Gooooo00Coih4PonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`?oi6l000?okZEP
ooooooooool00_ooool01?oc`8ooi6l0onA_0?oc`8l?ooooo`03onbLD?oTK`3oi6l000Cooooo00Co
l:i`onA_0?oTK`3oih4P1_ooool01?o^YF3oi6l0onA_0?oc`8l4ooooo`03onIh4?oTK`3oi6l0087o
i6l001GohFh3omY[2Oo?Ia?oaf<Jol9Q7oo0HB7o_f0RokmQ7oo4Hb7ofUi:ooEGEOodEe;om5QCooAJ
EOodDdgomTi?ooIQJ?odFEGom5I@ooAFDoodEe@00_odF5@02oodEeGom5MFooAGCOodDc_omE0dooAC
>oodFCkomEi1ooQTC?ohITkomfM;00;omfU:02_omfY<ooQZC_ohJ53on6QEooE[DoodKeKom75KooA]
F_odIE7om5]3ooAB>OoeD3_omEM<ooENFoodH5_olf1FooEQKOohHY?on6BCooQRTOohGH_on5F0ooE<
LOo`Bf[olDY[ooI<L?ofDW7on5UgooQONOohH7[on5mhooQNN?ohGgWon5ikooQNOOohH7kon6B0ooUY
P?oiJGkonFMoooUWP?ohIWkon6An00;on6Em097on6=jooQROOohHWoon5mkooQKN_ohF7Kon5=cooQ5
F_oi>doon51jooQEO?ohDWSon55hooQCN?ohDGOon51eooU?M?oiCG?onDibooU=KOoiC6gonT]/ooY:
JOojB6?onTUQooU9G?oiBEKonDYBooU<D_oiD5Con5QMooQLHoohHVOomfM[ooI^L_oeLW?omFaYooIV
H_ohEU3om5P]onUU8OoPEV3odU5IomE7K?oS=J_ohCW9om/g^?oN?K;ohd2con@k]_oU>kCoicZdonLj
/_oW>[7ojRneonP//OoX=ZWol3faoo<n]_o_>j[olCnRooE5YOog@jcomd2WooPjWooi@JOon5RiooIA
a?ohC:kom62Aoo9SSOocH8oolefCooANT_ocGI;om5jDoo=OT?ocHHoolf6>ooAPSoocHHgojV>8omMO
ROo[I8;okf5gok=XTonCOHWoYf^<ojI[R?nSJhOoVVf7oiY`QonRK8OoZ6b;oiMHVonSH9Ko[6j>oiUm
UOnPTIWoZI>Doj^HT_nMV9KoSj^XogVkLomV^4SoO;9KojNTKon^XFkoZ:=]oj^QK_nYXVcoYZAXoj^L
M_n^Ugoo[Y]lojbOMonZVWKo[HmmojVGO_nWY7goZ:R0oj^UQOn/XXGoZ:>1ojfAPonmQHko^HV<okV6
S_nmPi3o_hBBokn6T?njRH[o_h6?ol=nT_o3PI3o_X><olEoSoo^M;ConW;1ooY_`OojK/;onG71ooUa
_ooiLL7onW7200;onG:o01oonGFnooUe`?o^M[Go^8JDoj6OSOnTWY7oYiJ@ojJFT?nVUi7oYYN@ojJE
T?nVUY3oYYFGojJXJ_nR]SSoX;Q1oj:fA?nS]TOoX[I6oiniAOnQ]TCoXKI5oj:fAOnP^4CoW[Q3oj6f
A?nQ]d?oX;Q3oj6g@onP^4?oX;U200;oWkU306KoXKQ5oj:gB?nS]DgoY[1?ojV]C?nY[dSoZ;93oj^b
@_nZ/T;oZK=2oj^b@_n]/D;o[K53ojfbA?n]/D?o[[53ojj`@?n^/4;o[k1MojnbI_nY]F3oZ;IOojVe
G_nZ]EooZKURoj^_G_n]XEKo/ImHojnQF?nKYd[oQJheogVc;_mj]33oO[<cogfb<_ml/S;oOK<dogfc
=Omj]37oN;<Zoh6i=_n^[Sgo_ihcolfM:_o?U2OodI8Uom6=9?oMR2?oh80Pon5k7ooROQkoj7lIoo21
5?o_Qa[olY8TooRQ8ooh/2Oomk0XooNf:Ooe]2_olKH_ong4=?o`]c?onXhboo^O?_oh_SGomLP^ooO7
:oodb37ob[e5ojJfBonX^D[o[KY9ojfhB_n^]DcoZ[A:ok2^Doo8ReSoeFiDomA_DooGKeKokei4ooUB
9oofGB_ojX53onRHB_oeVSgomiXiooB37ooeH`OomeH4ooMG1_ogD`ComeL6ooM[3OogKPkomfX=ooIg
3OobL`Coj6D0onAZ0OoTK@3oonA_04Koi6l0001UonA_0003oogfkooooooooooo00Cooooo00GooOK_
onA_0?oTK`3oi6l0ooc]g`06ooooo`05oo[TcooTK`3oi6l0onA_0?ogdZl01?ooool00ooebIooi6l0
onA_0003onA_0003ooSK_ooooooooooo00;ooooo00Coll2?onA_0?oTK`3on=^o1?ooool8onA_0003
on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`?o
i6l000?on=^oooooooooool00_ooool01?oYRS3oi6l0onA_0?oWPB0>ooooo`05oogfkooTK`3oi6l0
onA_0?ohfkl00oooool01?oc`8ooi6l0onA_0?o^YF06ooooo`04ooG9WooTK`3oi6l0ooSK_`?ooooo
00?oo>gOonA_0?oTK`00OooTK`009OoQKP?off/8om9X4?o8I1[o`V8Ool1Q8OnoH27o`F4Pol9Q7oo2
HQko`V8PolUQ<OoOGDcom5MEooAHD_odEe;om5QDoo=IDooeCT[omUEJooENHOodEE7om5MCooAHDood
Ee;om5MCooAHE?odEeGom5QFooAGCoodE3gom54cooAC=oodF3_omU]4ooUOCOohHTd00_ohJe@04ooh
JUGon6aHooQZEooiJEKonFYIooE^F_odKUOom71IooA_F?odK5Kom6A>ooAI@?oeDC[omE54ooIHE_oe
GUgomf1iooUQUooiHI<00_oiHi@0]OohHI?onEb>ooQCQOofCGSold]boo5;L_ocCgOome=hooUGMooh
GWWon5mlooQONOohGW[on5imooQNOoohGWkon5amooQLP?ohFh3onEZ1ooQKO_ohFWcon5UjooQINooh
F7Won5UgooQGMOohDVcon4e^ooQ<LOohDGCon4e]ooXd>Ooi@f_on5V<ooQORoohGhWomef4ooMNPoog
G7con5]fooIIKOofEV7omUALooM>E_ohBU;on4Q?ooQ;D?ohDeKon5EEooQHF?ogGUgomVAQooIXIooe
K6_omG1[ooEaJoodLFWom6]VooINF?ohFDKonD/]oo5F7ooQL1;ogF=>omABIOoEC7KohTJ=onP^X_oQ
><3ofCnmomhi]?oU@k?ojCfbonDc]OoT>;?oiSfaonPg/_o];;Gok3:donY0[?oY?jgoj3jWon90SooO
A8WohdV?onY7VOo^@igolSjPoo9:]?o/D<Gom4c7ooU:]?ohDJSomEjLoo=QSoocGI7olejCoo=QSooc
HHkolF2?oo=RS_ocHHkolf6=oo=SRoodH97okE:QonmJT?oaGg7ofd^@oj1nS_nJN8goWW26oiYaQOnI
LhOoWff=ojYZSonXJH_oX66AojaMWonhJYGo[FfCoij1U?nZVXgoXH^EoiR4XonTXX_oX:U]oh^`I_nD
[F[oZj9]ojfQL?n^XG?o[J5coj^QM?nYXWGoYjEhojVKPon[UHGoZIn0ojVMOOnYUh;oZYQooj^RQ?nY
ZhSoYjV0ojNXO?nYYggo/961okR8QoneSHKo^8Z;ol22T_o2P97o_XF=okb7S?o0Q8ko`XB=ol23S_nk
PH_obWfFooEa_OoiLL7onVo2ooY_`OojL<;onG:oooYa`OoiLL3onG;0ooUb_OojLKoonG:nooIe]Oo]
M:So_hBFoj>JSonSVi3oYYJ@ojFFTOnVV9400_nUUi408onRT9KoZ:IiojBf>OnS]S_oX;Pnoj2h@?nP
^4?oWkU3oi^jA?nO^4?oX[I4oj2gA?nO^D?oX;Q4oj6hA?nR]TCoX;Q5oj2h@onP^D?oXKQ5oj>eAonS
]TKoXkI3ojJd@?nW/T3oYjllojZZ=on[Z3KoZZTgojN/>OnZ[3[o[:`koj^]??n[[Sgo[:hm00;o[:lo
05Ko[:lnojf^?OnY/dooZ;AQojVeGonZ]5ooZ[ANoj^dG_n^/eko/;=Rok6ZGonWX4ooT:HjogZ`:omh
/BWoO;0]ogZa:omk/2[oNK0YogZ`:Omo[2WoOJ`XogZ]9OmmZR;oO:XUofFl<Omj/b[oRj/SohN^6on7
/A?o[k@Moo:g7oogWa?onH@;ooYk1ooeYAKok[PNooBl8ooO`booi/dfooO=<OoiZbKonXlJooZG6_oi
WagomJTToo:V:ooiUcOonj93ooZT@Ooe]CCol<0booK0;Ooe`C;oaKe6ojFeCOn]/5;o/:QEok2SF_nb
WUco[J5HokJKFooBMECofFA8on5L??odC2SokfPaon:CD?oLXekokJ58ooNT>oog[4?omiD[ooMW1_og
HPComfH8ooMO2?ogLa;omhPNooR16?ogN0gom7P8ooAf1_o_K07ohFl4onA`0Oooi6l0A_oTK`0006Co
i6l000?oiWP@ooooooooool01_ooool00oo/W53oi6l0onN18003ooooo`03oogfkooooooooooo00;o
oooo0ooTK`000oomm^ooooooooooo`02ooooo`03onN18?oTK`3oi6l000?oi6l000?ok9a@oooooooo
ool00_ooool01?ohfkooi6l0onA_0?ohfkl4ooooo`Soi6l000?oji=0ooooooooool00_ooool00oob
]h3oi6l0onA_0006onA_0003ooSK_ooooooooooo00;ooooo0_oTK`000oo^YF3oooooooooo`02oooo
o`03oo[TcooTK`3oi6l000;oi6l000?on^C?ooooooooool02oooool01Ooc`8ooi6l0onA_0?oTK`3o
ll2?00?ooooo00Con=^oonA_0?oTK`3omm:_1_ooool01?olkMooi6l0onA_0?omm^l3ooooo`03ooOB
[ooTK`3oi6l007coi6l000SohFh3oma/1ooAIa;obF@Hol=R7_noH27o_f0Rol1Q8@;o`V4O017o`V8O
ol9S7_o2Haoob64bomYR@_oIHD;oje]BooEGDoodF5Com5IAooAGD_odEE7omTi<ooENH?odFeSom5IA
ooAGD`02ooAGE00DooAFE?odEe?om5MDooAHE_odEe;om5E0ooEA=OodDCWom5LlooEQ@?ogJDcon6]C
ooQ]G?oiK5con6YGooQ/EoohJeOonFYFooM]FOodKEH2ooA]F00HooE^F_oeKecomFeIooASC_oeF4;o
mE0mooIDB_ogGGWonF6DooQRT?ohHXoon6>?ooQRS?ohHX_on66AooQNSoohEH7omTaboo5=L_oaDGKo
le5eooMBMOohFGSon5mk0_ohHWX01_ohHGgon5ekooQKNOohFW[on5]jooQLOP;on5am09;on5YjooQH
N?ohEGCon51aooQ?LoohC73on4meooQCNOohE7Son5=jooTmAOoh=cKom4idooMHNOofHGcomeegooEI
JooeFEkoleUHoo1IDOo_FTOolUE3ooIBA_oiDdoonEIGooUNHOohHf;omVIOooEXG_odJUgolfaLoo=]
G_odLFOom6eUooASHOofEE?onD/moo]F=?okBR3ojUHLoma`4ooKHC[of4]XomTmSooR@J;ohD2NonD_
WOoX;JgogCo0omXj^OoQ?[CojCnaonPf/_oU=k?oiCRcon/]]Oo_9kOokCNdona1[Oo]?k?oj3nUomi6
P_oGBWcoeTioomM=OooEBWkoiTFJonY;]_oJDk_oiENiooA?^?oj@kConE2booIMXoobHHoolF2>oo=Q
SoocH8kolf2?oo=RS_ocHHkolf:=oo=SSOodGYGokeJNonmOR?o_Hg7oiTN>ol1NT?nASI;oVg6;oima
QonRK8SoXFZ<oiaZSonGKH_oYF^8ok=VUon^Hi_o]V^Foj]]TOnIPI?oUgnOojNIR_n[ZFoo[JMbojZ]
MonY[h3oZjZ2ojBXOonSYGgoYjB3ojVTPonZXXCoZJJ3ojJYO?nTY7WoYYijojVNO_n[XHOo[:67ojjO
P?nYYGooYjV1ojVXO_nZYGgo/hn0okJ8PonbSHCo]Hf6okb6SOnoPXoo^hJ:okb7R_o0QI3o_hBAokn3
UOnfPI3odWbLooQ`_oojLL;onG6oooYa__oiL;konW72ooUa_`;onG;002ConG71ooYb`_ohLkoolGJa
oo9f/?o`MJkobX2KojBDSonSVY3oYiR@ojJGSonWVHooYiV>oj:CU?nWYXSoXkE1oj:f>?nR]S_oX;Pk
oibj>_nM^SkoWKY1oiZk@OnL^T?oX[M3oj6gA?nR]T?oX[I4oj2hA?nO^4CoX[I4oj>eA?nT]D?oYKE0
ojNc?OnX/c`2oj^a>`05ojZb>onW/C_oYjdiojVW=On/YC<00_n]YC801?n/YS?o[:HdojbV=?n/YcD2
oj^X=@1DojZX=OnXZS_oYK1DojV`F?nY[eGoZZmGojb^F?n^[5OoYJmBoiV`Aon5[S;oO:PPogbW7_mm
YR;oOZHRogfW8?mlYb7oOZHOogbW7_mlYaooOjHNognU7ommYB3oPZ<Nog:^9_mS]S7oNjHRog:`4Omi
^PkoY<@Noko<7_o0bQooa<8Ooljd7OoNcB_o`=0^om?E>Oo4e3KoeM<fooK>;?oiXa[onhDBooZ;5Ooj
SAKonXlEooZA6_olUSCoo9XkoobJ?ookXSooljdgoo2h<_of`Rgol;laol:`A_n^YEGo]Z5GokVQE?nk
VU;oaYM>ol^EA_oCP3coh5`aonaB:ooaL3Coj:9<on>_F_oWYU;omYdlooNN>OogWc_onG@MooQL0Oog
G0?on507ooMJ3?ogKQ?omfdCooI`4_odM0oolV/8oo1U0_oXHP3ohVd2oooTK`17onA_0000I?oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l007Woi6l000KohFh3ome/1ooDJ0oobfDGol9Q7_noH282ol5Q800Gol1Q8?o2
HAoo`V8Ool9R7oo1HB3o`F8Ool9S7_o6HBoofV54omYQ@ooCHSWogea;ooEGEOodEe?om5MBooAFD_od
EeComE9<ooECD_oeGf?om5MDooAFDoodEeD00_odEe<09?odEeCom5IDooAFEOodEEWom5EEooAC@_od
E3Cole/coo5S<oodISgomfQ:ooQ[E?ohKEconFYIooQZEoohK5WonFaIooQ/F?oeKESom6eHooE]FOod
KESomFeHooA_FOodL5Wom6iFooAUBOodFS_omeAOooUIP_ohGhkon6:@ooQSTOohHi3on6:>ooQRS@;o
n6>?00[on5f8ooMBNOodC6col4i/oo1?K_obCfoomEAeooQHMoohGW[on5ik0oohGGd0DoohG7gon5al
ooQJMoohEG;on59aooQ?L?ohCfoon4mbooQAO?ohDG[ome5aooICJOodE6ColEMPoo1H@_ocJA[oh6Y2
on1M@ooZG4;okee4oo9C>_ocDCKomD`eooEDB?ogFE?onEQOooURM?oiJ8;onFV7ooUZQoogJh3omfYi
ooI]M?oeKFoomFYXooEVH_ofFekomdm@ooU;@?okDC;oo5@YooI;7?oSFQ_oegLKommY<ooQC6[ogCR@
onLgZooQ>JgogcZZomhgYOoU;YooiSFfom`o__oN>[GoicZbonLj/OoX>k7oj32fonXT^oo/;;OokC^c
ona2[_o]?[3ojCjUomi3QOoIBgkofDf1omI:OOoMAXgokDFconY;]_oLCk?oi5RgooI>_Ooi@;KonDBh
ooU@_?ogFZ[olf2Coo5PROocH8colen?00;olf6>047olf6?ooAOToocGi3ok5ZFoo9PS?o_HWGoi4j<
omm<SonOMXgoW7F?oja`SOnTLH_oWVj>oi5XT_n@LHSoZ6n9ok][TondJ9Ko[FFIojMPV_n[GjSocW^R
okjOOonW[WGoZJigoj^]OOnZZ8ko[:N@oiR_Qoml/F[oQ:i/ohZ/KOn<Zf_oTJQ[oiJYJ_nFZ67oX:5a
ojVKPon[Xi3oZ:N:ojRPOon/WX3o[:J5ojR[O_n/XH3o^HR9okR7R?n_Sh?o/8n3ok2>PoneRHKo]hR4
okV8R?nlQ8go^h:Aok^3T_njPI;ogWZ]ooYbaoojLl;onG71ooYa`_oiLKoonG>oooUa`@02ooUb_`0Q
ooUc_OojLL7onGBkoo9f[OocMjkomgN`ooIi[ooEOIooZ92<ojFRSOnYX8koZZ6>ojVSS_nXXHooXifA
oj6cBonO^COoX;Ljoj2h>onQ^3[oX;Pjoini??nN^CooVkY1oi^j@_nO]dCoXKI5oj2g@onP^4?oXkE3
oj>f?onV/ccoZ;8l00;oZ[4j00[oZK8kojRb??nZ/C_oZ[8kojZc??nY/ckoZZllojZZ>?n/YSCo[:Dc
0_n/YS<04on/YSCo[:Hcoj^V=?nYYcGoZZLeojbV=?nZZT?oZJiGojV]DonV[e3oXJm<oiJ_@On<[cOo
R:lcohZ`>On9[cKoPJd/ogfW8OmnYAh00_mkYal00omlYQooOJHOogZX8002ogZW8@10og^W8OmkYR7o
Oj@Ooffa:_mY]BOoMZlKogRc8_m`]AkoK[DJog2e6omg/2;oOKHFonO=8_oSeBgoe=DdomCE=Oo@eCCo
g=@boo71:?ojWa[onYHHooZ@5_ojSQGonY8Goo^G8OokV2WoniP^oobE=ookWSGomZdZooG3;?ofbR_o
iLP]ol_8;ooNaRcojL@Wonjh8_oa/Qkolk0NonZg8_oR[2SokZ0aooN`>oof^c_omkDiooJh>_og]3[o
m9TjooAh<oojCAoon3@?ooDo3_oeEQKomFPIooA_6OoaNASokg`Gonim5_o^OASokWTCona`2_oZI`;o
iFT1onA^0?ooi6l0AOoTK`0006Coi6l000?ol[N0ooooooooool00_ooool01oo/W53ooooooooooooo
ooooo>gOonA_0?ohfkl00oooool00oo/W53on^C?ooooo`02ooooo`03oo2^L?oTK`3oji=000Cooooo
00?on=^oonA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C
@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`08ooooo`03oo[TcooVN13oi6l000?oi6l0
00?oiWP@ooooooooool00_ooool01?oebIooi6l0onA_0?oWPB04ooooo`03oo[TcooTK`3oi6l000;o
i6l000?ojHX`ooooooooool00_ooool00ooWPB3okZEPooooo`02ooooo`03ooOB[oohfkoooooo00;o
oooo00?ol:i`on^C@?ooool00oooool00oo[Td3oi6l0onA_001fonA_0005on=_0OoNK@GoeVT=ol]U
5oo2HAl00_noH2400oo0HB3o`V4Nol9Q7P02ol9Q7`;o`V8O01Go`F4Pol1Q8Oo1Haoo`f4/omMQ@OoJ
HD;oeV50om=Q>ooHGdKoleQFooAFD?odF5Com5QBooAGE?odEU?omDm<ooEIG?odG5com5IBooAGE?od
EUD00_odEUL05?odEEKom5AGooADE_odF5Colei:oo9Q>?obGRkolUh`oo9P<ooeHS_on6Q:ooQ]DOoh
KUWon6YGooQ[E_ohK5OonFaHooI[E?odJe;om6eF0_odKUH0>OodKeOom6iFooA^EOodKeGolfa@ooMU
K_ohG7?on5QgooQLQOohHXgon6>?ooQST?ohHhkon6:;ooQRR_ohHhkon6:AooQIR?ohDWcom4eaonm;
K?o`C7GomD]kooQ;NoohDGSon5QkooQMOOohG7con5MfooQDL_ohDG7on4m_ooMALoogDW;ome9[ooEC
I_oaE63ol5QIon]OD?oUITOoh6Xlomi^>ooSN3;omHXJonb59ooKLckojE/eoo1F@_ogG5con6A/ooUW
N_oiJXGonFb;ooQ/SOohJhgonF^<ooU/Q`02ooQ]Q@1/ooQ[QOohIXKomef1ooUAK?oiBU;onTU3oo]E
=ookG37ondlSone36OoJFB7oeG<SomM`9_oPEFOogcRConTeY_oV>jSogcbZomlkYooN?JGohCROonHa
ZOoO?;kog3fion<h]?oW?;7ojSZaonhZ]_oZ:;Ooj2fhon/f]Oo]@J_ok3n]onPmX_oMA87of4]komM;
OooLAH_ojd6Zoni<^?oZBkCohTffoniD_OoiD<?onDNkooU0]OoiBKWonDngooQF[oodGiWolf2;oo=O
S_odGhoom5jBooAOToocH93olf::oneKUOobGXgok69eomm<SooSD8_oc5R=ojQ_U_n/IY_oVW2<oie_
RonEJXgoTVn8ojI_R_nlJiKo]VfAojAPVOn[D[OoiV>nooEd[OnnVX_oXk1mojVZP_nZZH?oZZB5ojfR
Q_nRZX;oNk1Oog:`E_mc/5KoKk5Gofj_DOme[5CoNjYFogjZG_n8ZVooU:N6oiVXQOnKY7koX9ifoj:R
LonQZWKo[IYjokb5Q?nkS8Co]9F0okBDO_ncTh7o^Xb5okf7QoniR8Oo^HF90_njQHX08?nnQ8gofGfZ
onii_?o[NKOokWNgonme]OoaM[Com7FfooAf^?ofM[Oon7FjooQf]oohMKWom7R`oo5hZ_ofMjoomW^]
ooMm[_ogNJooi7RUok:GSonV[93oYjR@ojRVSonZYHgoYIfCoj>aH?nN^CGoW[Tloini>onP^CcoWkPn
0_nO^3/02?nM^CcoV;`loiRk?_nM^D3oX[HoojFd?OnW/S_oZ;4j0_nZ/CX04?nZ/C_oZk4koj^a>on[
/Cco[K0kojba??n//C_o[;4lojbb??nY/SgoZJlkojZZ=onZYSCoZZHcojVW=?nZYcH2ojZW=`0:ojZW
>?n[YSGoZJPiojV]Don/[eooTZm3oh:/:_n4/C?oR;8hohZb>P;oRk4j01SoRk4iohFa=?mn[RWoO:PO
og^V7OmjYQooO:HNog^W8?miZ2;oNJPQogbV7omlYR3oNjLOogF_7omT_RKoK;HSog6b8Om^]23oL;DP
og:a9Ome/Qoo/<PKomoE;_oDeCD3om3E=P0WolOD=Oo@e3Cohm@aonK5:ood_2Gon;LPooRd8_oh]B3o
n;LNooRk7_oh`B3onKlVooVf9Ooh]R;om<<Yonk9:OoadBGon]0Ooo_I7OoghB?omN4WooSN:Oo`gB_o
jm``ooOD>Ooi]SWonK0booVd=?oi`3Son:0^oo5O;_o`C3ComT`hooM4>?ocFB;olX0Poo698_o_QQgo
kX8I00;okX0H00OokX8Ionj47?o_Q1cokghGonea2_oYJP;oiF/00?ooi6l0A?oTK`0006Coi6l000Oo
mm:_oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3o
mLVOooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoo
ooooooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wo
oooo0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooo
oooooooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_om
m^ooooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0oooo
o`03ooooo`03onN18?oTK`3oi6l007Coi6l000Soh6d3omUZ2_o?IQ?oaV8Kol1P8OnoH2;o`F4Pol9Q
7`?o`V4N0oo2HAl0;Oo2HAko`V4Ool5R8?o2I1go`f8UomMQ@OoMHDOoef12omMPA?oGHD;ofF13onYI
DOoeEeCom5ICooAGDoodEeGom5MDooACC_oeCe3omEaRooAGF?odEEGom5IGooAFEOodEUKom5EEooAG
D_ocGD_olV56oo5TAOoaHd;olV4hoo9M<?obGS3olF4booES?_ohJ4Womfe@ooQ]F?ohJUKon6]EooU/
F?ohJeKom6]AooA]DP02ooA]D@0?ooA]E?odKUOom6mFooA_E_odL5_omg63ooQ`ROohJ7con5igooUJ
OOohGhWon6:AooQTTOohHhoon6:>00;on66;09_on6>?ooQQTOohFX_on4mkooI6L?odAW7om4QhooA;
N_ogC7Gon4mcooQBLOogE77omU=booIDKOocEVGokeMHon]HC?oWHDGoi6U0on1]>ooOKcOoh70honA^
>_oYL4;ok75;onaXB_odI2gonfDLoniUE_o[IFgomea/ooQUPOohK8_on72<ooQ_R?ohKXSon6j;ooU]
S?oiK8Kon6]looMXO?ogGW[omEMdooM@JOohCV;ondU;ooa=>OokGc3one`XooU77OoWAagoeeTWom=[
:_oEJ1oohe1Nom/eV?oQ<:_oiCRVomdiYooI=jgogCVYomhkXooM>jCogSJSomdf^?oI>[kogCRhonLj
/oo];[ColBRgonlb]Oo[=;GojS:gonXk[Oo/?Z_oj3jPoma5OooFBGcofdF9onPoX?o^AkKoje2fonY:
]OoUCkKole:nooU?`_oiCKoonD:cooU7/OohC[?onDjhooQE/oodGIoolV2>ooAMT_odG9Colen@oo=R
S?ocHh_okEfBoo5NSOo[GW[ogD^@on=>SooUCY7o`ebNokmG]?nXHYSoTW63oiE/PonBK8SoXFFDokAU
Von`IIco`U^con5Ia_oiIl3omfRcolV1RonUYgKoZ:YjojZXNonYZ7[oZZR0ojbWQOn:[FSoLjmAogF_
C_mf[U3oMjiDogJ^F?mc[USoLJeCog>]D_mmZf;oQZ]cohBZJ_n6YVSoRJERohVWH_nNUFgoZhUaoj6F
K?nQVfgoZIEdojfCNOnbTWgo]hb4okR6QonkQ8_o_XF;okj5ROnbR8SoYhVAojb6U002ojj8U00Wok68
TonbQI;o^8>Eokf3Uoo0Pi[oaX2OolR1XOo4Q9go_HRCokj6TOo4QIGo`h:DolB5U_o9QYOoeH2Mol>6
T_nXYXooYJbBojNZT_nXZI3oZ:VDoj>dMOnL^cGoW[Xjoinj>OnN^SSoX;Tioj6g>?nS]COoY;DgojFd
=onV/cOoXKDgojBc>OnZ/Cco[;0loj^a>on[/CcoZ[8l00;oZ[4l00ooZK4lojZa>_nX/ScoZ;8kojVa
>onX/S_oYk8kojNb??nV/cgoYK8kojJ]>?n[YcOoZ:HgojFX=onWZ3L00_nYYcL02onYYcKoZZHcojZY
@On/[EcoVJU4ogZT7OmkZROoOZl^oh>a<On8/CGoRk4i00;oS[4j04_oRk4hohFa<_mo[2SoNjPPogZU
7_mkYQooNjLPog^V8OmjYb3oMJlOog:d7?m`]a_oJ[`NofJn9Om`]AkoL;@Mofnc8Omb]1_o//XLooKJ
<?oAeSCocMDfoloD=_o>eCKodM@fomSE=OoCe3Gocm@folgE>OoDeCSoi=HdongB;Oofcb?om]4Roo;C
8_oedaooml8OooV^7oojWaKonXL7ooVG4ooiXB?onZ8[oo^f<?ofcc;om]/booSP<_oegC7ommT_oo_@
<_ok^S;onjd`ooZk=?okY2[ondHKooXY9ooi?BoomU0jooIE??odDROolfdLonn26_o^PAGokh4Gonn5
6oo_QagokhHLonn56oo_Pa_okX<Konn57?o`Q1_okWL?onM/0ooUK@00oooTK`12onA_0000I?oTK`00
1oolkMoooooooooooooooooon=^oonA_0?ogdZl00oooool01oolkMoooooooooooooooooomm:_onA_
0?ob]h000oooool00ooji<ooi6l0onN18004ooooo`03oo[TcooTK`3oi6l000Goi6l01Oooool2onA_
0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`;oi6l000?on=^ooooo
ooooool00_ooool2ooSK_`03oo[Tcooooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/
W53oooooooooo`02ooooo`03onbLD?oTK`3omm:_00Cooooo00?oiWP@onA_0?oTK`000ooTK`001_oh
fkooooooooooooooooool[N0oogfk`?ooooo0_oWPB03ooooo`03oogfkoogdZoooooo00;ooooo00?o
oOK_onA_0?oTK`00L_oTK`001OoSKP7og6`7om5W4Oo8HaWo`F4P00;o`60Q00Ko`F4Pol9Q7oo1HB3o
`V4Ool=Q7_o3HQh2ol9Q7P11olAS7?o5Ha[o`f8LokmQ8Oo1Haoo`F<RolaP>OoOH4[oef14omUPAOoL
H4Oog616omUQ@OoSGU3omEMGooEFE?odEECom5EEooEEE_odEE?omDe=ooEDEooeG63om5ECooAFE_od
EESom5EEoo=KCOobHDKolFA3oo5TAOobHdKolV96oo5S@oobHCSolUh_oo9N<?obH3;omF4oooQXBoog
KE3on6aDooQYE?ohJUKonFeHooI/EOodK4kom6eAooA]D?odKE7om6]@ooA]D_odKU7omFiMooQ`Q_oi
LY3on7>;ooQ_QOohIgkon5inooQMQoohH97on6BCooQSSoohHi000_ohHXP0E?ohHhcon6B@ooQPT?oh
EX7omTe_oo98I?obB6[okTi`oni@KOo]DfKok5MFonUIB?oWGT?ohfQ5on9/@ooTJ3koiFQ0onYYB?o]
K5?ol6aOoo=YH_oeIF3omFEQooISH_ofHf3omee7ooML5oohG37ojVMVoo1QKOohFFoomUmiooITN_oh
Jgkon722ooUaROoiJXGomf9hooAILoodDWComTeWooU>FOokCdkoo4/moo]E<_olGB[oo5DPooA66_oS
BakoeUdWomEQ;?oFJAooheQ?onDiV_oM<JWohSRYon0iYOoI=jKoeSJ^omXh[?oJ>:KofCVVomLfY?oH
=ZkoecZnomPj^ooU<[[okRBhon/]]_o[=KGokCJeonde/_oZ>JgojSZ^onLmW_oL@X?of4B3omi3SOo]
A:Wok4ndonY?]OoZC;GojTniooMC`@;onDno06konDBiooU3]OohC[Con4jbooU>]oohD[Kom5RNoo=N
T?odGI?olf2>oo=QS_ocHXcokUjAonmMT?o^GGgoh4f?on==T_oVC9;odEFDokiL[OoKBK_o[6J;oi9/
Pon4GiGoT5VKok9UVOoDHZcojek4ooEQ`?ohH[com6>eolm]UOnfQggoZZ9hojN]NonW[7goZJb0ojjY
P_nF[W;oL[EFog:cEOmh[eOoNJeHogN`FOmc/5CoLK1<og>_C_me[T[oNjmMoh6_J_n1/6_oQjU[ohBU
Hon@V6OoW8a[ohnHIOn9WfGoS9iUohnNJ?nBWFkoUIUdoibCNOnTSWooZXanojZ=PonMR8coUX>?oi^6
S?nORhcoWhf>oij;SOnNQh_oWXJ;oin4S?nQQ8WoXHJ:ojF4SOnQRH[oWiN5oj:GQ_nOTHCoX8n2oj6B
Q?nSW8?oX9j6ojFER?nYUH[oYib;ojJOS_nVXi3oYZ2BojBSOonT/cgoYK<bojFc=?nW/S?oZ;4dojV`
=?nZ[cGo[:hdojb_=_n][SGoZ[0eoj>d=_nR]3OoY[8hojR`>OnY/C_oZ;4kojR`>@;oYk4j00goZJlj
ojR`>_nX/3WoYk4jojR`>OnW/3WoZ:liojV_>OnV/S[oYk8lok2^?onfYcgo[JHg00;oYjHe05[oZJHe
ojZV=On[YSCoZZHdoj^/C_nU[USoPJHZogbQ7?mkYB?oO:HSogf[9omo/2koQK4coh^a>?n=/C[oS[4k
oh^a>On5/3;oNjdXogfV7omlYQkoN:`Nog6d7_m]^QcoKK/Jog2h6omb]AcoJK`SofRj9Omb/AooM;HM
ojg:8?ohfS7og]LcomWE<_oFeSKof=HgomcF=_oLeCGogmHdomkE=?oSeS3olmD^omo;<oo7cSGodm@d
onGC=?o]e2oom<dWooV`7_ojVA[onYLHooNS7?ojS`konXX7ooBQ7oobUR_omi8XooVT9ooj_B[onl`^
oo_D;Ooke2kon/hboo[8<ook^cConj``ooYD6ooj82oonRXdoo/W;?ok<CGon40_oo946OobAAcolThV
onmL6Oo/HPkok6P=one[3oo^Ja3okVh@onic4?o_NQCokg/Gonmo6_o`Q1gol88Konac2_oVL0?oonA_
047oi6l0001SonA_0003onIh4?oooooooooo00;ooooo00?ol[N0onA_0?o`[W001oooool00oo^YF3o
i6l0on^C@004ooooo`;oi6l01Oooool00ooVN13oi6l0onA_0003onA_0003onV:<?oooooooooo00;o
oooo00Coo>gOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_
0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`?oi6l000?ojHX`oogfkoooool00_ooool00ooj
i<ooi6l0onA_0003onA_0007oogfkooooooooooooooooooebIooi6l0oogfk`03ooooo`03ooOB[ooT
K`3oi6l000Coi6l000Gol[N0oooooooooooooooooogfk`03ooooo`04oo[TcooTK`3oi6l0oo[Tc`?o
oooo00GooOK_ooooooooooooooooooSK_`1aonA_0009on=^0OoMK0KoeFT=ol]U5oo1HB3o_f0Rol1P
8Oo1HB3o`V4N00;o`f4N02;o`V4Nol1P7oo2HAgoa6<Kol=R7?o1HAoo`f8Ool9Q8_o1HROo`64`ol=Q
=_o6HS_obV93om1RBoo5H3Ko`f4UolAQ:oo5H2koaf0`olEP;Oo:GSOojeYCooAGDOocETooleIBooAF
D_odEe7om5I?ooE?BOoeFecom5ULooACEOocFE7olUm80_oaI4<04oobHdColV95oo9RA_obHTKolV97
oo9RAOobH3Woled_oo9M<?obGcComV10ooQWB_ogKU3omf]BooQYE?oiKE[on6eIooA[D?odKE400_od
KED0K_odKE;om6eAoo=/C_oeK5oon6j6ooU^S?ohKXSon729ooQaROohKXOon6R1ooQQPOohGhWon6:=
ooMTRoogHXOomf>5ooMRQOofH8ComV>8ooMTROogGGoomdeUoo97B_oUD3oogUY1omeQA_oPJ4koiFQ;
onaVBOobHTkomFAIooITG?ogI5komfARooMUHoogIFKomfMZooIXIOofIf?omVEQooEVHOofHEKomETK
ooQO5ooaFcgojfASooEJHoogG73omFAjooMVO?oiIWkomeiiooEGL_o^E7?olU1_ooU>FoolCTSoo4i5
ooa>=OojGBgonUdSoo]97?o]AQoog5@XomIN;OoGGB_oeEhQomiM>?oX@9?ogcBUon4gYooQ>ZCogSVT
omTgYOoG>:[oecV/omLiY_oH>JGoeSNUomPiYOoH@KWoeCk1omlW`OoX:KWoiC>eon@a^?oU<;Koj32e
onPh/OoW>K3ogS6VomPiS_oH@h?ohT>Eoni8/_o[C[GojdbdonY=]Oo_C[[on570ooU@__ohDKkonDZk
ooU0^OoiB[Con4n`ooU;/ooiBkKomU6Z0_ocGhl2oo=PS`1Soo=PS_o`GY;okUj>onmLO_oQBi7ohT^G
onI=U_oNDI;o]V>Mon1=^ooU?kSoXU6NogaGV_nJHYKogV>/ooIS^OoYH<;om6BlooQT__o`J;GoaVnG
okQ`R_nZR7coZiEjok2AO_nZU83oZ9Iooj>NNOn0ZVGoNjMQoh6UIOn0YV?oOJMIogZUDOmmY5;oP:9F
oh2SDon2XEKoS9eYoiFMMOnCXGKoTJ5`oiRIJ_nZRGKoXi1ioiNLMOnJVGGoWI=foij>MonQRgSoZ8R1
ojZ5PonTQ83oX8:6oiioS?nRNhooYG^>ojemT?naO9Co[gfBok5lU?n^OICo[WbCojemTon[OI;o/7ZD
ojMnS?nQR8KoXh^7oj><R_nSSXWoXHZ7oj>=Q_nRThOoYI>7ojF=QOnVT8KoYH^5oj:<Q_nRRX_oWhZ;
ojN]ConU[S?oYZdmojB]??nU[CcoYJdkojJ]>_nV[SWoYJlhojJ^>OnW[cSoYjlfojBa=OnQ]3?oXK<e
ojBa=onW/3SoZJli00;oZJlh0_nY[cT2ojR`>@1UojNa>_nX/3[oYk4jojJb>onV/S[oYk8jojVc??ni
[3ooaj90ol:P?_n]YCKoYZHcojNV<onZYSGoZZDbojZW>OnZ[E;oS:TjogZU7OmlYB?oOJ<PogfR8?mm
XaooOJLTogn/:On3[booR;4eohf`>On@[ccoSJlgoh2a<?me]2CoK[TJofnh6?m]^Q_oJkXLofji7?m`
]agoL;TKofRm9?mX]R3oQ/8FonWH<_oNeRoocM0[ol;?:onhc2go^/hXok;::OnZbRcoY/T_oik2<_n=
`2Wo/K4^omJ59_oUNQ_ojl0Xon;C?_oba2koni/LooZ<7_odWBgojjThonN]>ooZYCGonX`GonjT:_oP
[3oohjPkonnb=_oh]b[onKLWooW1:OojbBkon/Heoo[<=OokdcOonX`XooT`9Ooi?S3onDT]ooQ<9_og
CBKomT<coo@e8_ob=QKol3`Fonm47oo/F1WoiVP7onE/0_oVJ@;oif@4onMV1_oXI`OojF@7onUS1_oY
IPKojW4=on^15OoWM0P0oooTK`11onA_0000HooTK`000oo[Td3oooooooooo`02ooooo`03onjUH?oT
K`3ojHX`00Oooooo00?oiWP@onA_0?oVN1001?ooool00oo[Td3oi6l0oo[Tc`04ooooo`03onjUH?oT
K`3oi6l000?oi6l000?ol[N0ooooooooool00_ooool01?oebIooi6l0onA_0?ohfkl4ooooo`Soi6l0
00?oji=0ooooooooool00_ooool00oob]h3oi6l0onA_0006onA_0003ooSK_ooooooooooo00;ooooo
1?oTK`000oohfkooooooooooo`02ooooo`Goi6l000Koll2?ooooooooooooooooooc]goo/W504oooo
o`03onbLD?oTK`3oi6l000Coi6l000?ok9a@ooooooooool01Oooool01?ob]h3oi6l0onA_0?oc`8l7
ooooo`03oo:gP?oTK`3oi6l006coi6l002Oohfl1on1]0ooHJP_ocVHDol=Q7_nmGbCo_ElSol5P8?o3
HAko`f4Mol=Q7?o4HQ_o`f4KolAR6oo2HAko`F4Rol9Q9oo4HRgoaF8bolQR>Oo<Hckoc693olaSAoo@
IDWod6A;om1TC?o@I4_odFA:olAR<oo3Haco`V8LokiP8?noH23o`60Mol=Q7OoCGCkole]9oo5IAOob
FTL00_obFTH02?obG4[oleE5oo=DB?obH53ol64konmU=_o_IcKokfHg0_o_ICP04_o`IC[ol6Dkoo1T
>_o`IC_ol6@loo1U>oo`I37olF4Xoo1P9_o`HR_omF8jooMZB_ogL4komfa:ooM[CoohKUKomFeAoo=]
C0;olg1@067olg1?oo=_D?ocL4_omG1TooQ`QoogL8?omfmnooQ^P?ohKh?on727ooQbQoogL83omfYn
ooMWQ?ogIHOomV:2ooMPO?ofH7Somf5eooMRLoogHfkomfMeooMYN?ofIg7ol6EPonaRE_o]FU;ojV5O
on]WJOoaJ6Wom6MSooITGOofHe[omV9IooIQEoogH5OomV1IooIRGOogHekomf=MooMSG_ofHekomf1J
ooIG:OofH1GomUdOonaRBOo]IF?omeQYooMNP?ohGXkonE:4oo5AK_o]F7_oleV4oo]<F_olBSWoo4dd
ooUI<_ogHRconELPooI67OoVAbWofED]omIO<OoGFc?oeUTYomYD:_oX@H;ohcFWon4jX_oS?:;ohSZR
om`hY?oI>:GofSZVomTlZOoH>ZOof3VUomLiYOoG>Z7ofSn_omQ3aooG<[oohC6ionDf]OoS<kGohc6c
on@c/_oS>K;ogCBdom4^YOo>>97ogD6KonA2/ooSB[Oohd^f00;oiDVe04kokdVnooU=`_oiCkoon5:m
ooQA^_oiA;OonDFdooU=/OohC;3on4fbooMC/?ocGY3olf28oo=OS_ocGhgolf2>oo5NT_o`GXool5V7
on=;TooSCYWoiDnEon5=S_nmHICo`6FPol/j]onI@JgoRV2AojEXT?oYG[?olf>konmP`?ofJKSon6Jo
ona]Zoo1O8Ko]GR8ok=fQonfLhGo_W24okacOonmL83o`G>3ok1oOOn[PGKo/Gmjok60O?n`OGco[gmi
ojf1L_nbOg?o^gQjokefN_niMWSo_WAnokmfQonoO8co_H6:okilQonnOHgo_H2?okelS_noOHco`7f<
okilRoo0N97o_g>FokQeTonjLIKo^W>Fok9iT_n[N97o[WNCok1iTonaN9?o/7JFojmiTon_NY82ok1i
T`0DojiiUOnQNhSoWGj2oienQOnMOhKoWh25oj21PonQQHCoXHR5oj>9PonSRHGoXh^5ojJ>Q?nSR8?o
XHb5oj6<T?nTY6KoW;8hoj2]@_nVZTH3ojNZA0;oYZY500[oYjU3ojF[@_nU[3ooYJi0oj6a?_nK]3_o
WK@ioj2c>onR/SgoY;4m0_nU/C`06?nU/S_oYK8jojJb>onY[cWoZJlhojR`>OnV/CWoZ;0iojV_>OnX
[cWoYZlhokJY>_oCWD;ofYM7ol:N?on[YCCoYZHcojRV<on[YC7o[ZLnoiR/@OmjYb?oO:DRogfV8P;o
OJDR04GoOJ@QogfS8?mlYB;oOZPUoh2[;?n5/3;oPkHfoh2j=omm^cGoMk//ofnl8Om/^QSoK[HJoffh
7Om]^AgoL;PLog2h7_mW^b;oMKXKohVo7_n7_QooQ[TOogjg:?mb^RSoI[XSofBl7omV_23oK;XSog>f
8om`^2;oK;TPohbe;?o;TBOonH@8ooNg8OojVQWomYDTonbW=ooW[3goiZdoonF]@OoT[d?omiDUooR5
5_o]WbgojKe2omg=?oo[c2koml8XooNm9ooh]bcon;@dooVl=Ooi_33on9d`ooM`<OogMboomH8/ooB2
9oodKBOomDm1oo92>?oYF@Woif@0onYG0_o]B`cokE4EonUP3?oUK@40oooTK`1:onA_0000HooTK`00
0oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Gooooo00Gon^C?onA_0?oTK`3oi6l0
oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:<?oTK`000_oTK`000ooYRS3ooooo
ooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03
oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3onA_0003onIh4?olkMoooooo00?o
oooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_oooooooooooooooooolkMl01ooTK`000ooW
PB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo00?ok9a@onA_0?oTK`00J_oTK`00
<_oRKP;ofV/9om1W4oo8Ha[o`V4Ool1P8OnnGb7o`60Ool9Q7Oo3HQcoa68Kol=R7Oo3HB3o`f4Tol=Q
;?o7HS?obF4iolaR@?oBI4Kodf=9om9SBooBI4[ocf=9oleSB?o?I4WocVA8oliSB?o>I4OocV=4om1R
B_o?HT_o_Uh/okiO7onmGB?o_ehQol1O7oo3H1_oaU`^oo5NBoobFTKolEY6oo9JAoobFDGolU]8oo5M
A?oaFcOol6Hjonm[>?o^IS3okVHb0_o^Ic82oniW<`?okVLb01SokVLconiW=?o^Ic;okVHYonmS8_o^
Haookf@UooAU=oogKDSomG9:ooE]@OofK4WomVm>oo9^AOoaL4ColG55oo5`A?oaL4?olG50ooAaGoof
L7komW5looM`O?ogL7l2ooQ`PP1WooQaP_ohLh3on7>1ooQ`QOohJHCon6EoooQWN_ogK7WomfmiooM_
MoogL7SomWAoooIhROofNXkomWR?ooI_QOodHfSol5U=on]IC?oYHEcojfIWoo5UH_odI5comFALooET
GOoeI5oomFARooEUI_ofIF?omVAOooMSFoofHU_omVEQooIP?_ocI1Somf4Loo5I:Oo]FE[omU=[ooU>
O_oiEi?on5R>oo=IP_obEW[onTUNooa;=?ojF2oomUhaooMN:OokDakolTdQon1B;?oGF2koef0_omQM
<_oGF2ooeUXXonQ9I_oW>jKoh3bPonDmXOoT?J7ohSbSom`lX_oK>j?og3fRomTlZ?oH?:Sof3^SomTl
XooG?J3ofS^Romm1_ooCAL7ofCZeonDd]?oW=;7oiCBbon<b/ooM<KKog3F_omTmUOoD?HkogT:^on1B
]_oMD;GogT^doma;/ooPBKKoldK0ooU7a?oiB/3onDc1ooQ?`?oiA[konD2hooU:[oohCJgonDbbooME
[oocGY7olen9oo=OSP02oo=PS@1Zoo5LToo]Fi?okER;onE;V_oUCiSohTnCon57T?o2EXSoUGBAogM>
WOmhAj3oReb@oi9ZQOn]Hi?oc5V^onEQ^?ohJ[7on6O0onQ/[?nmOX3o^Gj1okejQ_ncMhWo]WF;okmf
QoneO7_o_gAnolY^QOo8LH;oaW:0olIcP_o3M7oo_WQlol5fP_o7LXOoaW>3okmiNOo1MgkoaG:4olU/
Q_o8Jhgo`g:Col5fT?o2MXoo`G^?okinRonnOXgo_7bAokAmT?ndNY;o^gBFokaeTonmMIGo_gBGokUf
Ton^N93oZgVBojeiTon`NI?o[WVBojijTOn^NI7o/GVBok9iU?nZNhgoWh21oin0P_nNNh;oW7V2oieg
P?nMO8;oWh:2oin4P_nOOh3oWgj1oimoPOnRQX;oXXj2oj>8P_o=LikofH:CokRQBOnW[47oXji2ojF/
@_nW[4;oYZi3ojJ]@onU[TCoY:m2oj>`@OnS[d;oYJe3ojJ/AOnR[T?oW[90oj2a?onP/47oXK13oj2a
A?nR/4KoXk16oj>aAOnT/T;oYK51ojJ`@0;oY[0o017oYjlnojJa>onU/S[oY[4ioj6a=onXZSCoaYdj
on>BAooNUDOo_Z4lojbU=OnVYS?oZjDcoj>V<On4XAooNj<PogbW8`02ogfU8P16ogbV8_mmYB;oOZ<Q
ogjS7omhZ1koLK<Nog2h8Omb^bOoMk`_og^l=Omj_CKoN;//og:i8Om_]acoKkLKofjh7oma^1_oKKXO
ofVg9?mb/AcoL;@Kofnc7Om]]ROoKKX]of^m:om^^bKoL;XSog6h8_m_^R7oL;XQofjj9_me]BKoRkdS
oo6d5?ojVA_ojHX]onN/?OoV/3ooj:/lonR/?OoW[T3okZXeooRQ6ookQPgonZ4Oon38:?nYaR;oVl8U
ojo2:?oFaROomKXaooNW<oogYRoomjT^ooNe<OofXS3omGlZooAj9oodPBWomF`VooI5??o]HTCoiFX4
onA_0?oTKP3oiVP0onUL0Oo[D`KojF4<onEa1_ooi6l0BOoTK`0006?oi6l000?omm:_ooooooooool0
0_ooool3onA_0003ooG9Wooooooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04
ooOB[ooTK`3oiWP@oogfk`Cooooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oT
K`3on=^o00Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?o
ih4PonA_0?ohfkl01?ooool2oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<oooooooooo
o`05ooooo`03oo?0SooTK`3oi6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_
0002onA_0003ooc]gooooooooooo00Cooooo00?oih4PonA_0?oTK`00IooTK`001OoSK`7ogF`6omEY
3_o;IAOo`f4M00;o`60O02ko`V4LolAR6oo4HQco`V4Pol=Q9?o2H2[oa60^olMQ=_o<HT3odF=6omAT
BOoDHdSodV9:om9RBooCHdSod6=6olmSAOo<HdKobV=7olaSB?o>HdKocF98olaRB?o<HTKobf1:olaO
COoAH4ooaEhiokmN8?o0GQoo`ElPokmN8Oo0Gago`ehUonALAOocFTSolUU8oo9HB_obFTOol5lnonmV
<oo_I2ookf<conmZ?Oo_J3OokVHb2Oo^Ic<2oniW=01BoniV:oo_I2;okV@Qoo1S9OoeHSSomfi;ooEb
BOoeJd3omVa5ooA/AOoaKd;olG55oo5aA?oaLD?olW15ooI_KOohL8Gon720ooQ_O_ohL7oon760ooQb
P?ohL83on6j1ooQ]RoohIgkonFMbooQ^O?ohKWoon763ooQcQoogLhGomg>4ooM`PoogL87omg:1ooIf
QOofNH[omWJ9ooI]NOodGUgolUA:onaFC?o[HUkokFQUooAVH?oeI5com6ALooEUHOofIV?omVIPooIV
GoofIEcomFEKooIYIOogGToome<GooU<5_og@aCokTDioo5@K?oiCfoon5F2ooQLTOojBgConC/jooY:
:OogH33om5l/ooMI8_okDQcokU<WomUK;ooFGboof5l]omMQ<?oHGS7oeEhXomeC>_o^AIooi3ZVon8l
WP;ohcbQ0<GohSbRomdlX_oL>j;ofS^RomTkYooI?:SofC^SomTlX_oH?Z;ofCZPon8f/_oKB<;odDFh
omlf/_oT<;;ogBfdomdW^?oP<KCoh3fXomM0SooH@97ofdNfomiC]_oPCk?ogTncomaA/OoSCKComTRl
ooU6__oiAL7onDO1ooU9_oohALGon3fmooU6/?ohCZoonDbaooMCZ_odGI;olen:oo=PS_ocGhkolen=
oo5MTOo`FY;ogej6omE?T_oTCIGohT^Comm3SOo7CXOoQFJLofeBXomlCi[oTUZ?oiMVQOnOIh_oYeNM
ojeWUooELiWomfZgon]^[_njOWoo]X5kok]oP?nlOh;o^gR8ojaiQOnAVWWoUi=eol5eO_o6MGoo`7Io
okeiO_nhNgKo_WMlol9fOonnMWgo_WF3ol5cQ?o3LhGoaG69olA_Q_o4KXSoa6j9ol=bQ_noMhOo_GZ=
okYlT?ncOI3o/Gb>okAkT?ncO8oo]GV@okYdTonjMI?o^gJCokmeU?nnLiKo]WFEok1hT?n]NI;o[gRB
ojmhTOn_NI3o/7VCojmiTOnSOXGoWh>0oj22P_nOP8;oWW^2oiehP?nMNh7oWX>3oij0P_nMOX;oWWf0
oiikP?nMOX;oWHB0ol5jT_ofK[7omW>]onenK?oISEKo^Y]<ojJWAOnPZD3oXjQ2ojFXA?nTZT7oY:]2
ojJZ@_nVZdCoY:a3ojF/@_nV[D?oY:i2oj2b?onQ/SkoY:m1oj>_@onR[d?oXji7ojF/BOnW[4[oYj];
ojN/BonWZd_oYj]:ojF/BOnT[TGoXZm3oj:a@onS/D?oXK0noin/=?ngXSOohYE;on^;CooHUdOo^j8k
ojfU=OnWY2koTi`Hoh>H4_mlYB;oNjPTogbV8omnYB;oOj<RogZX8?mc/R7oLK@Pofne7Om_]QcoKKPL
offh7_m`^B?oM[X[ogVk<_mk^c?oMkXZog2j8om]^1goKKPKofjh6omZ_23oK;TRog2e7?m`]akoKKXU
ofbk;?m]^bCoL;XQog2j8003og2j8@0Qofnj8_m_^2?oKkdHohK15_nX]c;oh9=5onRV?OoX/Sgoijdm
onVZ?_ofX2oomj/Oom2g6on`^QWo/<@Xohbo7omb^QWoK[TXog2j:?mi_b;o^L8ionNj?Ooe/SKomZ/^
ooF]:Ooe/2[om9<XooEg9ooePB[omFdVooI0=_o[PT_oiGL>00Coi6l000CoiFX0onMV0OoVKP?oi6l1
oooTK`18onA_0000HooTK`001Ooji<oooooooooooooooooon^C?00?oi6l000?okZEPooooooooool0
0oooool01OoWPB3oi6l0onA_0?oTK`3ol[N000?ooooo00Coo>gOonA_0?oTK`3ok9a@3?ooool00oom
m^oojHX`onA_0002onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09oooo
o`03on^C@?oTK`3on=^o00cooooo00?omLVOonA_0?oTK`001?oTK`000oo`[W3oooooooooo`05oooo
o`03onN18?oTK`3oi6l000Koi6l000?omm:_ooooooooool00oooool00ooebIooi6l0onA_0002onA_
0003ooG9Wooooooooooo00?ooooo00?ooOK_onA_0?oTK`00I_oTK`004ooRKP;ofF/:olmV4oo6Ha[o
`F4Mol1P7_o1HAgo`V4Nol9Q8Oo2HBOoaF4/olQR<oo;HS[od6=3omASBOoCHdSodV=9om9RC?oAHTT0
0_oAHdD04_o?HTKod696om9TAOo>HdGobV=6olYSAoo;HdSobf98ol]QBOo:H4WobUm8olaOBoo>H4_o
cF19om1PB_o=H4Co`EhVol5O7@;o_ehQ00oo_elPol=Q6oo=FSWolUY=oo9IA_oaGT3okf@eoniV<?o^
J33okVLcoo1Q<oo_ICSokf/koniW<oo^IS<02Oo^Ic<0fOo^ISGokVHdoniV:oo_I2?okVDQoo1S9ooe
HCSomfi<ooE`B?oeKD7om6Xnoo5Z>?oaL4Kolg9=oo=`B?odKeGon6mnooQ`R?ohL83on75mooQaP?oh
L87on6j4ooQZPoogJH[on6R5ooULG_oiJG3on71kooQ/K_ohK73on6ikooQ_POohL8?on724ooQ`Pooh
L87on720ooMcQOogMhkomg^DooMgT_ogJG_omEQGonmBAOo[FToojfAQoo1XIOodIUoomVEOooIVH?of
If3omFIKooITGOofHF?omV1`ooIHIOohAAgomd@;ooY35oocAA[ojU9QooIFM_oj@eKoncI<ooHl@ooe
CRcomF</oo9K9oofFAkonEHPonYD:OoFGS7odelcomQK;ooIGBkoef4aomMR;OoDHbSoiTaYonll]_oW
>ZooiCbTon8kX?oS>Z;oh3^Qom/jXooJ>JCofCRRomXkYOoI?JSofS^UomPlXooH?Z;ofCZUomhcYOoQ
@;Sod4W0om4l^?oJ<;Ooh2VgonLZ]_oV=;?ofcbVomHoTOoMA9cogTZgomY=^?oOD;;ogU2boma@/ooX
CKCon4ZfooU;^?oiAk_onDFnooU7_OogBL7on472ooTn^?oiB;ConDbbooMFY_ocGI3oleb@oo=OS_oc
GXoolen=oo=NSoo_FYWocFEmokYPMOoBDhSohTZ<on0oS?no?hooPEVLogiIWon2EYCoTUbAoiePR_nO
IH_oZ5>Soj=RTOnSNG_o]6n?ol5cUoniOHCo^7inokUnPoo0O8So^GV4oiR;M_n;WH3oRIn5ojB7O?o3
LWoo`7MnokajO?o1MH;o`g65ol1dOoo1LgkoaFn;olA]Soo3K8oo`ff@ol=]SOo5KX[oafn8ol5eQOnd
O7oo/7Z1ok5gROnbMY7o/WRBok=kTOncOHko/Gf<okEhT?njM9?o^gFCokedU_noLiOo_W6GokMeT_nc
Mi7o[gRAojmiTonaNI;o[GR=oj5jQOnMOh7oX7n2oimnP_nOOH;oWh22oj1oPOnNOH3oX8B0oin0P_nM
O87oW7^2oi]kPOnGOGoo^GJ>onabZ_ogMk3omW:dooAnP_obOV?ojhATom:@FOnfWD_oXjI2oj>U@OnW
Y4800_nYXT@0?OnZXTCoZZ=5ojZSA?nYYDGoZJA5ojRWA?nRZd;oXJdoojJZ@_nWZT?oY:e3oj6^A?nR
[dKoY:i:ojJ]C?nW[4[oYje:ojF]BOnV[4[oZ:Y;ojNZCOnUZdcoY:]<oj6/AonLZ3koZJ4mom2BC_o^
QU[okHYFomJGBOnoWd3oWJ8Soh^E2on7U1;oPj0NogjV9?mlZ27oMZlOog2e7om`]B3oKKPMoffi7Om_
]akoLKDLofnd7?m^]AgoL;DNog2f8Omb^ROoM[/_ogJl<Omb_2[oKkXQofnh7?m]^QcoJk/Qofne7om`
]R7oK;XXofbk:?m`^R001?m`^R42og2j8P0Pofnj8Om^^RCoLkHSogBg8_nhWSGomIDjonZY??ocYcco
mJT[on>g7onP_a[oOKXXog:g9_m`^2;oL;LWofng:?m^^R7oKKTRogFd9?nD[b_o/JhcolBb=OoD/2go
jZHZooF/:ooe[2WomHXYooEk:_oeJBCom5HeonbEBooWQR3oonA_053oi6l0001SonA_00Cooooo00Go
mLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l000?okZEPooooooooool0
0_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oTK`000ooTK`000oohfkoo
ooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0;ooooo`03
oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<ooi6l0onA_0007onA_0003
oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53oooooooooo`03ooooo`03
ooSK_ooTK`3oi6l006?oi6l001;ohfl1omi/1OoFJ@coc6DDolAR6_o2HQco`F4Ool9Q8_o4HROoaV4a
olYR>_o=Hd3odF=7omATBOoDHdWodf=;om9SBOoBHdD2om5SAP0Wom1RA_o?HTKocf96om1SAOoAHdCo
d6=5olaSA_o7HTSoaF99olIQB_o9Gd_obEm=olYNB_o;H4SocEm:oliOBoo=H4SocV56om5PBOoBHDco
`ehaol5O7?o1Gako`UlOol1O8?o2H1coa5d]onYNA?o`HcWokVHboniW<Oo_IS?okVLconiX<oo_IC;o
l6<eonmX>_o_JCSokVHb00[okVLc01CokVLeoniV=Oo_IRcokfHSoniW8Oo`HRKomV<iooI_BooeKTGo
mFa1oo=W=OobJCWom71<ooA^C?oeKUgon724ooQbQ_ohL83on6j0ooQ[Q0;on6R5023on6R7ooQ[S?oi
GfKonE]EooQ_N_ohKg;on6iYooQ]J?ohJfWon6a`ooQ^N?ohKW_on720ooQaQOohKh?on6j2ooQ_P?oh
LXSon7NEooMiUoogMHoomfIeoo=EC_o^CC[ojeI7oneTGOodIfGomfMUooIUI?ofH6?omUaYooIJK@;o
mUae03ComdDbooQ51ooj@a_onDPIone;<?o_?dOomClTone0:?ob@cOome0[oo9N8_ohFB3omeDNonIH
9?oFGR[oeEl]omEK<OoHFBkoeV4^omEU;ooDIbKofEPionU8UooW@ZkojTBdonI0[ooR?Z7ohCfPomdj
XooJ>:?ofcNSomXgX_oJ>J?ofS^WomTkYooI?:;ofCfRom/gZOoK=:7oh3R]om=0aoo7>l7ofCjcon8i
]?oX;;Goi2jeomPgYooH?iWog4ZQon1?/ooKBkOofDjd0_oLD;40B?oXCKCon4ZdooU;]OoiB[Con4Rf
ooU7_?ogB<?omdG4ooTl^ooi@;WonDZiooEGYOocGI3oleZGooAMTOocGhgom5j?ooAMU?oSH8go`fQc
ok9WKoneIV[o_F1Zol94Qonj<9coTE6Ioh=WVon?G8koSUbBoiURRonLGhooY5>Uok9NVonZKXCoVFF8
oi=YS?nVNH[o^gn2olAnQ?o1NhCoXHQcohjHJ?n@UFcoSYYlohVLQ?nVNh3o`G=mol9fOOnoMWko_g>0
olE^QOo5KHOob6^:olUZRoo8JhgoaFZ@olMYS?o7KH[o_g>7okAgQon/NXCo[7V2ojejPOn`NX;o[gN:
ojmeT?nbMI;o]7VBokEiT_nhMI;o_gBFokebU`;o^GFD04co^gFDokafToneMi7o/7RAojMiS?nPOH?o
WX61oj21P_nNOh?oWh22oj1oP_nOP8;oX7n1oin0POnQQ8;oX7n2oiijP?nLNH3oV7mnojmfR_oYK:Wo
mg6aooEb[oocL;?omGbAoo:1HOobP6GolWiYonb2HooBT5Ko^Im;ojJT@_nUYD?oZJA4oj^RAOnYXTGo
ZJ94ojZRA?nZXDGoZZ56ojZQAOnWYD?oY:I1ojNT@onYXd?oYjE2ojJW@onSZTGoY:Y9ojF[B_nWZT_o
Yj];ojJ[B_nW[4[oYje:ojJ]B_nT[D[oY:m;ojB/B_nOXd;oWJ4ookNIB_oQREcol81Uoo27I?o@Te7o
UYXPohBF3_n5VA?oNJLJog2e7_mb]R?oKkPPofji7_m^^1coKkHM0om`]Ad04om^^1koKkHMog2d7?m`
]AcoLKDPog:h9?me^R[oM[/]og>k:?ma^B7oJk`Pofbi8oma]2?oKKTYofjj9Om`^R7oL;XRofnj8_m`
^R400_m`^R808_ma^BCoL;TRofnj8Om_^B;oL[LOoi6g;oo/Vd;omidlomZf;_nV`1ooO;dOofni9om_
^2WoL[PXog:i8_mf^AooNKHIogbc4on2[0goSZTBojfU9_n`YbooXjHWojBU9?ndZbWobK@[on:d<?oe
[c3omH8WooET8_o_O3Sojia9onR?<OoTL@CoonA_04ooi6l0001RonA_0003on^C@?oooooooooo00;o
oooo00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooo
ooooool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh
4005onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oT
K`3on=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oT
K`3oi6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooo
oooooooo00;ooooo00?ol[N0onA_0?oTK`00HOoTK`00=OoRKP7ofF/9om5W4?o6HaWo`60Pol5Q9Oo3
HB[oaF4`olYR>Oo>Hd;odV=7omATB?oDHd[oe6A;omASBOoBHdOodV=5om5SAOo>HTKocf=7om5RAooA
HdOodFA6om1SAOo?HTKod6=5oliRB?o3Gd_o_Ue<ol=NCOo7GT_obEm9olaOBoo>GdWocf17om1PB_o@
HDWocf57olmQAOo@HDKod618omAPC_o9Gc_o`f0Nol=P7?noGR;o_ehQolUR5ooIJA3oifPXonmW=?o^
ISCokfHe00;okfHc00OokVPconiW<_o_Hc;okfDgonmZ>_o^IcCokVHb00[okVLc017okVLeoniW=?o^
IB_okVLSoniW8OoaHR_omfA1ooM/C?ogKD_omVU2oo9U<?oaJcColfm2ooI`IoohL8[on6j5ooQYP`03
ooQXQ@2[ooQYQoohJhkon6IfooYHB_oiIF?on75eooQ^JoohKVcon6i[ooQ]JOohK6Won6a]ooQ]L?oh
KG?on6ihooQ^OOohL8?on725ooQ_QOohKH3omfn0ooMeS?ogNYOomgFAooQUKoodDD?ol4Xmoo9CG?of
Fg?omeegooMKL?ogFG3omeYaooILLOoeGG?omU=FooQ55?oiA13on4`?ooAH2ooNEc3oeFY5on9O>Ooj
;AoooSTOooQJ8?oeE2?ohU@WomEN:?oFG2_of5T_omQF;_oGG2_oe6/]omER:_oFIB[ohEE]onM2/?oZ
Bk7ojTZconI8]_oRBZWogDVOomQ5XooF@ZGoecjSomTlX_oJ?:CofCbVomLjZ?oI?:CofSbUom/bZooE
;jCoebnYomhk__o?A<;odd2gomY1]_oL>KKog3JbomHnY?oDAi[ofDbTonA>]OoTBKWohTRion]:^?o`
B;[olTVhooQ:]ooiB;SonDZhooQ9/oohAkOomTK1ooA7a_oh?/3onC^iooU6^OobDjGol5^@oo=JU_ob
GI;olen>ooAMToo_HI7oefF0ol5ULondI6ko/FYPoj=SIOnGE7WoZ4J1oiaCTOn4MikoTf6>oheFT_nI
I8WoU5fBoiE<Z?n]G9[o[6V9ojAXR_nCHYCoT6bBojUhQonjMXGoZ8Mjoi2JJon@UVcoTY=Yoi6DJon<
WGWoRY63ok1]Soo6JXko`W>2olE^Qoo8JH_oa6b8olM]R?o6KHKo`g22olA`POo3KhSo^g29okI`R_nf
LX[o]GJ8ok=fQon`MXGo/GR5ok=iQOnbNhGo/WN9ok=cSOnfLIKo^W2Jok]bVOnkMIOo^WNEokQfU_nj
M9Ko^g>GokabTon_MhKoWh9noif4PonNP8OoWh2300;oWh:300[oWh:4oiioPonNOX;oX8F2oj26P_nP
PH?oWgb2oiR0O_nZNHOoiVVX0_ogK[804_ofKK;om6beooIdY_ocOFSolWmSoo:0J?obOVSolWiWonZ2
I?oDSeWo/im9ojBT@_nUY4?oZ:=4ojZRAOnYXdGoZJ=4ojVTA@;oZZ9403CoYZA4oj>V@onUY4;oZ:93
ojZQ@onYXT;oYjA3ojJUA_nVY4[oZJ=;ojZSBonZY4_oZZE;ojRWC?nXZ4_oZ:Y;ojJ]BonVZDOoY:91
oifT?_n/WTCodXmFonj7J?oaQ6Woe8M8ojVM;on@YB;oLZhCofVh4_m/]Q_oL;HNog2e7_ma]23oL;DP
og2f7Om`]AgoLK@Pog2e7_m^]acoL;DNog2d7oma]1goL;<Log2e7?ma]b7oL;XUog6k9_m`^b?oJk/P
of^h8_m_^2GoLKXS0_m`^R809_ma^R;oLKTQog6j8Omb^R7oLKTRog>i8Omd^R3oLk/SogBj8_mb_27o
Wl4eojg1=on0_b;oL[PRogBh8_mj^B7oO[PKoh2g6?n1]QKoQK8CohR]3on;Y`goSZD<oiVU5on_Yb[o
[j``ojNZ:OnVYBCoXZ<Poj:S8On]YbKo^;8Vol^/;?o[TC_okHi1onRKBOoYUCooiGD:oooTK`1?onA_
0000POoTK`001OoVN13oji=0on^C@?o[Td3oiWP@0;_oi6l000oohFh3omAX3_o9I1Wo`V4Sol5P;Oo5
HCCobV8molmSA?oAHdKodV=7omATB_oCHd[odV=7om5SA_oAHTL00_o@HdH0;oo?HTOod6=6om1RA_o>
HTOocF59olmRBOo>HTSocF=6olaRA_o7H4[o_Ua@okQIE?o0FdoobEi:oleOBOo>H4Socf19om1QA_o@
HDOodF19om1PBOo@HDGocf57om1PAoo?H4Oocf15om=PBOo>H4Co_5dWokaM7oo4H1godFH@on5]0ooT
K`3oj6`GonmW=_o_ISWokVHdoniU<_o_IS?okVLconiX<_o^IS7okf<bonmW>?o_J3OokVHc00[okVLc
02GokVHboniV<oo^ISCol6@aoo1V;?o`IRgomF0eooQVB?ohJdgomfY9ooAV>_oaJ2golFXeooIXJ?oh
JHkon6R8ooQWQOohJ8Kon6R5ooQXQoohJhkon6Z5ooYHC?ojFTKon6m_ooQ`L?ohKF[on6i[ooQ^K?oh
KFgon6i[ooQ^J_ohJfgon6a]ooQ]K?ohK73on6af00;on6io07oon6alooQ]O?ohKGcomg20ooMiT_og
N9komfVDooQFNOoh@5;omSU9ooI=IoogFW[on5]eooQHK_ogFG3omemiooQEIooh@AOomUH3ooEU3?ob
N1SogWXdolm]A_o[DRWooRhFooh`9_ogA2_ohU4iomUH@ooKE3gogE4nom]FA_oLDd3ofU<`omMM=ooJ
FSOog5a?omY;VooL@;OohdNhon14]_oTAkSoiDZboma<Y?oCBj3odTZTomA:X_oEBZ;oeTVTomI7YOoD
A:Ooe4:Wom@j[_oB<:kodS:SomLbXOoV>;?of4G1ol`n_?oH?;Wog4JfomUFX?oOFICoj4bQonm7]Oof
AkgomT>jooI1`?oi@/3onDBjooU:^OoiB[OonDRhooQ<]_ohBKCon4JeooQ6_OoeB<?omd73ooPi^ooi
@kGom5BQoo5HU?oaF9Wol5ZFooAOT?oaHI3ohFR2om9VOOnoIGCo/VURoj]UH_nLF7?oUEEjoiUFL_nB
HXCoS8jNoiQaRonFE97oWF6>oi9OU_n;CjSoYUjKoj]YS_n]KhGoW6V;oi1NUonLHYGoW6b6ohN:Non7
WGSoSYQgohnGMOnCTgGoU9AdohbNLonCS8?o]FJEolEUU?o7K8Woafj6ol9`Poo1Lgoo`GEmol1dOonk
LhGo]G6800;o]W2;00go/WB8ok1iQOn_O87o[gaook1lPOn_OH3o[gmook60PonaOH;o[gZ2okAeR_nb
M8oo]gBE00;o^WFG01ko_W>IokYfTon]N8CoYWYloj9mNOnPPGkoX8>5oin2Q_nOPHGoWh:5oj21QOnN
P8GoWX66oin5Q?nQRHCoX8:2oib4P?nSQhGof6jRooM^/OodL;3omFj`ooE]/_odJ[GomVbdooEiP?oc
NfSolga^oo=mKOocOF`2oo=mKP06onZ0I?o>SUKo/Ie9ojBTA?nUY4?oZ:950onZXDD03onZXDKoZZ57
ojNTAOnTYTCoYZE3ojVRAOnZXDGoZZ54ojVQAOnWXTGoYZ=7ojRRBOnYXD_oZj1<ojZQC002ojZPC01<
ojVSBonYXdWoZia4ojZJ@OnRWd3oYIm2olBCD?oXPf3oj8=Eom6KA?o3Y43oZj`boh>a7?m/]0ooKK<@
ofZd5Om`/a_oL;@Nog2f7om`]QkoKkPOog2g7_m]^AooKKPQog2f7om_^AkoKkPPofnh7_m^^1goK[PN
ofji8?m^^bCoK[/UofBo8omX_R7oKk`Qog2l9?m`_2;oL[`Qog>m8ome_2;oM[`RogFm8omi_2;oN;dQ
ogRl8Omj_27oN[XOogVh7?mk]QWoNkDIogne5on4]1GoQ;@CohBc4_n6[a7oRJ/?ohbW3_n<Y`ooRjL>
ohbW3_nLYQ_o[jP/ojb]<?nVZROoYJHRojJV8_nVYB;oY:8Poj:R8?nTY2?o^jD_onFE?oo^TTOojY]7
onIn6_ooi6l0CooTK`000?ooi6l0?ooTK`002_oSKP7off/:olYT6oo4HBgoaF4iolYR@?o@HdCodF=5
om9SAooDI4T2om9SB00Wom5SB?o@HdOod6=6om1SA_o?HTKocf=7olmRA_o?HTOocV=7oliRA_o?HTKo
cf97oliQB?o>HTSocV57olQPBOo0G4ko_UUAol=JC_o:GD[ocf16om9QA_oAHDSod657om5QB?o@H4[o
d65;om1QB?o@HDCod617om1PB?o@H4Ood655olmQAOo=GdWocUe>olAM;oo@I@oogF`600?oi6l000Oo
iVl<oniW<_o`ICWokVLconiV<oo_IS?okVLc00;okVLb00GokfDaonmU=Oo_JCWokVLdoniV<P06oniW
<`0VoniV<_o^Ic;okVHbonmV=Oo`ISSolFI0oo9T@oobHS_olFH`oo5W;ooeHc[on6Q:ooQ[COofID;o
lV0aoo5R>_ofHFWomf=kooMWOOohJ8Con6R5ooQXR?ohJXoon6b@ooUPHOojFCConFMJooQcMoohKfko
n6i/ooQ_KoohKVkon6i]ooQ^K_ohKVoon6a]ooQ/K_ohK702ooQ[LP2_ooQ[LOohJfkon6]`ooQ^N?oh
KWoon6Z3ooQUQ?ogI8[omfFKooMTYoogI9Kome9[ooPj@Oog?4GomU1SooMKJ_ogF6?onDUFoo/d>?od
@Q[okG@IooMo4ooeNQ7ok7HNonME:_oi@1oooSdGoo`/;Oo_@DSofUM7om]GB_oMDdWogE14omaFCOoN
E4WofU<fomUG?_oOFdSoiDj9ol/mW_o>>/3of3k5omM0_ooI@L3ofT71omM5/?oCB:7oddZRomE<X_oE
Bj7oeDfSomA<YOo@BZOocDJ]ol/k]?o=?:_odd6Tom<nX_oI?J[oh4>momlna_o`=lGolTBhonaDV_o_
CH_omCb?ooPhY?oi>k;on3fbooU0__of@/?omdG0ooU:^_ohC;KonDZgooQ;]ooiB[Oon4NeooQ8^?oh
B[oomTO3ooPk`?oi@;Kole>Poo9HUOobEYcolEBOoo9LU_oUIh7ofVafom=TO_nhIf[oZfQOoieJLonH
EWSoW5Yeoi]FL_nGIGgoUj^MoifXU?nKM8coWFj8oiURTonACjOoYf6Joj]XU?n`LHGoYW>4oj1PU?nT
GiWoX6f=oiiiPonEPH3oSH]oohRJOOn:Ug_oSY=johnJM_n<Wg3oW8EjokeVToo4J9Co`G26okefNOnh
NGCo^7Eook9`Pon_M83o/GN2ok=cQ_naMX;o[7YoojelP?n]OGko[7anojejO_n`Ngoo/GZ1ok=iQ_nb
NhKo/7^1ok=fP?niLhKo^G6=okU`TOnmKISo^6nAojYgP?nQOW[oX7enoj=iO?nTNWWoXh5ioj>7O_nQ
Q8;oWh:3oin4PonNQ8GoX8R6oj:;Q_nSRhCoX8V2oj68Poo<NiSomW:`ooAb[oocL;7olg2_ooE`[ood
Kjkom6jdooEgTOobOF?olWaWoo=lJ@03oo=mJP0:oo=oKOocO6_ojX1Tolb>E_ncVdWoYJ=5ojBSAOnY
XDKoZj17ojZQAP;oZZ1600CoZJ96ojJT@onUY4;oYj=40_nYXTD09OnZXDGoZ:95ojNTAOnUYDOoYZI:
ojRTBonZXdcoZZ9:ojZSBonZXT_oZia6ojjF@_n]Ud;oYY]0oibR??nXX3kochi?onF0EOoPRe7ofI]=
olRPA?nZZ3;oQk8Mog>f4om[]17oJkDAofbg5Om^^AKoLKHEogBc5Omc]QOoKkTKog6h6om`^1coL;TO
ofjk8?m^^b400_m`^2<08om_^BGoL;TVofZl8_mW_R7oK;XQofni8?mb^AooL[POogBg7_mf]Q_oMKDJ
ogJd6?mg/aKoNK8EogZa5?mj/A;oOJhAogf^4?mm[PooO[0?ogn^3on0Za7oQJHBohVP4_n<WA7oSi/A
ohjL4On=WQ7oSId@ohfP4_nMYb7o[JX^ojV_<OnTZROoY:HQ00?oYJHR00SoYZDRoj>U8OnQYB3o`J<a
onbDAOo]UdWoihPXonA_0Oooi6l0C_oTK`000?ooi6l0?OoTK`003ooMK0Woe6PGolUS:Oo:HD?odF9C
om=SCooCI4Wodf=7om5SAooAHTKod6=6om1SAOo@HTKod698om5RA`02olmRAPCod69600oocf98olmR
Aoo?HTKocf96olmRAoo>HDSobF1:olAMC?o3Fdkoae]>oliNBOoBH4Kod617oliPB?o@HDL00_oAHDL2
om5QB@0;om1PAoo?H4Kod657om1PAooAHDKod656olePA_o;G4[ocea=on5WB_oRKb<01OoTK`000ooT
K`;ojf/Uoo1U>P02oniV=009oniV<_o_Ic?okVLboniW<_o^Ic?okf@bonmW=oo_J3SokVHc00?okVLc
00OokVLdoniV<oo^Ic7okVLconmW=oo`IS_olFDn00;olVE10;golFI1oo5U@_obHSOolFH^oo5W;ooe
I3Won6Y<ooMVBOocGSColf95ooISM_ogHWGomVA`ooMWNoohJHOon6V=ooMYS_ohJ7?onV<kooYP?_oh
KV[on79`ooM]I_ogJfOomf]YooM/JOohKFWomfaYooM/J?ogJfComfYRooMXHoogJfWomf]/ooMYI?og
J63omfQNooMWHoogHVWomei/ooIOLOogGGComeefooMSOOofJHKomFV>ooESPoofD5komchnooTl>Ooj
=c?onCDYoo=5:?oYG2koi6h[onah6Oo_La?okfLEoo]=5oom?23omD0`ondn@Ood?4cohdi3omUF@OoM
DdGogE92omeDB_oLE4CofELgomUG=_oWF6[oe4NAolDlTOo?>[Oof3k5omI0`OoE?/?odck1om95[OoC
BJ3oe4ZRomE:Y?oEBZ7oddVTole3ZOo;@Z[oc4>^olhn/Oo>@:_ocD:Wole4Xoo=A:;oi4FhooM3c_of
?l_omSnjoo4nZOob=9OomBZAooPaW?oi=j7on3NOooTkXooi?;;onD2hooU7/?oiB[?on4VdooQ;^Ooi
CK_onDZmooQ8^oohBkcon4_0ooTma_oi>[_olE6Koo5ITOodEYgolE:Son=LT?oIJGOoff]gom9QOOna
HfSoWUm[oiQDN_nJF7OoVeUfoiYDMonSHg7oVjNDoif^W_nJTIOoWiJ<oiY^T_nECjGoYFRFoj1aTonO
NH[oY7^2oim^S_nQIiGoZFjAok1cRon]MHKoYWN2oiYoPOnBPG_oSGajohZ8O?n9U7GoRiM`oj5lNonm
GY3o^5RDokQHS_nnEh[o_EZ:okUMR?niGHWo_Uf=okmKT?nkH8_o^V:8okQPR_nhHhSo]V:7okIQR?nh
HXSo^F>7okYRROnkHXgo_6>?okaQS_o2FXkoaUVCol9HT?ngF8;oYemboj5RM?nVIWWoYfQlojUWP?nZ
IX3oZ6MjojIYNOnRK7/00_nPKWh0LOnPMH3oXGinoin4OonNQgooX8R0olUjUoogMJoomgJ`ooEd/Ood
M;3olW:`ooAa[oodLJkolfjcoo=`YOocOf_olWmRoo9oIOobOfColWiUoo9nI_ocOfOolWmWoo:0J_ob
O6[ojH1Tolf>E?n_WDWoXZE3ojBTAOnYXTKoZZ95ojZSAOnZXTKoZ:=5ojFV@onTYd3oYjI2ojRV@_nY
Y4?oZZA5ojVTA?nXYT?oYZQ2ojBYAOnVZ4SoYjM8ojRUB?nXYdWoZZ57ojfH?on[VSgoXj4koiRY<on<
[bkoUZlgol:KCOoXOUOokGMGon61D_oLSTgodY]7oj^[=On2/acoL[DEofbf4om/]QKoK;HHog:d5Omj
[Q;oNjdCogZ]5?mj[QCoNZlEogZ_5_mj[aOoNZlFogV`6?mi/1[oNJlIogN_5?mg/1;oMk4HogVZ4_mk
ZA7oO:/@ogf[4OmnZQ;oOjTAognX4OmoZA3oOJ/Aogf[4_mk[A7oNjd@og^/4OmnZA7oPj<BohRL4on;
UaCoSYDCohjD5?n=U1GoS9@DohbE5?n=U1CoT98BohRL5_nB/2[o[Z/_ojZ];OnSZRKoXjHQ00CoYJHR
00OoYZHRoj:V8OnSYR;ocj4ionnDBooYSCGoiG@80?ooi6l0C_oTK`000?ooi6l0>ooTK`003?oSKP?o
gVXTolYQ@Oo?HU3oef9IomEREOoBHd[odF=7om1SA_o@HdCocf96olmRA@;od69600God6=5om5SAooA
HdOodF95om1RA@02om1RAP0Aom1RAoo?HTOocf97oliQB?o>HDKoc657ol]OB_o6GDgo`e]=olMLC?o>
GdWod617om5PAOo@H4Oocf18oliPB_o?H4T00_oAHDP03_oAHDOod657om1QAoo@HDSocf17om5QA?o=
H4Kob5e:olmLBooMIDCoiVlfonUf<_oWMAkoi7041OoTK`001?oXKAGokfDhonmV=oo^Ic<2onmV<`08
oniW<oo^Ic;okVLboniV<_o_ICCokfPionmW=_o^IS<2oniW<`0^oniW<Oo^Ic?okfHgoo1U??oaISoo
lFI0oo5U@?oaIT;olFI0oo5V@_obIdKolVI8oo9S?oobIcOolVXjooMYCooiJeOomVI;ooIVIoohJ8[o
n6R3ooMYOoogJX3on6f:ooQ/S_ogIG3on6DoooYY:_ogITkomVaRooI/GOofJ5[omVQLooIXF_ofJ5Wo
mVUKooIXF?ofJ5OomVQIooIWEoofIeGomVQJooIXFoofJ5SomVMJooITG`;omV1Q03?omUmPooIPHoof
GfOomUm[ooINK_ofHWGomVR2ooI[SOogIH3onTIAooXZ7ood<A?ojU4VonIU<OoXHS3ojEdgonIM>?oW
H2Comel:ooiD2_oc@R[oid]:on=?DOo`>d?olT56omYF@OoJDSkogE11omeDBOoMD3cofEDaomaN@OoS
CXgoc3nBolHoSOo?>k3oeCc5om@la?oE?<Coe4:bom98XOoBBJ7oddZQomE;Xoo@AZ?obCnXolPmZoo<
@jKocdB]om0m[_o??ZP00_o=@:D0KOo;@Z;ofTF^oo98bOo`@lgojc^nonlc]Ooe;:;omRbGooP_Y_oi
=JOon3RPooPfWooi<JWonCB/ooPoW_oi@J;onD6TooQ2YooiAk3onDJhooQ7^OohB;conD[1ooU9`_og
@kSolE2Joo9HUOoeEikojENGomAPPooEIg[offAjoliMNOnXG73oV5]doi]HMonMFgGoVEMioj1JLonW
H6[oUI^@oj2/WOnLMi[oVY^Eoi9fVon?Dj7oZFj@oj9bT?nHQ8coWX:9oiYbT?nKKIGoXW>?ojIjRon/
NXWo[gN:ok5bR_n]LXGo[Fn7oj=[Q_nCNgkoSHiiohJ1L_nYGGoo`DfFokU8V_njB9Oo_dnAol5DS_no
EHgo`EF?ol=CTonmEhko_UN>okmGSonnFXgo_E^:okeIR_nmFHco_5Z<okeIRonoF8_o`ERBolAHUOo6
CI3oaTR>okY=PonYE6coXeYUojEHJonUEfooZ5Mcoj]FN?n]F7oo[E^2ojeLQOn[GX?oZen0ojeNPOn/
H83oZV=moj9UNOnOIgWoXVQjol9UT?oLIJ3oiFVYooA]/_ogL[400_ogMk001oofM[;om7:booA^]Ooe
NH?olWmRoo=oIoocOfP00_obP6P05OocP6SolgmVoo=oIoobPFSolX5[oo9nJ_oVPf;obi5CojbRA_nP
Z47oY:I4ojVTAOnZY4GoZZ=5ojVTA_nVYd?oY:M1ojNV@OnXYD;oZJE3ojZTA002ojZT@`0OojRU@onU
YTGoYZM6ojNVBOnZYDcoZj19ojRK?onNY3SoV:`doibV=OnPXcWoVj@hoiBX=On[Xd;ogXaIoo9hGOo_
NE[ohgiAom2AB?niYT7oYJTeoh^_:?m`]Q_oK;PHoffe6oma/Q[oNZdEogf[4_ml[1?oOZXBognY4P02
ogjZ4@0IogjZ4_n1Ya;oOZXCogZZ3omlZ0_oO:hEogb/5?mnY0goOJH=og^X3omlZQ3oO:`@og^]4_ml
[A;oNZhAogZ_4OmnZa;oPJDBohFO4_n;VACoSYDCohnD4on>U1CoSYDDohfE4`03ohbF5009oh^F5?n@
Ta;oPYlGohJj<on/[cCoZZ/Zoj>X8onUYB7oYJHR00?oY:HR00OoYJHSojJV8onPYQooYZHSomJR@?o^
TDCoiWTC0?ooi6l0C_oTK`000?ooi6l0>_oTK`002ooSKP7od6HRomMUF_oEI5oodf=Aom9SBOo@HdCo
d6=3om1RAOo@HTOod69600;od6=500OodF=5om1RAOo@HTOodF97om1RAoo@HTKocf9700;ocf96027o
cf57om1RA_o?HTOoc618olUOB?o7GDcoaUa>olYLBoo>GdSod616olmPB?o@H4OodF56om1PAoo?Gd[o
d658om5QBOo@H4_od657om5QAOo@H4Sod617om9QA_o@HDKobUi8olUJBooHHD[oiFdkonUe;?oXMbWo
jGP_onQf:?oUL@X01OoTK`00<?oUKPOokFL^oo1V>_o^IcCokfHconiV<_o^Ic?okVLaoniW<?o^Ic7o
kVD`oniU<Oo^Ic?okVLaoniV<Oo_ISCol6Hhoo5V@?obITGolVM7oo9WBOobJ4_olVU=oo=ZDOocJE?o
lf]Foo=/F?odK5_om6]OooAZDoocKDkom6eBooM[F?oiJe[on6MhooQZS?ohJhKon6^5ooQ^ROohKHgo
n6UnooQWE?ojJB[on64fooIXF?ofKEgomVUJooIXF@;omVQG0_ofJ5H0ToofJ5OomVMIooIVF?ofJ5Oo
mVQJooIWEoofIU?omVMIooISH?ofH6?omV1RooIQI?ofH6;omV1QooIOGOofGf7omV=XooITKOohGFKo
nU1OooY9G_ojCEoomEIIonYJ@OoSF2Coi5LPonYE=_o/GU7okEaDoo9<:?okE03omU88on]6:?oWC4?o
ie5DonE<E?od>dOoi4i6omQE?ooMDD3ogEA;oma??OoGF2_oiUM[omE4VOo4?9?obD6=oldkZ_oB=lKo
e3[6omM0^?oEB:CodTZOomA:XOoCBJ3ocdJWolU0ZOo7?JOocD>Vom59XooA@[3od3f]om11YOoA@jOo
ddFSolm7X?o@AZCoiD>oone0cOoY=L7ol2fdooL/Xoog;Y[on3FSooThZ?oh>:Oon3NUooT]Z?oi::[o
nCbMooPoWOoi?Ygon3jMooPoX?oi?jSon3jYooTn[Ooh@k?omeJZooIIX?ocCicolUFKonUMTOoIGHGo
dF5oomMUO_oKGg[obEQgojAIM?nLG7;oW5Ufoi]HMonMF7SoXei`ojIMJ?nCU8coV/BTojU]WOnNQI[o
R82QohiIW_nXKXko[FZFoij3T_nMUH_oVgj?oiA^U_nGL9CoVgR>oj5mR?nSQ8KoYhN9ojYnROngM8ko
_VfDok1fR_nVMX3oTG5hohi^MonjGH_ob5FDokQBU_ndD9Oo^U:DokeFT?o3E93o`5J@okQJRonkFXco
_eZ>okiKRonnGH_o_Uf:okaKRonkFhco_5^<okmJSP02okmKS`0@ol=AT?niD8?oZEU_ojAIJOnUFFco
YUY[ojAHJonTFVSoYEUYojEIK?nXFg7oZeajoj]MO_nWGgooZV24ojeRPP;o[6:101CoYfAnoj=TO?nV
HggoZF:3ok1SQonnHhoocfRKon1]YOo_Kk3omg6eooMe]?ohMKWomgfRoo>3JOocPVOolh9[oo>1J?oc
PFWolh9Yoo>1J@;olh9Z037olh9Yoo>2K?ocPFgolh5]onJ6IOo6UeGoZJM9oj2X@onTYdCoZ:E6ojZT
AonXY4KoYJM5oj>Y@onUZ4;oYjM1ojRU@_nXY4?oZJA3ojVT@_nXYD?oYjI3ojNVAonUYdSoWZPooiZX
=onJYcKoWJ@hoinS>OnPXcWoX:@joijS>?nHYcGoYjDnolnBD?o]OE[okgAConIeA_oHSd[oajE:oknS
A?nbYScoT:d[og:c7_mZ^1[oKKHHogR_5OmmZaCoOJ/B00;oO:`D01GoOJ/Dogb/5?mnZQCoNj`EogZ/
4?mlZ0[oO:/?ogba6omm[1GoNjH>ogbV3_mjZPkoNZd=ogZ/3ommZQ;oPZDCohNO5?n;VA?oSYHCohjE
4on?U1<00_n>UA<6ohfE4`0CohfF4onATa7oQ9hGoh2o=onV]CSoZZ/[oj:Z9OnUYR?oYJLSojJV8onU
YR?oY:LRojFV8_nTYR?oY:LSoinU7_nXZBOog:55onUo8P3oonA_04koi6l0003oonA_03[oi6l000So
dVPLolYRCOoBI5Ood6A9om1SAOo@HTKod6=7om5SA@;od6=500?odF=6om1RA_o?HdH00_o@HTH00oo@
HTOocf96olmRAP02om1RAP0SolmQA_o?HTGocV57oliQB?o:Gd[oaee:olQLBoo;GDcocem9om5PA_oA
H4GodF17oliOAoo@H4KodV56om1QB?o?H4Wod659om5PB_o?H4Oocf57om5QAooAHDGod655ol]NB?o8
Fd_oe5m:on=Z?ooYLc7ojGLZonUg:ooYMbcojGL`onUf;ooVLPl01OoTK`002OoTK`7ojVPKonmT=_o_
IS?okVDaoniU;oo^IbookVL`oniW<P02oniW<`0VonmW=oo_JCgol6U2oo9XB?ocJU3olfUCoo=ZE?od
JeKom6]IooA/FOodK5[om6eKooA]GoodKEgom6iLooA]G?odKUcom6eKooAXD_odJ4oolfYBoo=ZC_oh
JUKonVIaooQYQ_ogJhGon6^7ooQ^T?ohJh?on6UOooY]>ookHC;on6ADooI[GOofJecomVQKooIXEoof
J5P2ooIXE`09ooIXF?ofJ5WomVQGooIXEOofJ5WomfQJooIYE?ofIeGomV=L00;omUmN04OomV1OooIO
H_ofH6?omUmPooIPH_ofIV_omfEYooUIF?ojBTOonTI2ooU;@?ogDdComEQ;oo=MDOoaGe[ol5EHona<
BOoXF4OolE4moo/l:_od?b7ojTh>one84ooZASKojd]4onMBDooZAU?ol49<omaB?ooIDd3ogE=:omUA
=OoOG43ofTf6olToToo8?Y;obd6<olhmX?oB=/Goe3bnomY7YooGBj3oe4ZQom98XOo;@JGobcnYole2
Yoo>@j;od4NTom5:Y_oB@jkodT6_om54Z?oBAjKoddVRom98X_o<@iooeCjbonHmb_o]</[olBZaonlY
R_ob:X?ombjHooTcY?oh=Z?on3RRooT/Y_oi9JkonCbRooU2W@02ooTnW`0mooTnX_oi?JGonC^TooTh
XOoh?:GomeBNooINU_oeDYSolEFFom]PPooAHWooden3omIOO?oJHG7oc5QgojMIL_nKFg?oVEIioieJ
M_nTGW;oZV9[oj]MIonJTH?oQ<bOok5cWonfKYgoPgRUohaRX?nRKXko[6bBoie_V?nIThcoXYB5oiIl
TOn?Li_oTWNGoiYhRonQP8SoXHR:oj:4R?nVOhGoY7j5ojYmR?neLh[o]768oj5eOonZJXOo`EbDol5H
TOnjEY;o/eBEok=FU?nnEICo`UV?ok]LRonhFHko^EN=okYJRonkGH[o^ef;okYLR`02ok]KR`0WokiK
S_nhG8coZUiiojeHMon/FgOoZEebojUKLOnXF7?oZ5U_ojIJK_nWFFgoYEY/ojAJJonVFfWoZ5Y]ojYH
L_nVFg?oYeehojQPNonZHggo[VF0oj]YOOnUK7WoZ6]kojQYOOnYJ7coYfMiojMWN_n`Ih3o^VF7olIW
T?oEJi[oiFnXoo9d/?ocOgSolX9Too>2JoocPFWolX5W00;olX1W027olX1Voo:1IoobP6Oolh1Xoo>1
IoocPF[olh9[oo>0JOoTQF3oaYUFojVWBOnN[4CoXjU4ojRVB?nYYT[oYZU8oj>ZA_nTZDCoYjI4ojJX
A?nWYd?oZ:I3ojNWA?nYYTGoZ:M4oinZ>OnHZS7oVZPboifV=onOXcSoWj@ioinT>?nNY3T00_nOY3L0
4_nIYSKoVZLiokfNBOoUPDkokfi9onQeB?oHTDcoaZA;olJTAoo0X4CoZjHioh^_:Oma]AkoL[<Gogb[
4_mmZa?oOJ/Dogb/50?oOJ/D013oNj`DogZ[3ommZ0_oO:T:ogZ_5?mm/QooO:`CogZX3?mkY`koPih?
ohNG4?n:U13oRiDAoh^G4_n=UQ?oSYDD2on=UA<01_nCTQ7oQYhGogc5>onM_CkoZZTYojBW9@;oYJLV
00?oYJLUojBX9_nTZ2D00onTYb@01OnTYb;oWjHOoj^^;OoQT37oi7450?ooi6l0COoTK`000?ooi6l0
>OoTK`003ooJJQ?odfE7om9SE?o@I4God6A3om1SA_oAHdGod6=7om5SAoo@HdKod695olmRAOo@HTOo
d696olmRA@03om1RAP0Com1RAoo@HTKocV56oliQA_o<H4Oobf18olQNBoo9GD_obei:olmOBOoBH4So
dF17om1PAOo@H4Sod617om1PA_o@H4Ood618om5QB@02om1PBP0Aom5QAoo@H4OodF17om5QA_o=H4Ko
bE];om1MC?oPJ4;oj78donUf;OoYMb_ojGL^onUg;OoYMRcojGL^onUf;?oVLQ001?oTK`004_oTK`7o
i6l0onQ^5oo`IS[ol6Lmoo1X?_o`Id7ol6U3oo1ZAOo`K4OolFe:oo5]BoobJe3olfeGooA^G?odKEco
m6iLooA]G0;om6eK00?om6eLooA]FoodKUX00_odKU/08oodKE[om6iJooA]F_odKUcom6UBooAWBood
J57om6QDoo=XCOoeJUkonfM`ooUWNoohK8Oon6f@ooQ[PoogJfGonFY8oo]V;_ojHdWon75aooM`Joof
JU[omVYHooI[FoofJU[omVYGooIYFOofIe_omVQLooIXF?ofJ5comVQOooIZFoofJEkomVAS00;omV9R
09?omV9OooIPGoofGUgomUeLooIPHOofGV3omeQIooY9C?ojA4OonDY4ooMC@OofFCcomUPhooIH@?og
FUSon61eooMSP_ocHGOolE1>ooPa7Oof>COol4I8on]5:?o/C0Sok48UonU6?OoYCCkoie5?oo12D?oU
Bd;ofUI3omaB@_oGFRkoheQ^om93V_o6?ICoc3nAol]1Roo<?Y[od3ViomQ2[_oKBZ7oe4ZRole3YOo9
?ZWobcnVom14Xoo?A:Kocd>Uom59YOoCBjKoddJYomA5[OoDAjSoddRTom56YOo@A:?ocD>Ooli0Z?oV
><ColBo;ondY/?o[:WgokRYfoo<ZQ_of:Y7ombfFooL^Uoog:I?omR6SooPdX?oh@9[onCnNooTnX?oi
?JGonCnXooToZOoi>ZConCZUooU7YOofEIOom5J<ooACT_oZFY7oe624om1KP_oCFWSoeV5]oleKMOnV
FWCoUUIhoiUENOnRGG7oZV=/ojYTJon^GFKoZ8AiogO5TonQO:3obVZPoiEYY_n1HZ?oWg2;ojI`SOnP
J9CoUWRAoj2>R?nQR8_oUGNEoiAfU?nFNY3oW7^;oi]kR_nMQ8_oXh>7oj5nQ?nVMXKo[728ojicR?n`
M8Oo[GB7oji`R?ngI8co_UV>okUHSOndE9;o]U:GokQIT_nhH8_o^5j:okULSOnjFh[o^U^6ok]KR?nl
FX_o^eV8ok]LRoo4Fi7o^5R7ojALKOnSGFOoZEe^ojaNM_n[GWCoZE]aojQJKonWFfh00_nWFfl08OnV
FfooYee/ojINJ_nUG6goYEe/ojAKJonUFVcoYEa/ojINKonTH73oXF=`oj=XL_nYJ7So[FUmojiYO_n_
Igco[FUjojYYN?nWJ7OoYfQfok1VO_nnHIGodG9fomUlCOoTO5OokW]Poo61I_obQF[olX=Xoo:2Ioob
PFGolX1Too9oI003oo9oI@15oo:0I_obPFSolH1VonB7H?o7UU?oZZA4oinY@OnSYT?oZZ=6ojVTAonU
YdGoYJQ4ojRWAOnWYTKoYjM6ojVVAonZXdOoYZDloj6T<OnPXc7oWj@aoifV<onLYcGoW:HgoifU=onN
Y3OoWZDgoinT>OnOYCWoW:HhoiNX<_nWY3CodXe5oo9dCOo^L4Oog8E:olNPBOnmZTKo`j95ol:PA?n]
YC_oRk0Uoh2`5?mkZQ?oOJLDogfY5?mmZQCoOJ/Dogf[5Omk[1?oNZ`=ogbZ3?mlZP_oNZX;ogj^7?n2
[B3oQYdCohZA3on<Sa7oT8h@ohn>4?n=Sa3oS94@oh^D4?n<UQ;oSILCohfF4on=UQCoSIDD00OoSIDC
00OoTY8AohNN5omnaSkoU/I5ojRZ:OnXY2;oY:LV00;oYjHV1OnWYRD01OnVYbGoYJHToib/9OnnXB[o
gGP90?ooi6l0COoTK`000?ooi6l0>?oTK`001OoLK0Wod6Dgom=SC_oAI4Kod6A400;ocf=600KocfA5
olmTA?o@HdOod6=7olmRAoo?HDH2om1RAP03om1RB?o@HTKocf9600;ocV5701cocV58olePAoo;GdSo
bEi9olYMB_o<GTWocem8om5QAOoAHDOodF58om1QAOoAH4Ood617om1PA_oCHDKodf57olmOBooAH4_o
dF1:om1PB?oAH4Soe656oleOAoo8GDWocea=omeUA?oWL3SojGH]0_oYMbT2onUf:@;oj7HX00gojGHY
onUf:ooVLQOoiG08onE`2ooUL1;oiG0GonE`6ooUL1Woig<`oo5]D?obJe7olFmD00;olViF00SolFmD
oo9^DoobKEKolf]HooAZF_odKUkom6eKooA]FP;om6eK05Wom6eIooA]F_odKE[om6iKooA^G?odKE_o
m6eJooA^FoodKE[om6iLooA]FOodI4_om6I>ooAYE?odJ57om6Q?ooIXKOoiJ7konVQgooQ[R?ohKXOo
mfe[ooQVDOokIS[oneldooQYH?ogLgKon79hooM/JOofIEKomV=CooIPDOofGToomVAFooIVEoofIE?o
mfAAooMUD_ogIe7omf9?ooMLCoogET[omeI7ooMDA_ogCckon4lmooQC>oohEC[on5/kooYF<?olD27o
o5`QooYQ9?oiFROon5HaooMD=OogDSgomeYEooMQI?ogHFGomf5WooISKOojDESonS4[oo<a9Oob?3?o
m44joo156oo`BAKokDHoonU9@OoWCCkojDU5on]6AOoNE4GoeeD^on9GA_oOBiSoaSfDolTnTOo=@97o
bd2?olM0Q_oA@Igofd:VomA3Yoo;@JWobSnXola1Y@02om15X@2goli3Yoo=A:OocdVTom=<YOoDB:Go
e4NYom=7Z_oBAJKocd:Uoli3X_o@@Z?ob3bSom/e]_oa<<[okBf[onTZOoo]:G[om2Z5oo@[R?of:i7o
mbV@ooDVP?oc7XoomRRDooLgR_og>8gon3ZAooPiWOoh?:OonD6XooTkYOoj>JOonDFVooEDToocFHSo
m5R@ooAHU_oMFhSoc5YiolmLLooFH73obeecoimFNOnIFWOoWe]dojIQKOn_IVKoZF=[ojiMIOnYKW3o
Kl2;oifAX?o<K9oo[6>TohUSW_nIL8_oXW2?ojAXU_nLKiKoVH>?oin6R?nPPhSoWgZ;oiajS_nKNX_o
W7j8oij;SOnPTHkoXH>5ojQcQOn]K8co[Fj<oja`R?n/LHOoZgB8ojUcR?n`JXWo^F2<okeGS_njDIGo
/EJDok1OSOnfHX_o^62=okQPR_ngH8Oo]en6okQMQOnlGHSo`5Z=okUIQ?n/G7;oYUiYojAOJ?nVGV[o
YEi^ojQNM?nZGW;oZ5e_ojIKKOnTFfgoYUa/ojEKK?nVG6_oYUe[ojILJonTGVWoXUeYojIJK_nXFVko
YeY/oj=KJonQFf_oWEeYoiiPJonSH73oZ65dojUSMon[I7Wo[VMlok1VO_n[JGWoYfQfojQSOon/JGWo
^896ol25@?o7PTWocgm>omenE_oZOUkolGeSoo9oI?obPVOolX=Xoo:2IoobPFGolX1Uoo:0I_obP6Go
lX5Voo:1J?oaP6GogXYLol2IC_nXYdCoWjXooj:X@OnXYTGoYZQ4ojNW@onYXd;oZJ52oj^L@OnXW3_o
Y:8eoj>T=?nRXcKoXZ@goj6T=_nOYCCoW:Lcoi^V=OnMYSWoX:@ioinT>?nNYCSoX:Hhoi^V<OnAZ2Co
VjT[olNI@ooYNTcol6e8on=lB?o<VTOo^ZY1oknV@_o;WDco`JLnojNa9?n@[a_oPJ`D00;oO:TC00ko
O:/Dog^]5?mh[a;oNZ/<oh2T3On3X0koRIL=ohZF4On;XQooSJ0NohjA4on<SPooS90@ohf@40?oSHl@
00KoSI0@oh^D4On;Ua7oS9PBohbG5?n=UQ@6ohfE4`0:oi6C4On6X1SoOlHnohk=B_nQ[bcoZJ<QojBW
9OnUYbKoY:LVojJW9P;oYjHV0onWYRD01?nXYBGoXjTVojNT8_oBOP[oonA_04goi6l0003oonA_03Oo
i6l000CohVh3olaT:OoBHdkod6=70_o?I4D01_o@HdKod6=7olmSA_o?HdKocf97om1SA`;odF9701[o
dF94om1QAOo@HT[ocV58oleQA_o>HDKocF56ol]OB_o:GT_obUi:olaNBOo@GTWodV17om5PA_oAHDKo
dF17om1PAooAHDKodF19olmPA_oAHDKodV58om9PBooAH4_od5m:om1PA`;odF5602;obEe8olYKB_oK
HdCoiVleonQe:OoXMRGojGLYonUf:ooYMRkojGH_onYf<ooZMSSojWHjon]f?_o[MdWojG@konMa:OoW
LB_oig4]onMa;_oWLS;oiW4]onQc>?oaLEColf]Coo5_DooaKU7olVeDoo9^EoocKE[om6eLooA[Fooe
JU_om6iO0oodK5T0ooodJeWom6]HooA/FOodKEWom6eJooA^G?odKE_om6eJooA]FoodKE[om6iLooAX
DOodHDWom6QBooAYDoocJ4oom6UDooMYNOohJ8_onFMnooUTNOohGU[on5i5ooYZ>?olNBOonfLZooUP
?ooiH4GonFU5ooQ[@_ofIS;omVHZooMZ;?oiJRgonF`]ooUa;?oiLRSon70VooMb9?oiKR3onF8NooUS
6oohHaWonF@IooQP6?oiGaConVDIooUZ7OokKAcoo6TFooeY5?olNQWonhXQooZ;8_ojQ23onW`OooY[
8_ojFB_onE<jooUEA?oiEdSon593ooM;?_ogD4komeEHooM6@Oog=Bgomc@]oo8h9?o`?@gokC``onLn
Foo[@EcojTU4one6A?oVCDCofeh]on9EJ_o?@HkoaCf=ol/oToo<@93ob466olQ7J_o@A8?oeC^YolPg
[Oo:?j_ocTBSom15XOoBAj;odTJRom58YOoBBjGod4^Qom1;YOo@AZKodTJVom94[?o@@ZKod4>Rom15
X_o@@:GoaC^Jol/hXOoZ=LOol36[onX/NOo/:GcolRR<oo@ZROoc:hcomRR<ooDVOOod88gom2BEooHb
Q_og<hOomc>6ooL`SOoh<IWon3NLooTgWOoj=jGomdVLooAHRoodFhooleV:oo=CQOoXCXCobUQcoliL
LooHGW7obeecoj5HM_nKFW?oXUi`ojUSJ_n`IfOo[6=ZojUOJonYI6coKL20oiBZWOo<Ij;o^5jZojER
XonEKi3oVVn@ojEXTonPJ9?oVgn>oiQnRonNPH[oXHN9oj=kRonPLXgoXGb8oj66Q_nSVX[oWYR<oj=k
Q_n[KhWoZf^>ojY^RonYLXKoZG28ojYaQonXLhCoZfn5okIRS_nnEiCo]URAojiJTOn`G9;o/5bCok=O
S_nfHhOo]f>6okIRR_nmHHko/en2ojAPJonRHV?oXf5XojANJOnTGfWoY5mZojEOK?nYGWCoZUebojML
KonUFVgoYU]/ojILKOnUG6_oYEeZojILJ_nVGFWoXF1Woj=NJ_nVG6_oYUaZojALJ_nUFfcoXE]Zoi]N
IonNG6[oXUY_ojAKKOnTG6_oYEe_ojUNLonZH7CoZ6=cojUPMon[G8?o]gIJok^5>onhPcoo^891okf2
@_o1P4Gob7a7omEjCooWNU[okWiRoo61IoobPfWolX=Xoo:2IoobP6OolX1Uoo:0IoobP6SolWmXoo21
IOoORUgo`iE=ojVQ@?nRXcgoZ9doojVK?_nZVc_o[IHiojjE>?nUWC;oWZL_oj6U<_nRY3;oXJDboj2T
=?nRXcGoXZDgoinU>0009?nNYSSoWJHjoifW>_nNYS_oWjDloibU<onHYb[oTZTVoi>[9on/XSGogH]8
oo9`B_oZMDSod995okbSA_nmXdKo_:dhokNa;?nd/2WoY;4Sohn`6On1[A?oOjPCoh6T5?n3X1?oR9P?
ohfB3_n>T@ooSi4>ohj?3On;V1GoRjDQoh^P7_n<TQ?oSHh?ohb@4@GoSHl@00KoS90@oh^C4?n<Ua7o
S9PBohbG4on=UQ<4ohfE4`0:oi:B4On6XASoO/HlohOAC?nG]c7oZZ<RojJV8onVYRCoYZHUojFV9@;o
YJLV0onWYRD01?nWYBGoYJLVoj>X9_o7R13oonA_04goi6l0003oonA_03Ooi6l001WodVLKom1SC?oA
I4_ocfA4olmSA?o?I4Gocf=5olmSAoo?HdKod6=6om5SAOo@HdGocf=4oliRB?o?HTSocf58oliRAoo>
HDWocV56olaPA_o8GTSobEe;oliNB_o>GdOod61600;odF1800GodF55om1PAoo@GdWodF15om5QB002
om1PA`0Uom9PB_oBH4_odF1<om5QBOoAH4KocV15ol]NAoo:GDOoef95onE]>ooYM37ojGL`onYh=_o[
McgojgM0on]f@oo[MT[ojgI=onafCoo/MU;ok7MDonafE_o]Me[ojWA:onMa<ooWLC3oig4_onMa;_oW
LC3oiW4XonMb;?o_LTgolV]?oo9]DoobKEOom6]KooA/G002ooA]F`06ooAZFOoeJEcomG1RooA_G?od
KE_om6eJ0_odK5T01?odK5Som6aIooA/F_odKE/2ooA/F@0;ooA/F_odKE_om6aGooASBOodHD_om6QB
ooAXE?ocIdcomFMHooQXP?oiJ8T00_oiHHH0/?ohGfoonE=Aoo]<;?okCBGonEY@ooUMGooiF5;onEa@
ooQOC?ohGdOomedhooMM;?ogHRWom6<Roo=R8?ofI2GomVD^ooAL=OofEC;omE8Voo9G9_odFBWomU<V
ooIH9_ofGB[om5`VooQL7OokGAGomVTIooJ28OoeRbComX`SooN>8_ogRbGomHPZoo>6:_ojPbGoo7HQ
ooeZ7OokGQWonULFooU@5oohDbOon5PgooQ??ooi?T3omS96oo4]A?o/;bkoi2lConLeCood>gGol45=
onm4@_o[?bKohU@domU:Poo7A77oaCn2ol/nT?o8@8KoaTAdolM9G?o7@7GobcjRolPnYOo?@jKodDJR
om97X_oCBJ7odDRSom9:XooCCJ?oddjQom9=Xoo?AJWoc42Woldo[?oA@ZSodTFQom54Xoo>?J?oaSjE
ol4nTOoJ>KKokcFZon/^N?o]:G[olbJ@ooDXSood:Xcokbb0oo0XMood8HcomB6IooL_R_og<hKomc68
ooP^R?og;Xoon36DooPfUOoi<i_om4B8oo5AM_obD7golDegoo1<K_oaBGgoeeEoolYLLOoFG7?obUi_
oj9JM?nJFgGoYV9]oj]UJ?naIVKo[6=[ojUNKOn/Hf[oNKb0og>fTOnfK:3o]eR^ol9M/OncJicoTF^@
oj1ZT?nRIY7oWGR?oib9R_nHMHooVWRAoianSonLMYCoWgF>oj=kQOnSP8CoXHj:oijBRonUPXOoZGB4
ojE_RonVLX[oYG>7ojIcQonVM8GoYGB2ojU`Q_n`JXko[fF>ojeMSon^F9;oZeJDok1ITonhH8_o_6:;
okiRSOnbHh3oXfA]oiiUIonPIFSoXFAXoj=QIonRH6SoXUmYojAOJ?nUGVcoZEiaojYML_nXG73oYEU_
ojILJonVGF[oYUa[0_nVGFX0GOnTGVSoXUiYojEMJ_nUGV[oXEiXojAMJ?nSG6[oWeeWoiiOIonQG6_o
Y5U/oj=JK?nSFf_oY5][ojEJK?nUG6coX5iXoj9GMon^HfGo^ghcokeo;_njOCCo^WheokUn=?nfO3Ko
]gdgok]j>Oo2Lckocg=7omibCOoYLUKokGYMoo5oHooaP6ColGmVoo5oI?oaOF7olG]Ooo5jGoo_NUco
hGiBol>;A?nYUcSoXiXdojFK=_nXVCKo[IHfojRK=?nKYRooVjP`oj6U<_nQY3;oWjDcoj2T<_nRY3?o
XJDcoinV<OnMYc;oVjLfoifW>OnLYSWoVZL^oiZW:_nIYb_oUZPZoi:Y:?nRYc3obY54onecCoobKE3o
ehQ<okV^>_nY/RKo[k4Xok:a:_na[RSo[Z/Toj>Y7OnGYAOoSYdFoh^F4on=Sa3oShl?ohfA3_n=TPko
SI0>ohbA3_n;WA[oS:DRoh^O7?n<T17oS8h?ohf?4@06ohf?400Aohf@4?n=TQ3oS9D@ohbG4_n=Ua?o
SILDohfF5?n=UACoTY4@ohVO6On3aT3oQM9=ohfn=onVYBCoYZHSojFW8onWYRD00onVYRD2ojFW9P06
ojJV9OnWYBGoYZHUoj2[:OnmTQSohg01oooTK`1<onA_0000oooTK`0fonA_0004omIY4?o=HcoodVA?
olmTA0;ocf=500?ocf=4om1SAOo@HdH00_o@HdD00oo@HdKocV=8oleRAP02oleRA`0:oliRB_o=HTOo
c618olYOBoo:GTWobei8olmOB?oAH4Sod616om1QA@;odF1700?odF56om5OBOoBH4L00_o@H4L03ooA
H4SodV19om=QBooBH4[ocem9oleOA_o<GDKoc5]<olmKE?oPJDgojWA6onahAoo/N4_ok7MAonafE002
onafD`05onafE?o/MUOok7IFonafE_o/MUD00_o/MU@00oo/MUKojW=3onMa:`02onMa;`0BonMa;?oW
LBgoiW0UonIa9Oo^MDkolfaFooA/G?odK5kom6]LooA]G?odKE_om6aKooAZF?oeJEcom71QooA^F_od
KE[om6iL0oodKU/0foodKE_om6eLooA]F_odK5Wom6eIooA/FOodKE_om6M?ooAMA?odHDcom6MAooAV
D?ocJ4comVUWooQXQOohHhKonEnBooQTSOohI7oonU1Noo/o@_ojE6Won6jAooQ`T?ohKhWon6f9ooQ[
R?ohJhWon6R2ooIQKOoeG63omEUUooECJ_ohCgGon4]nooQ4OOoh@WOomD=ZooI2Ioog@FSomD9VooE5
I?odA5ComSH_ooP[5_o/A1oogfD/omm_:ooPKB[ohVPaon=V??oVH3gojEdhoo5K:ookDagomUDSonQL
;_oTE2koid`Xoo12:Oof?BgonCP[ooPa9_oj;BWonc8aooPe=_oc;cWol2`[on`nDOo/Bh;ojdU[onY>
Coo/CCCoiDaWolU5Noo6@H;obcn>olToS?o4@G[oaD=YolA6G_o3AFGoaE20olMBR_o>B9ooddZRomA:
XOoBBJ?odDRSom9<XOoBCZ;odTjSom9<X_o@A:OocCnUol`nZ?o>?j_odDBUolm0YOo;?9gob3jEokm1
S?o=?Z;ok3RYon`^N_o^:7SolbN;ooDXT_od:9;ojBemonT^KOob98?omAjIooL[Roog=8Gomc>8ooL_
Q_oh;hkon3BDooPcUOog<YGolTAjoo1=J_oaBFkol4][oo1<L?ocBggojE26oleLMOoBG7?oc5e`oiiG
MonNGG7oZfEXojeUIonbIVGo[6=ZojILKondHfOoS:mooeoEQonBX9coUfVUokEPYooGHJWoYVNLoiUU
TonTJ97oW6jCoij6RonIOHgoVfjAoieiT?nJPiCoVWZCoimjR?nRNhGoXWf5oj69ROnQThgoY8V7ojEi
PonXLhOoYW67ojMdQOnVMhGoXgV2ojUfP_nWMX?oY7V3ojEfPonUK8SoYF6?ojMHUOn^F9Co]eb>ok1S
OOnRIF[oWfEWoj9VJ_nRIF[oXFEYoj9UJ?nQHVOoX69Woj5RIonQH6OoYEi[ojUNL?nYGGCoY5UeojAI
KonVG6[oYea[ojILJonWG6coYEe[oj1NJ_nTGFWoY5iYoj=NJonSGFWoXUaYoj9LJ?nMGfGoW61Uoj9M
JOnRFf_oXE]/oj9KJonRFV_oYE]/oj9NJ?nPFfkoYeQfokMj?OnjPbCo^H4XokZ0:P02okao:P0Lokao
:onjOR_o^Gd/okQl;OngN2co^gD_olAd=ooCM4?ohW=>onIeEOo^MUWol7ENoo5iH_oaOFCol7eRoo1l
Goo/Ne[og7e>okn:@?nYUSSoXI`fojFK>?n/Uc_oZYXhoj6R=OnOY3?oX:Dcoj6U<P;oX:Ha02OoWZHa
oinV<?nPYC3oWjDaoijW=?nKYS;oV:L/oiRW;_nJY37oWJ<boibS<OnFYBkoV:D`okRN?_oORdKol813
omnC>_niYR[oXjXLojVX7_nYYako[:DNok6V8?nbYR;oYjHNoiBT4_n=VPcoSY8>ohf@3on=T@ooSI8>
ohb@3On;UA;oS:4NohfT8?n;WAcoSHlAohb>3on<T1001on=Sa003on=T13oS98@oh^E4?n<Ua7oRiPC
oh^G5?nBTQ3oR:4JohG5@?n4dD[oPlDloj:Y9_nYY2;oY:LTojJV9002ojNV9@;oYZHU00OoYJLVojJW
9_nWYRGoYZHUoj6[:?ncVQgogW@30?ooi6l0C?oTK`000?ooi6l0=OoTK`001_oKJ`[obf<gom9SCoo@
HdOocf=5olmSAP;od6=500Cocf=6olmSAOo>HdKocV=60oo=HTL08_o>HDOocF97ol]QB?o;Gd[obei:
oleNBOo?GdSodF17om5PA_o?H4SodF18om5QA_oAH4Sod618om5PAooCH4OodV56om5QA_oBGdWodV1:
om5PC?o>GT_obee9oliMBOoGH4OogFI9on9WFoo[LEgokGQFonehEOo/MeKok7IGonafE_o/MUD3onaf
E00BonafEOo/MU?ok7IDonafEOo/MUCok7IConafEOoYLd;oiW4ZonMa;OoWLBkoiW4[onIa:_oWLRoo
jG<hoo1eE?oeK5com6aO0_odJe`02?odKEcom6eJooA]F_odJ5SomFYMooA`GoodKEWom6eK1?odKEX0
foodKE_om6iMooA^FoodKU_om6iLooA^G_odJeKom658ooAMAoodI4oom6UCooAXD?odJUGomfYhooQV
Q?oiGhoonUbFooQSP_oiFVWond=6oo]6CooiIHWon7>MooQbVOohLYOon7:FooQbToogLHkomg>@ooQ`
UOoiIYOonV6Soo]RZOokGJWonUVVooYHXoojEikonU>KooY?VOojE:3oneJSoo]<ROol=ekoo2a7ooPe
B?o^A4_ok4I2on]9@_oYCdcojTa<on]8?_oa?bKomS8BooHY4OoZ<2;og3lgom=5A_oA@d[ocd18omLo
EOoP?5Sojc]Moo4iH_oe>F3onSUMooThD_oh>5_oncm`ooQ:S?oM@;[ofDF_omELQOoFEHCoeTJ;ol]1
S?o<?IOobcfEol@lR?o1@77o`T=TolA6G_o7Be?oae9YolMFQOo<AikoddVTom=9X_oAB:;odTZQom==
XOoCCJ?odDbTom58X_oAA:?odD>Tolm2Y?o>@:coc3j/olDjX?o7>iSob3fFol90S_o8A9?oiCbNon`_
Noo/:WKolRV:ooHZT?oc:8koj2YmonL/KOo^9WOolajHooLYRoog=XComcB7ooL`ROoh<8oon3BDooPa
Uoof>HkolDUaoo1<K?o`BfkolDa^oo5;L_obBgOold^4omaHOOo?G7;obe]boiiGMonTHF_o[FIVojiU
J?nbIVKo[6=YojEMKonhH6GoUIAfodoGM_n1^9OoT8nYoiB4W_nlNI_o^FJOoiUPU_nUIIGoXV^Doj5h
SOnMQh[oVgB?oiebS_nKOHooVh>EoiioS_nONHSoXWV5oj9kQ?nOS8_oXYFBoin8SOnPOhSoXgN7ojQc
Q_n[LhGoZWB3ojeaQ_n[MH?oY7anojAnP?nUNH7oY7>5oj=]R_nTIY3oWF:6oiMQM?nJI6[oWVQYoimX
JOnPIf[oWVM[oimVJ_nRIFSoXFAXoj=UIonSI6OoXV9Yoj=SJOnVHVgoYUicoj9HLonTFV_oYE][ojIL
KOnVFfcoYEa[oj5MJonRGF_oXUiZojANJonSGF_oY5][oj9LJ_nOGFKoW61ToimPIOnQGFSoXUaZoj=L
J_nRFf[oXe]Yoj1LJ?nRGVOoY5Ejok9/EOnhPbGo]X<UokN29`03okZ2:016okZ2:OnkPR[o^h4[okV1
:OnfPRSo]X4XokR1:OnjPB_o_Gh[olAj;?o@NSKofh16onJ0Coo^O5;ol7YGoo1kFoo`O5kokGeKomb1
D?o2RdCoZYTkoijO=OnWV3Ko[9HhojRK=OnTWcCoXZ8coj6S=?nQXS?oX:8foj2S=onOXSKoX:8foj2S
=onPY3?oWZH_oiZW;OnHYBWoUjLWoiNW9OnHYbCoUZPPoiJZ6onUYQgodYHbonik?ooWPC[o`9hYojFV
6_nXYQcoZZDMojbV7_n]Yb7o[ZPQok2Y7_n/YAOoV:8=ohnL3?n=U0koSI4?ohf@3_n<T0coRiXGohbQ
7on<XaooRi`Johb@4On=SPooS90Aohb@40KoSHl@00koSHh@ohb?4?n;TQ3oRi@@oh^G4On?UPooQZDK
ohO8@on7cd[oO<TooiRa;?n[XR7oYZHSojFW90GoYjHU00KoYZHUojFW9_nUYbGoXZXXojZS8ooEO@Wo
onA_04coi6l0003oonA_03Coi6l000OohFh3oliU:_o@HTgodF=9om5SA?oAHdGocf=700;ocf9600_o
cF97oleRA_o>HTKocV96oliQA_o>HTKocF56oleQBOo;Gd[oc5m:oleOBP02om1PB@0Gom5PB?oAH4Wo
d616om1PAooBH4SodF17om5PB?oAH4OodF57om9QAoo?GdKocEi7oleMC?oAGDkodV1:omIRAooPITGo
iVlionUc=_o/MT_okGQIonehEOo/Me@00_o/MU@01Oo/MU?okGIDonafE?o/MUCok7IC00?ok7ID01Wo
k7IBonafDoo/MU;ok7IConafE_oZM4CoiW4[onI`9ooVLBcoj78eonYd?oo/MdKokGQ9oo1eE?oeJe_o
m6aLooA[G_odJecom6aKooA]F_odKE_om6IEooEZGoodL63om6eI00;om6eK0_odKEX06_odKU_om6iL
ooA^FoodKE_om6iKooA^G_odKeoom6M=ooANBOodHDkom6UDooAYDoodJDoomFYOooQXPoohHhconU^H
ooYMTOoiG7?onTaCoo]0?OojDfWon6jEooQcVOohL9[on72I0_ohL9<08?ohKiOonVZQoo][ZookJJSo
nV>TooYNYoojG:ConUbRooYLY?ojFjConUZVooYP[?ojGZKoo52;oo`nK?ol?fKonTMdooU=OOojCGko
ndZ4ooa9Q_okAGGooCUIoohY=oon9S;ooRU;on`eGOoM@5goecaHomLjD?oC>T[odC]20_o@@4@0KOoC
@4OofSmDon8nH?o/?6_omcakooY9RoojDHkon52NomLk_ooJ@<CodDfNola5R_o=@Xgoc3jGolHjUoo2
>9Co_camol=5H_o6BE[ob4]HolU<D?o9BekocTREom54X_oAAZCodDRSom5:X_oDCJ7odTbRom19XooA
BZ;odTRRom54Y?o?@JGocd:Tolm2Z_o<>Z[o`c^Gol8iV?o1>iKo`3n>ol=6R_oI@I;ol2f0onhXM_oc
:8SombJBoo4YQooW:WWoiBYbonL[M?o/8IComBF@ooLePoog<h[on32<ooPaS?oh;iCon3BGooA2P_o`
B6kolDUaoo5;L?o`C6gol4]`oo1=LoobBGooj5B1om5OL_o7Fg3oY5a`ojUUJ?n/IFOo/6EXok9WIOn/
HVWoY5eaok9MI?nTMW?oG=Afofo4SOn;RZkoUiVRoj>RT_nTMYGoUVJGojAUUOnWJ9OoXW>?oin2R_nH
NhkoW7:>oi]cS_nHNICoX8^AojB6R_nPNHSoXWZ4oj23Q?nQTHgoXXZCoin5S?nQQXWoWgn;oj5kR?nY
MHKo/Fj8oji`PonXMWl00_nYMX805onWLXOoYgB5oj5eP?nEKWcoSf9koiAPN?nJIFooW6MZoiiXJ?nM
JF[oWFQ[oiiXJ_nOIVWoX6MXoj1WJOnQIFWoXVIWoj9UJOnTHfooY65coj=NKOnSG6WoY5]Z00;oYe][
00goY5a[ojAMK?nTGFcoXee/oj9MK?nQGF[oXUaZoj=JJonPGFSoVemVoimMIonUG6WoXeeX00;oXUeY
00[oXE][oj5MIonRFG3oZei/okQo;OnjPR7o^84VokN29_ngPRSo^H8Y0onkPBX0=?nlPB[o^h8XokZ2
:?njPRSo^8<WokJ38oncPb;o]8@Sok^4:Oo4P2kocWddoman?OoSODGok7i:onmoD?o_P5Cokh5Bom^:
AOnjVCGoX:HZoiZU9_nUWbSoZIhYojNP:onTXRcoYJ8^ojFQ;onTXbkoXZ@]oj:U;_nTY2koWjHPoijV
5_nMYQGoVjLEoibV5_nNYAKoWJHGoijU5onNY1KoVZ@DoinU6Oo2V2_oj7lkonj2@?o8UbgoZZHNojJV
6on[YAgoZZ@LojRW7_nbZB02oknS8P0<ok2U6OnJX`ooSiT=ohbD3_n=T0goRi4@oh^N7?n=XQkoRj<P
oh^J6_n<Sa7oSHh?0_n<T107ohf?400=ohb?4?n=Sa3oS90?oi2B3On3ZA[oR<]2oh[>B?mkbT?oSKXf
ojVT9?nVYR?oXjPTojJV9@06ojNV9@04ojNU9?nSZBKoXJXXolV64?ooi6l0C?oTK`000?ooi6l0=?oT
K`001_o@IQcodV=:om9SB_o@HTGod6=5olmRAP;ocV9700_ocf96oliRAoo>HTOocV97oleRA_o>HDKo
c656olUOBOo;H4WocEm8olmPAP03om1QA`03om1QB?o@H4OodV1700;odV56013od657om1PA_o>GTWo
cUi9ol]MB?o;G4[oe5m>om]VBOoRJd7oig0ionUe=OoYMRcojGL^onaiA_o]MeOok7ID0_o/MU800oo/
MUGok7IConafE@02onafE003onafDoo/MUCok7IC00Gok7IC0?Kok7IEonefFOoYLcooiW0VonMa;_oZ
M3kokGM9oniiCOo]N4Sok7M5onmeDOodJeWom6eKooA/GoodJUcom6YKooA/FoodKU_omFIEooI[HOod
LF3om6eJooA]FoodKEWom6eKooA]F_odKUcom6eKooA]FOodKE[om6iKooA_G_odK5Som699ooANCOod
He3om6QDooAYD_odJU;omV]aooQWS_oiGY7oneZIooYLROojDF3ondI;oo]2A_oiHh?on7>KooQaVooi
LI[on72FooQ`V_oiJjKonfFcoo]S]OokIk3onfV`oo]N[oojEZKonUZTooYIYOojF:?onUbWooYR[Ook
FYkoo4Ihoo`lHOok@FSonTYlooY;QookAhKoo4J3ooe3OOon>fgoocEHoolaGOon<GCoo3VFooM0Yood
?j7olcfOoo0nX?o^?i_ojd2AonToQooS?gWoh3ebom`kHooI?5oog45Von52F?o[@fWon4VIoo]<TOok
B7goi4jgomLkb_oC?:God4F9ole2Soo4>ICo_cJGokhkO_o5B5gobDaDolQ;EOo9C5KobDaEolU<D_o<
@XCoed:XomA4YOoDBZ?oe4fQom9<X_o?BJ7od4RRom18Xoo@B:CodD>Uom50Y?o@@jGoccnWolXjXoo8
?YOoacfIol0lU?no?I3o_d>;olU:OooX=7[om2Ejoo4YQoof:8ookBZ4onH]M?oU;GCoiBigonPRTOod
8i3omcB5ooPbS_oh<8kon32;ooT_UOoh>IColdIjoo17KOoaAWColD]_oo5;K_o`Bfkol4]coo5:Moob
CH;off1eolMPKOn/HVSoZfIUojaTJ?naIVSo/FEVojeRJ_nVGG7o[F5WokIQK?n3YW[oFMN0ogf:Y_nG
SZ7oYZZEoiV3U?nFKIOoVV^Eoj9VU_nTJi7oXGb;oiQoS?nGMi3oX7J;oi]cSOnLO97oZ96<ojB9ROnO
NHKoXG^5oin8QonQRi3oX8N@oin4SOnPQh_oXHf?oj28S_nWNX[oYWJ4ojIhOonZMX3oZg>1ojIbQOnO
MHCoX7ajoiefMonHKWSoU6Ekoi9POOnHHgGoX6IZoj5UJOnQIV[oX6MYoimWJOnOIf[oWfMXoj1WJ?nN
IVWoWVMYoj1WJ?nPIfcoXFAaoj1TKOnOHVKoX61Uoj9MJOnSGFSoXUiZoj9MJ_nQGVWoXUmZoj5OJOnR
Gf[oXEeYoj9LJ?nNGVKoVeiUoj5LJ?nSFV_oXU]/oj9LJonSFfcoXE][oieLJOnSE7co]7=:okf28_nk
PBD2okR19P05okR19OngPBCo]h8UokV19OniPBH00onjPBH0@OnjPROo^X4XokZ1:_njPB[o^H4ZokR2
:_nhPbWo^8<WokR19_o4ORcoeGlgomio?OoXOTCokW]8onj3BooGU47o^Ih`ojBU8onQY23oYJ@RojJT
8onWXb?oYj@SojNS9?nXXRCoZ:<UojRS8onQY1CoWjD>oinU3onNY@ooWjD@oijU4_nLYQCoWJHFoifV
5onLYQOoVJHEoiRV5On_X27ogh`konii?_oCT37oZjHOojJV6_n[YAgoZJPNok6W7?njXQko_J8Rol6Q
9?o2XRCo/JDKoiZU4?n>W0goSI8:oh^F5On=X1koSZ4Ooh^S7on;VQWoSHh@ohf?3on<T17oS90@00Ko
SHl@00_oS8l@ohf?4?n<SQ3oTh`=oh>T6?n2bScoR<e3oh3<@?n3aScoXjXXojfQ8P02ojBW8`KoYjHU
00CoYZHUoj6Z9onL[B_oahPBoooTK`1<onA_0000oooTK`0conA_0009omQZ3oo;HSoodV9=olmRA?o?
HTKocV96olmRA_o?HTGocf9600;ocV5600?ocV96oleQAoo<HDP00_o;GdX05_o>H4Wod617om1QAoo@
HDGocf55oliPAoo?H4OodF57om=QAooCHD[ocV18olaOA_o;GDSobea;om5OB?oIHTOog6M3on9_@_oY
LScojGDbonUh;_oYN2l2onUg:`0<on]g@oo/MUOokGIGonafEOo]MUCok7IConaeE?o/ME;ok7IConae
D_o/MU?ok7ID0_o/MED3onaeE0;ok7EC00_ok7IEonafE_oYLcoojG<gonafAOo]N4WokGM8onegBOo]
Md[ok7M4onmgD002ooA/F@0<ooA]G_odK5gom6UKooA/G?odK5WomFAGooI/IOodLF3om6aIooA]Food
KEWom6eK0_odKE`00oodKE_om6eIooA^G002ooA^GP3HooAVDOodGd_om5m=ooAUD_odJ5?om6YDooEY
G_ohIh7onF2>oo]JU?okFi[oneAeoo]9D?okA4[onTmQooQ]UOohLY_onG6LooQ`VooiJj?onVR`oo]S
]_okI;GonfNaoo]S]OokG;coneRhooYB[_ojDjKonURLooYKW_okFiooo4j6oodhGooi<USom45]ooQ3
O?ol@H;ooC]`oohbE_oo;4_oob]4oohXA?on:eWoncIjooPlS_of?HoonCZ;ooXjT?ok>iOonS^FooLm
U?of?XoomcbBoo@mSoof?i3omd>HooE9Y?ofAikokD1bon/oI?oe@WSomc]ZooTnMOoY?]7ocRKOom8`
aOo??:[oaCBXol8_ZOo1=I?oaD=XolY<E?o9CECob4eBolU=DOo9CU3obU1:olU<EooA@iCoeD6WomQ:
Y?oICJ;oe4VQom57XOo?Aj;ocTNSolm9YOoA@jCodT>Rom52YOo;?Ioob3bLolTmV_o8?IOo`cjBol=0
T?o1@Xko_4a`omE0JOo_:gSom2R5ooHWSOo[:gkoi2maonH`L_oU;gCojb:>oo4RSoog<hCon3>=ooP`
S_oh;8konC:DooLnS_oaAg7ol4QYoo55M?oaBW3olD]]oo1;KOoaBW?olD]goo5:NOoZDggocFIYok1V
H_n[IVOoZf=Xok5UIon`I6Ko[V9[ojYOK_nZHfco^EaVok1mN_mUch3oM:FSoi:?Y?nW]9[oXINCoieb
T_nIL9SoUG2HoiaXU_nRMXcoWH2;oiEnTOnMN8coXWR:oiiaS?nRPX_o[Ib8ojF=R?nNNXSoWH66oin9
RonPQY3oWH>@oiioRonQPXWoWh><oin0SOnRSHkoXXn;ojB0QOnYNX;oY7ejoiikNOnMNG[oWgQioied
M_nJKgGoTfIlohmRPOnEIWWoVfQaoj1XKOnSIf_oY6AXoj=TIonRI6SoX6=Zoj5TJ?nPIVSoXFEXoj9U
J?nSI6goXf=aoj=UK?nMIFSoVV=XoiQSI_nFHfKoVV5Xoj1QIOnQH6OoXUiYoj9MJ_nRGVWoXeiZoj5N
IonLGfCoWEmToj9MJOnTFf_oXe][oj9LJ_nSFfcoWeeXoieGMOnYH6[o^Gl[okZ18OngPBCo^84T0_ng
PR<02_ngPB?o]X8TokF39?ngPRGo^X4WokZ1:?njPRWo^X8XokZ1:?njPRL3okV29P0FokN29OnePRCo
]H8TokR49onjPRSo`7dZolan<_oGPCgoiWa3onamA_oFScko^:4bojFW9_nUYB?oYZDTojFU9?nUY2Co
Yj<TojRS9_nVXb3oWZHBoijV3`?oWZD@01[oWJH@oifV4OnLYQ?oVjHDoifV5OnMYQOoVjHGoiRV5?nW
YAkocI4^on]m?OoOSSWo/Z@Soj>V6onXYaco]:DMokZQ7_njXQko^J4NokZR7onnXb?o_Z<RojfU6OnK
Xa3oRi`9oh^O5P;oSJ4N00KoS:<Poh^J6On=SQ3oSHh?ohf?4?n<T105ohf?40;oS8l@00coRi0Aoi><
3On5XA[oP<XkohC;?_n3acgoM<Xeoh2l9_nUYR?o[:8RojBW8_nVYR@3ojNV9@06ojFW9_nSYbKoXjHV
oj6X:?nNZR[ob8H@oooTK`1<onA_0000oooTK`0bonA_0007oma/1oo;HcCodV9@om1RA_o?HTGocf96
oliRA@02olmRAP0;olmRAOo>HTGocF96olaPAoo:GdSobem9oleOBOo?H4SodF18om5PAooAHDL00_o@
HDL05ooAHDKod656olmPAoo=GdOobEa;ol]KC_oBGd[ofFA5on9Z@OoVL3Ooj7DbonYh=?oZNS;ojGT^
onUh;_oYMc3ojGH^onQe:?o[MSkok7IDonefE_o/MUGok7IC00?ok7ED00?ok7EConaeE?o/ME@00_o/
ME@01?o/ME?ok7EEonafE_o/MEH2onafE00GonafEOo]MUOokGIEonafBoo]MdSokGQ<onehBoo]MdOo
kGM8onegC?o/MdSokWM>ooA]FOodJe[om6eLooA]GoodJUcom6eLooA/FOoeHUOomVaTooA`GoodKET0
1OodKE/0F?odKU_om6eKooA^GOodKUkom6YGooAQBoodGD_om61;ooAWD_odJeKom6IAooIRHoohHHCo
nUV:oo]JVOokEi3ondYOoo]5BookBE?onF>3ooQcVoohL9_onF^SooYV[OokHkOonfFfoo]V/OojJ:oo
nf:foo]I__okE[[oneJkoo]F]?okF:7oneREooa<S?om>FSoo2M0ooD`A?o`?egomD9Woo/mGoom=4Ko
oRXboohV;Oon92gooBDkooPbFOoe>Voolcieoo8oL_od?VcomCe`oo8mLoo_?6kokcYZonliKOo`?7Go
m3mhooM2PoojAiGonT^VooY5Uoob>VOoicM5onLmD?oWAFgoj3RMon0/c_oF:N3ocbKSom0Yf_o8;LGo
a2S5olL/`?o7<jCobSZAolTlR_o6?H?oad1iolM4K_o7AfGobDUPolU=D?o9AfcodT:PomE6YOoGB:42
omM8XP0RomE8XooBB:;odDRSom54YOo@@j;ocCfTolDkV?o6?9SobCZOolHlV?o3?i7ob4>=olI3S?nm
C6kocT=Xon0gMOo^<8;om2Z8on//N?oU;VooibebonPZL_o_9HKolAnDooHZQ?og<hGon2f?ooP`Sooh
>8oomD26oo19J_o`B6SolDI_oo58L`;olD]^043olDY`oo5;N?oaBWOolDYmomMSJon_Jf?oZVAXojaT
JOn`IFKo[F=XojmSJOn[HFcoYV9[ok5TIOniIV?oRJmoog72[on>Sj?oV:JHoj:^U_nMPi?oX6jEoiYd
UonDLISoVg>>oj5nR?nHPHkoVGV@oj9hROnQMXWoVgJ<ojB<R?n_WhSoZ8n8oiioQOnNQXOoXhB;oj23
S_nNP93oWgn:oj9lR?nQP8_oXY>@oj:DU?nSUI;oYZB@ojNPQ?nTSg[oX7mjoimiN_nMLgWoW75eoiY`
M?nCJG_oSF:1oi5XO_nJL7GoWFiaoimZK_nQIf[oXF9Zoj9QJOnRHfSoXfAX0_nRI6P04onRI6WoXf=]
oj=SLOnRI6coX6AXoieSJ?nIHfWoV6=^oiaSJ_nMHVWoWf1[oj9OK?nSGF_oXee]ojALK?nPG6SoVf1T
oimNI_nSFfP00onRFfP02_nSFfSoXEYZoj=DN?nbM4;o^X4QokUo8oniP2Go^H0VokUo9_nhP2H2okN0
9`04okR19OnfPBGo]h4UokN09@;o^H0U01ko^H4UokR29OngPRCo]h4UokV29OniPBGo^88VokJ29?nd
PRCo/H8Sojn38OnaPR;o_7lVolYl<?oGNCWoe84ioknE=?nWYBWoY:HUojFW9OnTYbGoYZDVojNT:?nS
YAcoWZH@oijU3onNYA3oWj@AoijU4OnNY102oijU400>oijT4_nMYA;oW:HDoifV5_nMYAOoUjDEoiRV
5_njWBKoiXHlonB5>_nkVRKoYZPKokFS7_nkX1l4okZQ7P0?okbQ8?o1X2Co`:<Tok>T6_nQY1WoT:HR
ohfS7_n>XAgoSZ8Poh^H6?n<S@ooSHl?ohb@4?n;TA7oS90@00;oSHl@01GoS8l@ohf?4?n<T13oRY0A
oiB;3On6XakoP/`nohC9?_mmaSOoHlPRoe;<5om/`b3oWZ/UojVT8_nUYR?oYjHUojJV9OnSYbKoXZLW
oj:V9_nSYRH00_nQZ2P00oo8QQ3oi6l0onA_003oonA_04[oi6l0003oonA_037oi6l000KohFh3ol]S
:?oAHU3odF99olmRAOo?HdH2oliRAP0TolmRA_o?HTGocV56olaPAoo;Gd[oc5i:oleOB?o?H4Ood655
om1PB?oAHDOodF56olmPA_o>H4KocUm7olUMAoo;GDSocee9omAQB?oKId;ohVdoonMb>_oYMS3oj7LW
onUi;_oZO3KojW/honYh=?oZMc;ojGH`onUe;_oYMB_ojWDionafDoo/MEKok7EE0_o/ME@2onafE@Oo
k7ID0_o/MU<02oo/MUGok7IDonafEoo]MeWojgA=onYc@Oo]MTSokGQ:onegBOo]Md[okGI900?okGM9
00cokWI=oo=`FOodK5[om6eIooA/GoodJeoom6eLooA[FOofHEOomVeTooA^G?odK5T2ooA]FP?om6eK
03Com6eJooA^FoodKUkom6iLooATC_odGTWom5i:ooASC_odJUGom6E?ooAMB_ogHFoonEf6oo]HTook
FISoo4n0oo]7EOok@4?onUIXooQ`U_oiKZKonVN]oo]S]?okI;KonfFdooYW/?okIK;onejjooaE_ook
E[[onUJdoo]L]?olIk7onenKooa8NOom<5Coo2XlooPgA?ofAeWonD]NoodnC_om<3CooRHToohT:Oom
:3KonRe=oo@kJ_o`@gKolT5`oo=0J_o`?VKokSiV0_o[>fT05_o[?G7ol49kooA4Q_ogAHWonDF;ooY7
U?ogB9?okD9]omll?OoDA3CodSiEomLkT_oF<Kcob2g3olPTeoo=9mgobbGLol`Ug?o49/[oab_5olXa
]Oo;=j02ol/fX01bolXeXOo;=J?oc3JQolXgW?o:>ISobCf:olHkQ_o=>j_odd2^omE7XOoHBJ;oedVR
omQ8X_oGB:7oeDNRomA4YooA?jCoacZLol8lU?o5>iSoaC^Lol@kV?o3@Hooad>?olM4R_nnCFgocD5]
om`hN_oO>X?ohcN3on@cM?oX;FookBUbonXYLOo_9X3olQbGoo@UQoog;hOon2^@ooPeT?og>8[om41l
oo19J?oaB6_olDM^oo58LOoaBW7olD]^oo5;KooaBGWolDaioo59N?oTEG3o[faQojEWIon[IVKo[FMU
ojQSIon]I6SoZf5[oj]OJ_niGg3obUQ`okiZROmi[J_oQg>Ooj1cU_nKRICoUgnFoj9^TonWKYGoXG6G
oiIfTonMOXWoWWb;oiEjT_nNMXcoX7V9oiafRonLMh[oYXf7ok2PR?nXShKoWhR6oj63R?nUOh[oXXB?
oin:T?nRQHWoXX28oin5RonPU97oY:nFojNdT?nY[XgoZZ^6ojNRQ_nTT8;oXh5joiibM_nLJg;oVFaa
oiIXMon?HX3oSfB2oiI/NOnJL7GoVfeboieZL?nPJ6coX6EXoj=SIonRI6OoX6EX0_nPIFL08onPI6co
YV=aojIRKonSHfcoXF5[oieQKonLHVooWF9]oiaRK?nNHf_oWV9[oimOJ_nSGf[oY5e/oimNIonNGfCo
XEaXojALJOnRFfSoXU]Yoj=LJ_nSGFSoWeIdojeRH_nkOR[o^glTokQn:?nhObSo^WhXokYo9oniORKo
^GhUokUo9_niObGo]ghT00;o]glT00Oo^GhUokUn9_nkORKo^gdVokYn9onjObKo^WlU00?o^H0U02Go
^GlVokR09OngP2Go]X0UokF19?neORCo_7XVol5l;?nhQB[o[I0TojRM9?nWY2KoYj@YojJT:_nRXago
X:@BoinU4OnPYA7oWZHAoibW4?nMYQ7oWZH@oj2V4OnOYA?oWZDBoifV4OnMYa?oWZDHoinT6OnHYaKo
U:LDojNS7_oDRS;oj8XmolNY;ongY1ko^Z0N00Go^Z4N00co^j4OokbQ8Oo1XB?o`:4PojfX9onPZ2co
Tj@RohjS7On<XQkoRiLFohb=3_n=SPl2ohb@400Dohb@4On=Sa3oS8l@ohf?4?n<T13oRhl@oi>=3On2
Z1ooQ/a1oh?;>omZabOoG<LJoek87OmEcAooN;hVojNU8onWYB7oY:LUoj:W9_nSYRH3ojBV9P03oj6X
:?nRYbOobHD?0?ooi6l0C?oTK`000?ooi6l0<OoTK`00;_o@IQSocf5<om9SC?o>HTKocV57oliRA_o>
HDSocf58olmQAoo<H4Sobem9olaOB_o>GdWod618om5PAoo@H4OodF59om1QB?o=H4SobUe8ol]LBOo<
GDWocei9omURA_oQJT3oi74gonMd<_oYMRkojGPZonQi:?oYNRcojgdoonamBOo[ND3ojWLgonYf<_oY
MS7ojGH_onUe:ooZMSOok7IBonafF?o/MUKok7IEonafE?o/MUD2onafD`05onafE?o/MU?ok7IConaf
E?o/MU<00_o/MU@02_o/MU?ok7EBonaeD_o/MUKokGMIon]eBooWLCGoiW0Yon]d@oo]N4`2onefB@0A
onefB_o]MdWokGM9onegAoo^Mdkolg1KooE[FoodKE_om6eLooA/H?odK5gom6YHooIOEooeKfKom6mK
ooA]FOodKEX00_odKE/0C_odKE[om6iLooA]FoodKUgom6mOooAYEOodH4Som5i;ooAOC?odI53om6EC
ooAHA?oeG57on61mooUGROokFYWoo5>>ooa9L_ok@dKondQ?ooYTTOoiJJkonVJaoo]T]OokHkGonf6f
oo]R^OolGKooo5K4ooa@`oolDkconUVbooYO/_okJjconfNJooa@M?ol>dcoo3M4ooa2E?okCF;oo4MJ
oodf?_om:R_ooRDWoohW<_om:dOon3QQoo13LOo_A6oolCmWonlmH_o]>Uook3aVonhoMooa@H?om4F;
ooQ7S?ojB8gonDB7ooI4Ooo_AG[oidMWomY4Aoo>AT3ocD5SoldjUooA;KSobb72olHWb?o6:L;obB_7
olPUg?o98]gobB7LolDUc?o8<;Coc3FSol`gXP;obcJQ09CobSFSol`fXoo<=J?oc3FTol`eYOo;<jGo
b2f]olLeXOo@@:7oeTJUomY:XOoIBJ7ofTRQom]8XOoJBioog4FVom/hYOo=>iGoaCfEolDmU?o1>iSo
a3fFolE3Roo6A8go`dB:ok]=KOo=@f[ogSYhomdlQ?oF?Gooe3iaomhhK_oZ;W3okRQboo8SOOoc7Y;o
l2B;ooLZS?oh<XWomcF9ooHeQ_ob@W;ol4UXoo58JooaAVgolDQ_oo5;LOoaBVkolD]^oo59MooaBg_o
lDYjonQAKOnfH5goZF=_okUNL?nnFW;o`EAjoli>QOo?B8_oddF<on98TOoXAi;oiD2Eoi9/WOn0SJ3o
XfNDoia[TOnFLY;oUgFDoimbUOnUL9CoX72GoiUmTOnPPX_oUWZ?oi]fSOnTMX[oXWZ8oimfR_nON8Ko
XXb4ojNOQ_nWWXSoXY69oj65ROnPQH_oWXN?oij1S?nRNhOoXXb8oj:YRonU[H[oYZb8ojB`RonT]8ko
Y[F=ojF`SonWYh[oYYN1oj5oN_nMKW7oW6a`oiQYM?n@HWooSf:0oiEYNonHL7OoW7=coiecLOnKKVoo
WVY/oj1UJ_nQI6SoXFAWoj5SJ?nRHV[oYF9`ojMSL_nSHg7oXV9/oiiQJ_nLHfcoWF5^oieQKOnMHV_o
WF=[oiaRJ_nKHV[oWV5ZoiePJ_nMHFKoWV1VojALJ?nUFf_oYU][ojEKJonTFf_oXUY_ojIGMongMT7o
^h4SokV09OnhPBGo]h0UokR09OnfP2Co]h0T0_nhP2D03OngP2Co^80UokN09?neP2?o]glTokUo9Oni
ORGo^WhVok]n9_nlOBSo_7dWok]n9onjObH00_nkObH2okUo9P0CokUo9OnhObGo^7lUokUn9_nlO2Oo
_7`XokUm:OndR2SoZY/Toj:Y8?nSYacoY:LIoj>X6OnTYaOoXjLGojBV5onSYQOoY:HGojFV5`02ojBV
5`;oYJHH00[oXjLIojFV6OnUYacoXZLKoifW6_nSYagoaJHbol^Z<_nmYB3o_J0P0_niXAh00onjXAko
^j4NokZQ7P03okZQ7P0OokjP7onjXb3o]:P`ok6W=?nQZ2coTZLSohfS7_n;UQGoSXd=ohj>3on=Sa3o
S90@oh^@4On<T13oSHl@ohb@4?n<SQ3oTXh>oh2[7_n7cD;oML/boek77?mPaagoI/LSof;98_mPbB7o
Sk<VojFU8onOZ2GoXZHWoj>V9P02ojBV9P04ojBU9_nQZ2SoX:TYolR64?ooi6l0C?oTK`000?ooi6l0
<?oTK`000ooIJPgobV8mom5QD`02oliQA@;ocf5601?ocV57olaPB?o<GdSocEi9oliOA_o@GdKodF16
om1PAoo?H4Ooc5m7ol]NBOo:G4WocEa9omIRAooMId7ohf`monIc=OoYMC3ojGLZ00;oj7PX00SojGP[
onUi;?oZNC;ojg]0onakC?o[N3oojGHaonUf;P;ojGH]00OojGDYonUf<Oo/MTcok7IHonafDoo/MUCo
k7IC00_ok7IB0_o/MU<09?o]MeOok7IGonUcAOoWLBooiW0ZonI`:OoYLSWokGM<onegB_o]MdWokGM:
onegBOo]Md[okGM7onegB_obLE_omF]LooA]F_odKE_om6aNooA]G_odJ5SomUmGooEbJ?odKU_om6eJ
ooA^F_odKUcom6eKooA^FoodKUkom6iLooA_G_odKE_om69;ooANB@;om5m<04Som69?ooAKB_odF4Co
mf1VooUJQ?okF97oo5JCooa9OoolAV?ondMEoo]JT?okIKOonf6jooaP^?olG[ooo5_3ooeJaOomF/Co
o5K3ooaD__okE;SoneVhoo]R/_okJZWoo66@ooa=IoomAUCoo4aDooa=FOolCF7oo49?ood]<?on9ROo
oRT`ood]@ooi=EWolceYonm0J_o]?VCokSUNoo0jHoo`?V_olT1doo=6Q?ogB93onTJ9ooQ4OoocAGWo
jdAbon13GooHCUSof4mKom=9Foo@@gWocCBNold[^_o@8L3ocb72oldO`oo88l_oaRO7olT/__o69/go
bR?NolTNhoo89/_obSFQol`fW?o<=J?oc3JQol`gW_o;=Yl2ol`hW@0[ol/gW_o<=J3obC2YolT`ZOo5
@f_ob4IaomI3Y?oJB:;ofdZQom]:X_oLBZ7ofdbQomY3X_oM=j3of3NKom4iVoo;?9Ko`SbBolHoU_o5
@Xcoa4:>ol14QonlCfWod4MVomhmMOoN?Wooeciiom<nLOoH?VoogCiaon<dLOo^:WComAn9oo<KT_oi
:8oon329ooHbPOob>W?ol4EYoo19J_oaAf_olDI/oo57K002oo5:L00^oo5;K_oaBGColDUjoo5;N_o/
CfoocdaZole5QOoU@ISoicjGonHnU_oZ@ISoiCfIon0kV_oZA9Koj4JEon=2T_njBIkoPIfHoiUlU?nM
JhooV6j@oiAcU?nGM9CoVWJBoj1^U_nOL9SoWXZ>oiV3S_nIOhkoWgN<oiaiR?nLO8GoWg^2ojifR_no
Q9WoZinCoj2@S_nPQHcoX8><oiinSOnPQ8koXYb@oj>_S_nU[8GoYj>1ojNTQ@;oYjJ601CoYZ^8ojF`
S?nU/Y3oY[:=ojJ[R_nUUhCoXhEhoj9kLOnLL77oU6Egoi1QOOnBIWgoV6egoiY^LonLLG;oWGAboia`
L?nMJVooXVI[oj=SJP;oXf9Y00KoXfA[oj9TL?nSHfkoXF5Zoj1SJ_nNHfX2oiaQKP0DoieRK_nMHVco
W6=[oiaSK?nLHVcoVF=/oiMTJOnLHFWoXUe/ojALJonUG6_oYE][ojIKJ_nQE7Ko[VINokZ19onjPB;o
^H0UokR09OniP2D2okR09@0=okN19OnhP2Go^80TokR09?ngP2Go]h4TokN09?nePBCo]84SokF19?nf
PBCo]H4TokJ09002okQo9@0EokUo9_njOROo^ghXok]n:?nlOROo_gdXokmm:OnlOBSo^g`Yokak:Oni
PR?o/HlGojRO2onSYP_oYJHBojBW6OnVYakoZ:HMojRV7?nXYQ_oZZHL00OoZ:HK00koYjHJojNV6onW
YQcoYjLNojBV6onTYQgoW:PFoinT3_ngXako_:4PokNR7OngXQko^J4NokVR7P;o^Z4N023o]j8MokVQ
7OnkX1co/ZDRokNV<onjYSGo/jTdojRW;_nHYRKoSiTEohf?3_n=Sa3oSI0@ohb@4?n;T13oSHl@ohb@
4?n>SA3oU8h>oh2_8?mmc3[oJ/XXof787omTab7oILLRof?88omHc2;oJ<@VoijY9_nTYB?oXJLXoj>V
9`?oY:HV00?oXZLXoinY:Oo9QQ00oooTK`1<onA_00000_oTK`000ooUL03oi6l0onA_000<onA_0003
onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_000<onA_0003
on=^0?oTKP3oi6l000;oi6l000?oi6h0onA_0?oTK`007OoTK`000ooSKP3oi6l0onA_0009onA_0003
onA^0?oTK`3oi6h000Soi6l000?oi6h0onA_0?oTK`004OoTK`000ooTKP3oi6l0onA_0003onA_0005
onA^0?oTK`3oi6l0onA_0?oSKP005?oTK`001?oTKP3oi6l0onA_0?oTKP04onA_0004onA^0?oTK`3o
i6l0onA^00Coi6l000?oi6h0onA_0?oTK`001ooTK`000ooUL03oi6l0onA_0007onA_0003onA^0?oT
K`3oi6l000;oi6l000Coi6h0onA_0?oTK`3oi6h01?oTK`000ooTKP3oi6l0onA^0002onA_0004onA^
0?oTK`3oi6l0onA^01Koi6l000?oiG00onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_0002onA_0004
onA^0?oTK`3oi6l0onA^00Coi6l000?oi6h0onA_0?oTKP000_oTK`001?oTKP3oi6l0onA_0?oTKP0C
onA_0005onA^0?oTK`3oi6l0onA_0?oSKP000ooTK`008_oOK@GobF8]om5RDOo?HDSocf55olmRA?o?
HDKocF17ol]OB?o<GTWocUm8om1OAoo?GdGocUi6ol]NB?o;GDOoc5e7om9OAooIHdKogfXnonI_=ooX
Lc7oj7LZonUh:_oYN2WojGP[onUi:ooYN2gojGL^onUh;ooZNCGojgTnon]h?_oZMSD2onUe:`;ojGD/
00Ooj7DXonUe:_o[MTKokGEGonafE?o]MeCok7ID00Kok7IC0_o/MU802_o/ME;ok7IConafD_o/MU;o
k7IConefF?o[MU?oj78monI`;?oVL2X2onIa;@0EonM`;?o[Ld?okWM=onefBoo]Md[okGM9onefBOo/
MTOokGI7oo5bEooeK5com6iKooA]FOodKEcom6aPooAXFOogGeWomG9Xoo=^F?odKE_om6iL00;om6eK
05_om6iNooA]G?odKEcom6mNooAWD_odGT[om5m=ooAPBoodGd[om5e8ooAJ@ooeGdoon61hooYHS_ok
F9Coo4b0ooe4MoomAWGooEJJooaO`oolFlKooEW4ooeGb?omF<Ooo5g2ooaO__okG;WoneReoo]F]ook
F[Wonf>`ooaXX?olGH;ooDiRooe>F?olFVOoo5YXooa:E_om=CkooB@RoohT9Oon;CoonC=Boo4jFoo/
?VCokCeYonljJ?o`?73omD62ooU3Q?ohA7oomDInooM4Noog@7Cok49[on18I?oFBE[odDa?omECHOoH
Bh;oeT6KomH^[_o>9[gocR2lollR^oo@9;oobao5olHNa?o78/_obB[9olXZ`_o;:kgoc2OBolLNi?o;
8l_ocCNLoldgVoo==j3ocCRNoldhW?o=>9gobcJOol`eXoo;=J;ob3:SolT`[_o7>h_oada@olQ>COo=
@XgofdJX00?ofdZQ01cofDFRomM0V_oF>iWofSJPomXgWOoD>9[ocCZEol/mUoo3@93o`d6@ol=7Pono
D6KoddA/on8hOOoO?GgofcibomXlK_oJ?7Cofc]domdiKooR=Foom22AooTJYOog;Y3omS:3oo<iM_o`
@VGol4IW0_oaB6`0I?o`B6[olDMZoo59L?oaBg3olDY`oo5;LOoaBGOolTMnoo57N?oU@G_og3b2onPm
UooV?9coiCnFonQ4UOoO@9GofCjEonM5UOoWAICogD:Dom4oW?nNL9KoSWnAoimWU?nMJiCoV6jDoia`
U?nPMY?oUW>Eoii[V?nQMYGoWHJDoiR7T?nMNhgoZ6fFokU]VooEJJOojV>^ooEM^?o2OIkoWXn@oin4
T?nRQ8koYHV?ojFGU?nU]9CoYk:>ojRWQonWZ8GoZ:N5ojNVQonXY8GoZ:F4ojVSPonWY8SoYjR7ojJ/
QonV[HcoYjJ9ojRMPOnVT7[oWWefoiIZMon@H7coT61noiEXMonIKW;oVg5doiecLOnMLg?oWW5aoii]
L?nNJ6coWf=Zoj5TJ?nSHV[oY69`oj=RK_nSHF_oX6=ZoiaSJonLHVgoW69^oiiQKonOHVkoWf9]oieR
KOnLHFkoUfE]oiQUJ_nJHV[oWf5Zoj1PJ_nOGf[oXeiXoj9KKOnTEgCo]WTiok^18OnhP2D3okV09@;o
^80U00ko]h0TokJ19?ngP2Go]h0UokF19?ngPBGo^glWok]n:?nkObOo^glVokim:?noO2Wo_W`Yokin
:0;o_gdX01So_WhXokb0:?nlObOo^7lXok:19?nbQB3o/8dKojVI3onUXPOoXZD3oj>V0_nUX`CoXj@4
oj2U2?nOY`koXJLEojFW6onRYaWoWZLDoj6W5onSYQOoYZHIojRV6_nXYQ/2ojRV6P0`ojRU6_nXYQ_o
YZLJojFV6OnTYQWoYZHKoi6T4On;WPSoU:D=ok6T6oo1WR?o^YlNokbO7onlX23o_:4OokbQ8?o4WbCo
aJ0TolJO8oo1X1oo]ZLZok^U<onjYC?o]jHcojfW<_nFZBWoR9/Eohf=3_n<Sa7oSI0Aoh^@4On<TA7o
Ri0@ohf=3onDSPkoN[8Qofk><_mYbROoILLRofC78_mQab?oG/TUoec99OmGbb;oPkLWojRR8_nRYRGo
XjHW0_nTYRH01?nTYBKoXZLXoj:W:?o?P@`6onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_000AonA_0003onA^0?oTK`3oi6l000?oi6l000Goi6h0onA_
0?oTK`3oi6l0on=^000DonA_0004onA^0?oTK`3oi6l0onA^00Coi6l000?oi6h0onA_0?oTK`002?oT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000ooi6l000?oi6h0onA_0?oTK`001ooT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l0017oi6l000?oi6h0onA_0?oTK`000ooT
K`001OoTKP3oi6l0onA_0?oTK`3ohfh001Coi6l000Coi6h0onA_0?oTK`3oi6h01?oTK`001?oTKP3o
i6l0onA_0?oTKP04onA_0000<OoTK`000ooSKP3oi6l0onA_000:onA_0003onA^0?oTK`3oi6l000Ko
i6l000?oi6h0onA_0?oTK`002_oTK`000ooUL03oi6l0onA_0004onA_0004onA^0?oTK`3oi6l0onA^
00Coi6l000?oi6h0onA_0?oTK`000_oTK`000ooTKP3oi6l0onA_000>onA_0003onE`0?oTK`3oi6l0
00_oi6l000Goi6h0onA_0?oTK`3oi6l0onA^000AonA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0
onA_0?oTK`001?oTK`000ooTKP3oi6l0onA_000BonA_0006onA^0?oTK`3oi6l0onA^0?oTK`3oi6h0
1?oTK`000ooUL03oi6l0onA_0005onA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`00
0_oTK`000ooTKP3oi6l0onA_0003onA_0004onA^0?oTK`3oi6l0onA^00;oi6l000?oi6h0onA_0?oT
K`002_oTK`001_oTKP3oi6l0onA_0?oTKP3oi6l0onA^00Coi6l000?oiG00onA_0?oTK`001OoTK`00
0ooTKP3oi6l0onA_0003onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oTK`000ooTK`00
1?oTKP3oi6l0onA_0?oTKP02onA_0003onA^0?oTK`3oi6l000;oi6l000Goi6h0onA_0?oTK`3oi6l0
onA^0005onA_000Kon=_0Oo>IAkocf59om9RB_o?HDCocV56olePAoo=H4Soc5m8olaNAoo=GTOocEi6
ol]KAoo;G4WodEm7omMTAOoNJD3ohfhmonMb=ooYMC3ojGL[onUh:OoYN2[ojGP[onUh;OoYMbgojGP]
00;ojGP_00CojGPaonYh=ooZN3_ojWLd0_oYMRl01ooYMBcojGH]onUf;OoYMB_ojGDYon]f?Oo/MU@0
0_o/MU<00oo/MUCok7IBonaeDP02onafD`03onaeE?o/MUCok7EC00?ok7IC0_o/MU805?o/MUGokGMG
on]eCOoWLSOoiW0YonIa:_oWLBgoig0^onMa;_oVLB_oj74donafB?o]Md_okGI;onegBoo]Md[okGI9
onafA_oaLeComF]I0_odKU`01oodKEcom6aOooETF?ogHUkomG5Woo=^FOodKEX00_odKE/0;oodKUko
m6iMooA/G?odKegom6eIooASC?odH4[olf59oo=SB?ocH4Wom5U5ooEI@oogH6GonE^<ooaFV_omCHoo
oT=looi4R_onDJ[ooE_4ooeJaoomF<Soo5W3ooaM__okHkKonfBgoo]M^?okFKConeFmoo]K_OokI:So
o6:;ooeFKoomC5cooE=OooaNKOolGFoooDaGoodb;_on81cooR8ZooT]B?o`>F;ojSiUon`oJ_o`?gKo
mD6100;onDJ60;7omTN8oo97MOod@f_omd9eoo94M_oRBVcoddiJolmAD_oDDEoofdJ8omHo[ooE:[oo
cB>kollP_?o<7kcocb70oldR`Oo87l?oa1_3ol<Ja?o=9lOod2k8olh/`?o>;kcobBW4ol/Tc?o?8Lko
bc6YoldhVoo>>:3ocCRMol/fWOo<=J3obcBSolXcYOo8<Z7oac6WolPdXOo7Af?ob4aAolQ<Coo7AfGo
edBSomi<Z_oJC:?of4RSomToWooE?YKodSfGomDhW?oH=i[oe3RJom<jV?oD?ICocSZJolXnU_o5Ah3o
_E=RolEHF_oJAW7ohCemomdjL_oL>W3of3ecomHlMOoF@FoocdYSomPnN?oN>ggoj4=`oo11L?oa?W3o
lD5Zoo55J?oaB6_olDQ/oo17Joo`B6WolDU_oo5<L?oaBfoolDUcoo56NOo_@X;olDEmonA3N_oF@G_o
g4>0om]3SooOAY;oiDNAomi2TooI?iKogd>Gon=2U?oM?i_ofS^Oolm@U_n9M97oWVfCoj5[U?nKKY7o
V6jBoj9bTonQLICoW6^FojMXV?nSL9_oTWfJoin5SOoGGK;onEO6ooUM`oohGKoon5jnonQW/_n/ViSo
XJZDojJKU?nVUY7oZ9nCojR`TonX[hgoZJV;ojVYR?nYZXKoYjf9ojN]R?nV[HWoZ:Z6ojRVQonWXhOo
Yj>1ojRVP_nXYhOoZ:B8ojRRQOnWWX;oYiImoij4NonEL7goTFAmoiETN?nHJGCoVVecoi]_L_nNLg3o
WG9aoie`LOnMKW3oVf]`oj1WK?nSHfcoYF5`oj=QK_nRHVkoWf9]oiiRK?nMHf_oWV9/oieRKonNHVgo
Wf9[oimRK?nLI6coUVE[oiQUJ_nNHfWoWV9ZoieTJ_nNI6WoX6=Woi]LLOn[K5Go^h8Sok^08onkObH0
0_nlORL0:OnnORSo_GhWol1m:Oo2O2Wo`GdZokan9oo1O2So`g/Zol1m:_niP2Ko]H8SokJ38onbQ27o
/8HPoj^97onWRQgoYhLNoj>:6onMSAOoV90Eoi:D5On=UACoSIh9oj2T1onUYPOoXJH2oj:V0onRYPCo
XZL5oj:V1?nSYP?oXZH3oj>T1?nOY@GoWZL;okbX:onkYR_oZJLNojFW7?nSYQSoX:HE00;oWjHE02So
XJHFojBV6?nUYQSoY:HGojFV5onWYQ[oXjPJohjW5?n;XaGoRj@Aoi2V4on^Yaoo`J8Uol2P8onhXAko
]J8MokNR7_n^XaSoYj@Doj:T5OnQXQCoVilGoiVW:OnIYR[oUZDXoiFV:_n?ZBcoR:8Poh^@3on=R`_o
S8h>ohf@4?n=Sa3oRY0AohZC4_nBTQ7oO:XIofO=:_mXbRSoHLPR0_mOb2D01omOb2CoHLLSoe[:8_mQ
ab?oUj`TojJT8_nRYbL00onTYRH00onRYbSoY:DVolj13@1monA_0003onE`0?oTK`3oi6l000_oi6l0
00Goi6h0onA_0?oTK`3oi6l0onA^000AonA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oT
K`001?oTK`000ooTKP3oi6l0onA_001PonA_0003onE`0?oTK`3oi6l000_oi6l000Goi6h0onA_0?oT
K`3oi6l0onA^000AonA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`001?oTK`000ooT
KP3oi6l0onA_0006onA_00000ooTK`02onA^01Soi6l000?oi6h0onA_0?oTKP000ooTK`001OoTKP3o
i6l0onA_0?oTK`3oi6h000_oi6l000?oi6h0onA_0?oTK`00EOoTK`000ooTKP3oi6l0onA_0004onA_
0003onA^0?oTK`3oi6l000Coi6l000Coi6h0onA_0?oTK`3oi6h00ooTK`001OoTKP3oi6l0onA^0?oT
K`3oi6h000?oi6l000?oi6h0onA_0?oTK`000ooTK`000ooTKP3oi6l0onA_0004onA_0004onA^0?oT
K`3oi6l0onA^01koi6l000?oi6h0onA_0?oTK`000ooTK`000ooTKP3oi6l0onA_000;onA_0004onA^
0?oTK`3oi6l0onA^01koi6l000?oi6h0onA_0?oTK`000ooTK`000ooTKP3oi6l0onA_000AonA_0003
onA^0?oTK`3oi6l000?oi6l001Coe6PBolaP@_oCHDgocf96oliQA_o;GdOobUi7olULB?o9FdOocEe8
om9NB?oEHDGofVI3on=[?_oWLCOoj7D]onUg:_oYMbgojGTZonUh:@?ojGP]00cojGL/onUg:ooYN2ko
jGP_onUg;_oYMc3ojWLionYh>?oYMS3ojGD/onUf<?oYMRl2onUe;007onUe:_oXMBOojWDjonafD_o/
MUGok7IBonafD`03onafDP03onafDoo/MU;ok7IC00Cok7IC00Wok7IBonafDoo]MeSok7IFonYdA_oW
LC7oiW0ZonIa;?oWLBh00ooWLBd00ooVLBcoiW0ZonUc?@02onegB`3UonegB_o]Md_okGI<onefBOo`
LeGomFYJooA]FOodKE_om6iLooA/FooeHEWomf=PooEaIOocKE[om6eLooA^G?odKUgom6mMoo=`F_oc
LE[om75KooAXD?odGdOom5i<ooANCooeGEKomU=JooM:C_ohD5WonUN8ooaCY_onBi_ooT64oom0ROon
CJCooE_4ooaKaOolGKkoo62koo]U]?okJ;7onfJeoo]M]ookEkKoneNnoo]M^_olHikooEahooe@Goom
CU[oo5MVooaML?olEFCooD56ooh`:?on927onbDfooDdGoo_@7[okdB1ooA4Q?oj@XWonDJ:ooA9O_o_
BG?ok4M/one9LooeB7oon4N0on]:MooLDFCoeDmGomIAK?oLB9Koe3j_om4d`_o=9/7ocB>kollR_?o?
8kkocR:nolTMa?o36LKoaA[5olPL`oo;7/;odBS2om4_a_o?;/;obb_4olXZ]_o?;jKodBC8ol`[]oo<
=igocCNPolXdX?o;=:7oc3BTolXdX_o6<Ykoac6TolXbZ?o4?g[ob4e?olQ;EOo7BUOoadaColY4O?oM
AJWofdJWomU1WooG?iOoe3fGom8mUooD?IWofSRMom@gW?oE>i[ofCnEom`kX?oJ?:;odDj6okY/D_n`
NSgo`6UGomU4MOoAAf_obDiTolQAFoo3EDko_EM5okmHAOo?DU;odT]KomA@D_oLDEOoj4AYoo4mLOoa
?fgolDI/oo58K?oaAf[ol4QZoo18KOoaBfoolDa_oo55Moo`@7kokD9noo18N?oPAg?odD5iomY4M_oJ
@X3ohTBDonU6U?oN@iGoeCfHoma1U?oO@i?ofD2Jom4mW?oXBXooZ6NFohmcT_nNJY7oXVZDoj1WUonN
KI;oXg6Doim_U?nOKICoX6fGoi1eXonFVYOo_HnNonIS/OoaGk?okF>bonmU[_oaHjWo`X6Foj6hUOnV
]YGoYZj@ojJbTonV]iOoY[>AojN]SOnZZ8_oZZF9ojZVR?nYZHSoYj^;ojJ]RonWZh[oZJJ:ojVTQonY
Y8?oZJJ3ojVPQ?nWVh;oYiV1ojNLP_nWWh?oY9F1oiYoP_nAJh?oTV=loiESM_nFIgCoVFYboi]^LOnL
LG;oW7=boiY`M?nLL7?oW6]aoj1VLOnSHfooXf5^oj5QK_nNHF_oWem/oieQK?nLHFcoW69^oiaQKP02
oimQK00>oiURK?nGHf[oVem[oj=MJ_nSGFWoXEeZoj9NJ_nQFfkoXe]_okEl=_niQ23o^X4Vok^09onj
P2D2okV19P0Gok>28on]QQooYH/Koj>;6_nOT1SoWI4HoiR@5onHT1GoUHhEoiB>5?n@TQ3oSY@?ohfD
3on;U0ooRY8?oh^A3on;T13oRY0BohVG3OnAX0CoWJL1ojJV1OnTYP@00_nTYPD00onSYPGoXjH4oj>V
1002oj>V100moj>V1OnTY0CoX:H2okbU7ooXWDKoh9dmomVS=oo?XSCo`J<]okNU9_n_YR3oZ:HLoj>W
6OnOYQCoW:HBoinW5_nSYaSoUJH@ohbV3on<YQ?oS:HEohbV5?n?YaSoWZTRoi^W8?nCYaSoSZ8FohnG
5?n:UA3oRY8?oh^B4?n;TQ7oRhlAohNK7On8Z2SoRJ@Uoh^R8on<XRGoRj0QohbG5On<S0_oS8L8ohf9
2on;SPkoRY@AohZI4on@UQ?oRYdDofS38omOcbcoG/PUoeo89?mPb2CoHLLSof388omOb2?oEl/QogFm
9OnRYR?oYJ@Toj>V9`02ojBV9P03oj6X:?nUYBKocH8=08ooi6l000?oi6h0onA_0?oTK`001?oTK`00
0ooTKP3oi6l0onA_0004onA_0004onA^0?oTK`3oi6l0onA^00?oi6l000Goi6h0onA_0?oTKP3oi6l0
onA^0003onA_0003onA^0?oTK`3oi6l007Coi6l000?oi6h0onA_0?oTK`001?oTK`000ooTKP3oi6l0
onA_0004onA_0004onA^0?oTK`3oi6l0onA^00?oi6l000Goi6h0onA_0?oTKP3oi6l0onA^0003onA_
0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`000_oTK`0000?oi6l00_oTKP04onA_0003
onA^0?oTK`3oi6l000Soi6l000Coi6h0onA_0?oTK`3ohfh01_oTK`000ooTKP3ohfh0onA^0009onA_
0003onE`0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`002ooTK`001?oTKP3oi6l0onA^0?oSKP0>
onA_0003onA^0?oTK`3oi6l000Ooi6l000Goi6h0onA_0?oTK`3oi6l0onA^0003onA_0003onA^0?oT
K`3oi6l000?oi6l000?oi6h0onA_0?oTK`001?oTK`000ooTKP3oi6l0onA_000<onA_0003onE`0?oT
K`3oi6l000Coi6l000Goi6h0onA_0?oTK`3oi6l0onA^0002onA_0005onA^0?oTK`3oi6l0onA_0?oT
KP003_oTK`000ooTKP3oi6l0onA_0009onA_0003onE`0?oTK`3oi6l000Coi6l000?oi6h0onA_0?oT
K`001?oTK`000ooTKP3oi6l0onA^0005onA_0003onA^0?oTK`3oi6h000coi6l00_oTKP0>onA_0003
onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTKP001_oTK`000ooTKP3oi6l0onA^0005onA_0003
onA^0?oTK`3oi6h000coi6l00_oTKP0>onA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oT
K`000_oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000;oi6l000kogf`7olQP=oo=GeCoaei8olAJBoo5
FD_ob5Y:oleMB?oDH4Kog6E4on5/?_oVL3Soj7@bonUg;@;oj7PY00CojGTYonUi;?oYN2kojGL/0_oY
N2d03OoYN2cojGL/onUh;OoYN2kojGP`onUg;_oYMc3ojWPgonYg=OoZMbgojGDZonUe;_oYMS000_oY
MRd02ooYMBcoj7DXonUe;Oo/MTkok7EGonafDOo/MU;ok7IDonaeD_o/MU;ok7EB00Gok7IB00_ok7EB
onafD_o/ME;okGMGonafDooYLcgoig4[onI`:OoWLBgoig4_onMa;@04onMa;P0ConI`:ooWL2ook7I6
onehBoo]MdWokGM:onegBoo]MTWokgEDooA]FoodJe_om6eIooA^FoodKE_omV1HooMTH_odLF;olfmJ
ooA`G002ooA`G@0>ooA_G?odKUgomFaQooEUH?ofF5Oome9JooMAHOohDV[onDY_ooToG_oiA5OonTml
ooaCZOonCJP2ooi1R00nooi:WOomG;Coo6:ooo]R^?okIK?onfNcoo]Y]?olI;Oone^eooYH]OojFKco
nejaooeMQ_omEFSooDeIooe@FoolF6Soo5MZooe7EOon<c;ooRHLood]<_ol>5conCajooE:SoogBi;o
nDR8ooA5OOo^AWGojDY]onM8JOoYBW3olDj5ooY<U?o`C7kogE5NomMDIOoFBWKog4>OomHk^Oo:>L7o
ac33ol/ZaOoD:L7odbW0om0U`Oo?9/3obB;3olHLaOo66lOobao4ol/Q`?o=8Kkod2K0om0]aoo<;<Go
bbRkold^X_o?<iOocRZcom4Y_oo==Z42ol/eXP2Jol`eX_o8=:3oaSBLolLcWOo;<JgoaSR@olM:Eoo8
C57oadYGolQ9Eoo8C5CoaDYJol`mP?oI=i3og3FEomPlVooG?Ioof3jPomTnWooI>J3odcBOomHkVOoF
@9;oeT6Dom=1V_o0B6ko/5/hok1O;onkFDkobeILol9IBOnoFSgoa5dgolAN=oo0G3So`EQ0om5=EOoB
AF;od4iHomAGCOoDD5Goh4UQona1K_oa@W3olDM]oo57J_oaB6SolDQ[oo59LOoaAg?ol4Efoo12O?o_
@Wkol4Ihon=6MOoD?ggofd=jomU0NOoN@XKoi4VCom]6TooI@IKohTBFonE4V_oS@IooecjSooA8UOoD
DIWoU6bGoie^TonPKY?oWV^FoiU^U_nINYCoWXJDoib8UOnJOY3oUgbIoi6>YOnK^i7o[ib<omAWVOoO
I9_og6RKon9VV_oJIiGo[YbBoj:lVOnW/YCoY[:GojJbVOnV/IWoYZjFojNXT_nWY8koYj6;ojRNR_nX
XHcoZ:B<ojJSSOnWY8ooYj:>ojRNRonYXHOoZZ68ojNMROnUUhGoY9>3ojBGQOnTVXOoXYZ9oifAROnD
OX_oTFj5oi9XO_nDHWSoTfAfoiMZMOnHKGKoV6]goiI[NOnGK7WoUVUhoi]WMOnMI7GoWf9doiaSLOnJ
Gg?oW5e`oi]NKOnJGFooVee`oieJL?nQFG3oWE]aoiENLOnHGg3oVUacoiUKL_nGGg3oV6Aaoim[MOnJ
J83oVWmGoiVF5_nITaKoU9DFohjI4_n?V17oSiDBohjC4_n=Ta7oRi8@ohf?40;oS98?00ooSI4?ohfB
3on;TA3oRhl?ohf?3on<Sa3oSHh@ohf>3on<SQ3oRh`AohZ?4On;V@_oVZ<3ojBW0_nVYPD00_nSYPD2
ojBV1@03ojBU1OnSYPCoXjH400?oXjH403;oXjH5oj:V0onTYPCobilXonnBB_o^TT?okY=1onZG@_oV
WT3ohZ4momfQ>?oBXC?oaJ8^okbT:_ngYROoXJHIohjV3_n>YQ3oS:H?ohfV3on=YQ3oSJHAohZX5On8
Z1_oSj0LohjQ6on<Wa[oRiXHoh^D5on8TQKoQi0DohR<4On8S1?oRY/PohfQ9?n<XR;oSJ8Roh^O7_n=
W1SoSI/EohfB3?n;SPSoRi4;oh^C3On<U0koRiDBoi2B5?mc/1koF]0Zof399@;oHLLS00goH<PSof37
8omPab?oGLTRoek88on=/RGoZ:8Roj:W9onSYROoY:DVoj2Y:OnTYBKoch0<00Woi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000coi6l000?oiG00onA_
0?oTK`001?oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000;oi6l000Goi6h0onA_0?oTK`3oi6l0onA^
000>onA_0003onA^0?oTK`3oi6l000Woi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Goi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`003?oTK`000ooUL03oi6l0onA_
0004onA_0005onA^0?oTK`3oi6l0onA_0?oTKP000_oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000ko
i6l000?oi6h0onA_0?oTK`002OoTK`000ooUL03oi6l0onA_0001onA_000000?oi6l0onA^0?oTK`00
0_oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000?oi6l000Coi6h0onA_0?oTK`3oi6h01OoTK`000ooT
KP3oi6l0onA_000:onA_0003onA^0?oTK`3oi6l000Woi6l000?oi6h0onA_0?oTK`003?oTK`000ooT
KP3oi6l0onA_000;onA_0003onA^0?oTK`3oi6h001?oi6l000?oi6h0onA_0?oTK`003OoTK`000ooT
KP3oi6l0onA_000DonA_0003onA^0?oTK`3oi6l000Coi6l000?oiG00onA_0?oTK`001OoTK`000ooT
KP3oi6l0onA_0008onA_0003onA^0?oTK`3oi6l000Koi6l000Goi6h0onA_0?oTK`3oi6l0onA^000:
onA_0003onE`0?oTK`3oi6l000;oi6l000Coi6h0onA_0?oTK`3oi6h01_oTK`000ooTKP3oi6l0onA_
0009onA_0003onA^0?oTK`3oi6l000coi6l000Coi6h0onA_0?oTK`3oiG002?oTK`000ooUL03oi6l0
onA_0002onA_0004onA^0?oTK`3oi6l0onA^00Koi6l000?oi6h0onA_0?oTK`002OoTK`000ooTKP3o
i6l0onA_000<onA_0004onA^0?oTK`3oi6l0onE`00Koi6l000?oi6h0onA_0?oTK`000ooTK`003?oR
KP;oaf8WolEJF?o6FU7obEY;oliMBooFHTOogfM3onA_>_oWLc;ojGD]onUh:P;oj7PW00?ojGPZonUh
:ooYN2d00_oYN2h01_oYN2gojGH[onUg:ooYMb_ojGL/onUg;P;ojGL_00CojGL]onUg<OoZMcSojWLd
0_oYMR`00ooYMBkojGH_onUf;P02onUf;@07onQe9ooYMR_ojgI5onafF?o/MUCok7IConegE002onaf
D`03onafD_o/MUCok7EC00;ok7IC00_ok7EBonafDoo/MU;ok7IEonegEoo[MDgoj78fonI`:_oVLBWo
ig4]onMa;P05onMa;@;oig4^0?KoiW0ZonUa>?o]Md_okGM:onegB?o]MTSok7I5onmeD?odKEWom6aL
ooA^G?odL5_olfmIooIPE?ogIFCom7=SooA_G_oeKF?omFUUooIWJOogHVkon5maooQJL?oiCVSonDMW
ooU:KOoiCg?onD]dooQ0J_oi@5SonTajooaDYOonD:oooTJAooi2R_onBYGooEfYoo]V^?ojIK?onfJ_
oo]W/ookJ;Conf>doo]M/OojFKSonUZhooaLXOomEWKooTaJooe8DoomC5[oo5=Wooe=H?on>T3ooR`V
ood]:_ol=dCondM_oo]?S_ohC8goldb3oni;MOoVBf_oh4]Von=;JOo/BWKom4^9ooY=T_ogCHSoi4eT
omY>HooHAhSoddB[om0i^oo;>;oob3NnolD``Oo::/3odBZmom8Z_ooA9/GocBO1olXT`_o98/GocR?5
ollSaOo?9/7od2Nnom0V_oo@9lSodS78ol`^^Oo;;Z;ocS6MollaW_o?<:7od2bcolheY_o<=Z;obcJP
olHcWoo6<igoacBMolXcYOo8=:?oaD9]olQ=Coo7BUOob4YGolQ:F?o7BEWo`dYDolA8Eoo:@FOoccUk
ol`jR_o:?HWobC^7olHkP_o1>gco_SYgokloKoo1@V_oaT=aol54KongDS7oaf0Bol5K7Oo6Ed[obV1:
olIN?Oo4G3koaEdmolEN?_o3GScob5U3omM=F?oA@fKodDUOomMED?oBEDood5=?omA@EOoPB6Cok4M^
oo17JooaAF_olD5_oo8oNOoa@gWolD9joo8mOooa>X?olD=honA2NOoG?Wkofd1lomQ0NOoLA7SohdJ5
omi1S_oG@93ofdJAomU7Soo@A97oaTF>omQ@N_o?DG7oV6:;oiF3UOnLOHgoW86=oiMfT_nJO93oWXVA
oij>UOnIQIGoVWnDohm_XonBUZ3oVLN=ojZMRoo=J9Cogf:KomeYV_oVIYSobGB?oin`TonU_9OoZ;2C
ojJbUonV]9_oY[BJojJbU_nV[XkoYZb?ojRXRonXY8[oZjB:ojRSS?nVYHgoYZN<ojNSRonYXHSoZj68
ojVQROnXX8SoYi^6ojJFQOnTTXGoXY:8ojBGR?nRUHOoVHf=oiB2SOnENhCoUW=koiI[MOnDIWKoUFEf
oiAVN?nEJGOoUVefoiMZN?nHJgWoVfahoiYZN?nEJgSoVFMeoiQTM?nJI7CoVV=coi5bM_n@OWKoTGeh
oi2:N_n;UW_oRI=koh^AOOn5V7koPYj0ohNTO_n8XXCoO:AeogbS7_n?U0`2oh^E4006oh^D4On<Ta3o
S98Aoh^A4On=Sa3oSHh@0_n<SA07ohf=400:ohb<4On;S1;oRI<?oi2N1_nOYP;oYjH2oj6W0onOY`?o
X:L3oj:V10;oXjH51onSYP@01onTYPGoX:H2ojFU1_oBWc3okiI:onjH@_o_Vd<00_o_Vd80:?o^Ud;o
kY=2onfC@oo[UT;oh:A1okRW;On[YRCoYZLToj2W8?nJYa_oUJHFoi6V4on>YQ7oQjTEohVW7?n>XAco
S:<Loh^S7?n;Y1coR:@MohJP6on7VaSoRi8BohRG5_n;Y2?oSjDUoiJV9onGYB?oVJDOoj>W9OnTYR;o
UJ0DohbG3?n;TPWoRi0;oh^@4On@S1KoRIHGoeg58_mIcBH5of778`0:of388omKbR?oKL4ToinW8onW
XbCoXjHWojBV9_nPZBSoXJLXolj13@Soi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l001Coi6l000?oi6h0onA_0?oTK`001?oTK`000ooUL03oi6l0onA_
0005onA_0003onA^0?oTK`3oi6l000Soi6l000?oi6h0onA_0?oTK`001_oTK`000ooTKP3oi6l0onA^
0009onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001OoTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
000DonA_0003onA^0?oTK`3oi6l000Coi6l000?oiG00onA_0?oTK`001OoTK`000ooTKP3oi6l0onA_
0008onA_0003onA^0?oTK`3oi6l000Koi6l000Goi6h0onA_0?oTK`3oi6l0onA^0002onA_00002?oT
K`000ooTKP3oi6l0onA_0005onA_0003onE`0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`000_oT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000Goi6h0onA_0?oTK`3oi6l0
onA^0008onA_0003onA^0?oTK`3oi6l000_oi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0
onA_0004onA_0005onA^0?oTK`3oi6l0onA_0?oTKP000_oTK`000ooTKP3oi6l0onA_000;onA_0003
onA^0?oTK`3oi6l000[oi6l00_oTKP000ooTK`3oiG00onA_0002onA_0003onA^0?oTK`3oi6l000go
i6l000?oiG00onA^0?oTK`001ooTK`000ooTKP3oi6l0onA_0002onA_0003onE`0?oTK`3oi6l000[o
i6l000?oi6h0onA_0?oTK`005?oTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Go
i6l000?oi6h0onA_0?oTK`008OoTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Go
i6l000?oi6h0onA_0?oTK`006OoTK`00;ooBIQWoaea8omUTDOoMJD7oi6dmonQc=OoXMBgojGL[onQh
:?oXNBWojGTZonUh:_oYN2_ojGP/onUh;OoYMbgojGL/onUh;_oYN2gojGL[onYh:ooYN2gojGP`onUg
<?oYMbgojGH/onUg;_oZN3CojWPgonYg<_oYMR_ojGH/onUf;_oYMBkojGH_onUe;?oYMRkojGH/onQe
9_oZMSgok7IGonafE_o/MU;ok7IDonafEOo/MU?ok7IB00?ok7ID00[ok7IConafD_o/MU?ok7IConaf
Eoo/MUKojW=6onMa<OoVL2[oig4/0_oWLBh2onMa;`03onMa;_oWLBgoig0]00?oig4^0_oVLB`0MOo[
M4?okWQ<onefB?o]MdOok7M2onigB_ocKeKom6eIooA]F_odKEcomF]PooQKH?ojHWComfYiooQPLooh
G7GonEUhooUFN?oiEG[onEMlooUBLoojAfWonDMZooU=L?ohCG?on4AYooPoHOolB7coo5>SooeBZ_on
BY_ooTJ<ooi:T_omFIgonfNaooYV/ookIZkonfRboo]Y/ookHK7oneVcooYF^?okEkCoo5FAooi=I_on
AE?ooDMHooe=GoolCF3ooD=@oohe=oom;B_oo3DlooY5GOojBW3onDj2oo5?Q?oUCg;ogTiXomm<I_oR
C6ook4amooM<SOokDI;onU26ona;N?oKCGOoeSnAom<h/_o=<[oo`C:folLe^oo8=L7obC32ol/Y_oo?
9k_ocbVlolXW_oo:9L3oabG2olPS`Oo=9[kocBK0ol`X_Oo=:;gocBVool`/_OoB;[SoecNaolddZ_o<
=Ikod3NRom0cY_o><iooac:EolHcW_o7=:;oaS:NolDbW?o6<igobC>SolXbZ?o4?8;oadYEolM;E?o8
BUOob4YHolE9F?o3B5Oo`dQFol=:D_o3BU7o`TQFol57FOnoB5Ko_dQDol1:D002oke9DP21oki9Doo2
B5So`dQFokY:AonmF1ooaElCokeI8?njDSco^U@iok]F=OnmECco`UXool=K?oo1G3gocUY8on1CF_oE
B6KodDAYomQBF_oHEeCoeUEDom5ED_o@DeCoeTmMomm?GooVBVKojd9`onY2LOoXBFooiTU]on=6KooR
A77oiTaZom=@Hoo2B6WoaD]XolA:J?o:CVOobDmUol5>I_niC6Wo_U5UokiEG_ncD6Go]E1VolAJE_o8
Fd_o/E]Woi>8T_nLPXgoVgj;oiAcTonDKYCoUWVDoib5U?nKR9KoVhJBoiIfV?n:J:KoU:JKoiK:QOnT
W8KocfJEonMUVooWJYWohfFFokVBS_nQaIKoY[ZDojJgT?nV]iKoY[NJojJhV?nU]Y;oY[F>ojJdSonU
/HkoZJb9ojVXR?nZYHOoZ:N:ojJXRonWYH[oZJB9ojZSROnYXhWoZ9n9ojJLROnUUhOoY926oj>AQonS
T8GoWhn9oiV<S_nJSHkoVhj:oif8POnJOWgoUgAjoiM_N?nHK7GoV6YboiUZMOnKK7;oW6iaoi]^MOnM
LWGoW7Idoi]aMOnMLG?oWG5doiF=NOn2/g_oP;9hohF_O?mn]7[oO[9coh:bN?n5/WcoQK1mohJ^OOn5
[WgoQ:j7ogfU@on@T`_oT90@ohfB4On=TA7oS98A00;oRi8B0_n<TA42oh^@4@0Doh^?4?n<SA3oSHd@
ohf=4?n=S@ooSHd@ohb<4_n:Sa;oRiP:oiJS1?nSYP7oYZD2oj6V0_nPY`?oXJH4oj:V1?nQYPCoWjP4
oj6V0onRYP@6oj>V100Joj>U1?nSYPCoWjH0ojRW2OoJXCSokiU9onfO@?o/WcookIi0onfL@Oo^VD;o
kYA2onjH@_oBYS[o_jHaol6W=?o0YcOo_JLdokVW<oneYboo/JL/oj^W9onVZBGoT[4XohRV7on;XQ`2
ohVU700Hoh^T7?n;YAcoRj<KohbQ6_nCYbCoXjP^oj^V<On_YS?o[JL_ojjW:?ndYRWo]:H[ojnU9_nP
YQgoTZ4Aoh^F3On<SQ;oSXXEoi>:5?mdYQ_oDm0Uoec:9OmPab?oH/LS0omQab<02OmMbB?oFlXSoh:g
8onWXR7oYJDVojBU9onQZ2SoXZLWom5o2`06onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_000:onA_00;oi6h000?oi6l0onE`0?oTK`000_oTK`000ooT
KP3oi6l0onA_000=onA_0003onE`0?oTKP3oi6l000Ooi6l000?oi6h0onA_0?oTK`000_oTK`000ooU
L03oi6l0onA_000@onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`003ooTK`000ooT
KP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooT
KP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`002_oTK`02onA^
0003onA_0?oUL03oi6l000;oi6l000?oi6h0onA_0?oTK`003OoTK`000ooUL03oi6h0onA_0007onA_
0003onA^0?oTK`3oi6l000;oi6l000?oiG00onA_0?oTK`002_oTK`01onA^007oi6l00OoTK`000003
onA_0?oTKP3oi6l000Coi6l000?oiG00onA_0?oTK`003?oTK`000ooTKP3oi6l0onA_0009onA_0003
onA^0?oTK`3oi6l000[oi6l00_oTKP0<onA_0003onE_0?oTK`3oi6l0013oi6l000?oi6h0onA_0?oT
K`00@?oTK`000ooTKP3oi6l0onA_0006onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oT
K`001_oTK`000ooTKP3oi6l0onA^0009onA_0003onA^0?oTK`3oi6l000Koi6l000?oi6h0onA_0?oT
K`001ooTK`000ooTKP3oi6l0onA_0003onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oT
K`002ooTK`000ooTKP3oi6l0onA_0003onA_0003onA^0?oTK`3oi6l0017oi6l000?oi6h0onA_0?oT
KP001_oTK`000ooTKP3oi6l0onA^0002onA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oT
K`004?oTK`000ooTKP3oi6l0onA_0004onA_000:onE^2ooSK3goj6m@onUe<?oXMRCoj7LUonQh:OoY
N2[ojGPYonUh:`CojGL/00?ojGP/onUh;OoYMb`00ooYMb`05_oYN2gojGP_onUh<?oYMbgojGL/onUf
;?oYMRkojWLdonYh=_oYMRoojGHZonUf:ooYMRgojGD/onUe;_oYMRgojGD[onUf;OoYM2WojGHconaf
DOo/MUH2onafDP03onafE?o/MU?ok7ID00;ok7IC0oo/MU802Oo/MU?ok7IDonafE_o/MU7ojG<monI`
:_oVL2Woig4^onQb;P02onMa;@;oig4^0>coig4]onM`;OoWLBkoig4^onMa;OoWLBooig4^onI`:_oW
LC;okGM8oneiAOo/MdGokGE8onmdE?oeJEoomf5VooMPJoohGWConEUgoo]BLoolFX?onE^3ooUGO?oi
Eg_onEMmooUGNooiFG_onEQhooU?KOoiAfCon4UWooQ<LOoiA7;onS][oo]2MoolDICoo5FMooe@WOon
B8oooTR:ooeFU?okI[3onVBdoo]R[_olI;;onfB`oo]L[OokDk;ondnjoo]>ZoomBWcooTMOooi7F_om
C5ooo59Uooe=Foom?dGooS<food_<ook<CconSiLooU<M_o`C6gohTm[omaALOoOCVkoiT]boo19Q?oi
C9;one6Aoo]BROofBh;ohdB?omXm[Oo<=;WobC32olP^_oo3<[[oa36iolDb_oo6;<7obRJnol`W^?o:
:KSoabRjol<T^oo19;[oaBNmolHZ]oo4;;CoaBbgolD[]_o5;;Koa3RZol@iV?o<;Y_od2jQolX`[?o9
<Z7ocC>QoldaY_o<<Z3oa36Dol<^XOo7<j?ob3BNolLcW_o7<j3ob32WolDgU?o6AV3oaT]ColM:F?o8
BUOoaTUGol99EOo3BECo`dQGol=9E_o1BU;o`4Y@ol1:D_o0BEGo`TQGol57FOnlAU[o^TQ@ok];A?nj
CcKo^E@WokiI7?o1FaSo`E`Gol9L6?o1G1Oo_e/DokeJ5_njF1[o^eTLokYH8OnhF27o`eH]omAC?oo<
CDWoa4MBole<D_oCDE;oeU5EomAAEooADE?ocdmEomADDooJEE7ogE9ComYCDooIEU?of5IAomMBDooG
DUGoeeQDolMQBOnbE5;o^EIAokeHCOo1FDko`5U>okaFD_ngEEGo^UMDokQFE_n_CV?o]U5QolAJE_o6
FU?o`EIJoiYXR?n@QI_oUGJBoiAeTonDL9CoUgFBoib3T_nQS9;oWhN?oif0SonAKYcoTWNOoiVdTonC
bWkoY9Z2omAXU?oYIiWojFRIomM`T_nS[Y3oWlFIojJeTonU/iGoYk6IojNbVonW/iKoY[:CojJaT_nU
/I?oYJjCojN]S_nXZ8[oZZB9ojZVR_nXYHcoZ:R:ojR[ROnZYHSoZZ>8ojRSQonYYHCoZYn4ojRIPOnX
Uh3oYiJ0oj>AQ?nNRh[oVHJ>oiZ8S?nPU8SoXY:5oj2;POnMPgkoWWegoiigL_nIKW?oUfUcoiUXL_nL
JWCoVfmfoiYaMP;oWG1c013oWg=coi>BN?n3/G[oPk1lohF/N_mn[7?oPJefohR[Non8ZgSoR:UiohRY
Non9Z8CoPZU_ohJK6onDT0coSI4A0_n<TQ805?n<TQ7oSI8AohfB4On<TQ;oRi<Boh^B4_n=TA7oSI0A
ohb?4On<Sa3oS8dAohZ<4on:TA3oT9d6oj2T0_nWYP;oXjH1oinV0OnPY`?oXJL40_nQYP@01onRYPCo
XZL4oj2W0onPYP?oXJL3oj:V0onSYP<01OnSYP@0?_nRYPGoWZH0ojbV3OoOWccokYU6onfM?Oo]WD3o
kIa1onjK@Oo^VT;ofJ@lokVV;OnkYRgo^jH`okbV<onmYS?o_ZHdokjV=OnoYSCo`jLgoknW=OnG[2[o
OZhQohZU7?n<XQ_oRj<LohfR6on<Xa_oSjLRoj6X;OnaYcCo]JHeokFV=?nbYSGo[jL`ojnW:?n`YbSo
[ZLWok2V9onaYb[o[:LToi^U7_n>W1[oRi8Doi2:4on?SACoIkLOoeC@9_mNb2?oH<LSof778omRab?o
H<PSof389?mKbR?oI<DPoiN[8_nYXR?oXjHWoj6X:?nVY2Godgh:UooTK`000ooTKP3oi6l0onA_0006
onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oTK`001_oTK`000ooTKP3oi6l0onA^001j
onA_0003onA^0?oTK`3oi6l000Koi6l000?oi6h0onA_0?oTK`000_oTK`000ooTKP3oi6l0onA_0006
onA_0003onA^0?oTK`3oi6h000Koi6l000000ooUK`7oiG02onE`0P05onE`0P04onE_0OoUL0;oiG02
onE`0P;oiFl100?oiG02onE_0OoUK`400_oUK`42onE`0P04onE_0OoUL0;oiG02onE`0P?oiFl100?o
iG02onE_0OoUK`400ooUL084onE_0@?oiG020_oUK`401?oUL0;oiFl1onE_0OoUL082onE_0@?oiG02
00GoiFl1onE`0_oUK`7oiFl1onE`0P02onE_0@03onE`0_oUK`7oiFl100GoiG020_oUK`401OoUL0;o
iFl1onE`0_oUK`7oiG0200?oiFl11?oUL0800ooUK`7oiG02onE_0@02onE_0@05onE`0_oUK`7oiFl1
onE`0_oUK`401OoUL083onE_0@04onE`0_oUK`7oiFl1onE_0@CoiG0200?oiFl1onE`0_oUK`400_oU
L0801?oUK`7oiG02onE_0OoUL082onE_0@GoiG020_oUK`400ooUL0;oiFl1onE_0@04onE`0P03onE_
0OoUL0;oiG0200OoiG0200?oiFl1onE`0_oUK`400ooUL0801?oUK`7oiG02onE_0OoUL083onE_0@04
onE`0_oUK`7oiG02onE_0@;oiG0200?oiFl1onE`0_oUL0801_oUL082onE_0@;oiG0200?oiFl1onE`
0_oUL0802OoUL083onE_0@CoiG020ooUK`45onE`0P03onE_0OoUL0;oiG0200;oiG0200?oiFl1onE`
0_oUK`400_oUL0801OoUK`7oiG02onE_0OoUL0;oiFl100;oiG020ooUK`401?oUL0;oiFl1onE`0_oU
L082onE_0@KoiG0200?oiFl1onE`0_oUL0800ooUK`400ooUL0;oiFl1onE`0P02onE`0P;oiFl100Oo
iG02onE_0OoUK`7oiG02onE_0OoUL0;oiFl100;oiG021?oUK`43onE`0P05onE_0OoUL0;oiG02onE`
0_oUK`400ooUL082onE_0@04onE`0_oUK`7oiG02onE`0P;oiFl100CoiG02onE_0OoUL0;oiG020_oU
K`45onE`0P04onE_0OoUL0;oiG02onE_0@CoiG0200ooiG07onY`:Oo^MTgokWI:onag??oZN33ojGTZ
onUi;?oZMbgojWP_onYh;_oZN2gojWL/onYh;_oZN2d00_oZMb`02_oZN2oojWTaonYi<?oZN33ojWL_
onYg;_oZMRgojWL^onYf;_oZMc02on]g=P03onYg;ooYMRcojWL^00?ojWH^00SojWH`onYg<?oZMRgo
jGH[onYf<Oo/MT_ok7EGonafE0;ok7IC00Cok7MDonafDoo/MU?okGME0oo/MU<01Oo/Me?okGMGoneg
F?o[MD_oj78g00;oig4[00Woig8^onMb;ooWLRooj74_onMa;_oWLRooig4^onMb;ooWLS000_oWLRl0
4_oXLBooj78`onQb<OoWLRooig0YonUd=Oo^MdcolF]Zoo=GOooeDHOon5IlooYHNOojEX7onUN1ooYD
M_okD6coneYkooUJO@;onEUf063onEYgooUKNOoiG7WonEE^ooU:H_oiBVSonDimoo]8R?oj>gCoo41`
oo]AQ?ojFX[oneVIooi;UOonAHCooE:8oo]QZookHKWoo5f]ooaNZ_okH:goneR]oo]@]_okD;_oo4bN
ooe7K_onAeWooDeMooaCI_olE6GooDQ?oohi??om<cSoo350ooXa@Oog=DOol4APonE=J?oIC5KofTaM
onY;NooeBhOonTb>oo]?UOokDIConDVIonTnW?oF=[CobBk3olD_`Oo7;/3oac6oolTb_oo9<[koaC70
olH[`Oo99[gob2JjolTZ^?o6;;Wo`RFkol8T_?o6:[Ooabfcol<]/_o0:KGo`b^holLe[_o6@9_o`3b>
ol0aRoo9;IKobBRXold//Oo<<:?ocBnSoll`Xoo><:Gob2N^olDV^Oo8<Z?obcFMolXdX_o9<JOoac>Q
olE1Loo8C5;ob4YGolU;FOo7BE[oa4UFolA:Doo4Be?oa4UFolE:F?o3B5T2ol96G`25ol56G?o0BEGo
^d]8okQ?>OnjEBOo`5/Jol=M5?o5GQ;oaElFokmK7OnjEbCo^eXRokeK6onmG1Oo_edFokeK5_o0GQGo
`EhDol1N5?o9GQ[odehQoleK8oo5EbWobUTXoliL9_o@G2CodUhToleH;?o8DScobE15olaABoo<DE;o
c5IFoleCH?o:DFOoae1WolQ@J_o7FFKo/61ToiE:MonSCW3o/59TokUEGonkEUgo_EEHokmFDoo1Ee7o
_eMCokA?H?nmEEkoaeYHol1FGoo1E5co/5=^ohmiV?nEQISoUgZBoiQhT_nKN93oW7f>oj6;S_nSSXko
XH><oiUhTonBKYgoTGjSoi6fT_n?c8?oXIVAom1UW?oVHikoi6>Nok]jV?nP]ISoYKFIojJ^V?nV[iOo
YjjLojR_VOnY/YSoZ:jEojNaTonU/iKoYKBEojJbT?nXZh_oZZ>7ojRNQonWVX?oZJ21ojfLOon]VWoo
[9aooj^NPOn/Xh?o[9f1ojVHP?nZVWooZYYnojJGPonTTXKoWhZ9oif<SOnQUHcoYIJ7oj>CROnTU8Ko
Yi9noij6POnHNh7oW7MhoiU[MOnHJ7OoUVYgoiM[M_nGK7OoVFYdoiY/M_n@SGgoQZj1ohJ/POn5ZGoo
PZj2ohJ[QOn9Z8;oR:R0ohNYP?n9YX;oRYj;ogjR@?nAU@koTI4@oh^C4`03ohjB4P0LohfB4_n<Ta?o
S98BohfC4on=TQ;oSY8AohbC4_n<TAGoRI8EohZI3onDX@GoXZL2ojNV0onTYP?oXZD2oj6V0_nSZ0Go
XjL6oj>W1OnSY`KoXZL5oj>W1OnSYPCoXZL5oj:V1?nPY`CoXJL4oj:W10;oXjL5043oXjH4ojFV1OnT
YPGoXZH4oiZU0On`YQ;oiYm3onnFA_o]Vd3okY]2onnH@_oUXd7o_ZLbokNW;OnmYRoo^jH`ok^W<onk
YS;o^ZLbokVX<onlYS;o_jLdoj:V:On?XAkoQ:PPohB]8On?XQgoSZ<NohjV8?nJZ2Wo[:Lbok>X=_nc
YSKo/ZHdok6V<onaYSCo[jP`ojnX:On`YbSo[ZLWojjV9On`YbSo/ZLYojjW;onVYRgoVZ<SohjJ6OnB
RaCoR9<Gof708_mIcROoGlLToeo89?mQabCoHlLSoeo88omObBCoFL/SogNm8onVY2?oYj@Woj2Z:_nW
XbGodX0=0_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoU
L082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;o
iFl11?oUL0801?oUK`7oiG02onE_0OoUL082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`44
onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoUL082onE_0@CoiG02
00CoiFl1onE`0_oUK`7oiG020_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oU
K`7oiG02onE_0OoUL082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`45onE`0P;oiFl100?o
iG02onE_0OoUK`401?oUL0800ooUK`7oiG02onE`0P07onE`0P03onE_0OoUL0;oiFl100?oiG0200Co
iFl1onE`0_oUK`7oiG020ooUK`401?oUL0;oiFl1onE`0_oUK`42onE`0P03onE_0OoUL0;oiG0200Ko
iG020_oUK`42onE`0P04onE_0OoUL0;oiFl1onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`44
onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoUK`44onE`0P04onE_
0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoUL082onE_0@CoiG0200CoiFl1onE`
0_oUK`7oiG020_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_
0OoUL082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`45onE`0P;oiFl100?oiG02onE_0OoU
K`401?oUL0800ooUK`7oiG02onE`0P07onE`0P03onE_0OoUL0;oiFl100?oiG0200CoiFl1onE`0_oU
K`7oiG020ooUK`401?oUL0;oiFl1onE`0_oUK`42onE`0P03onE_0OoUL0;oiG0200KoiG020_oUK`42
onE`0P03onE_0OoUL0;oiG0200;oiG0200001_oTL0CoiG45onEa1OoUL@GoiG85onIb10;oiG4500So
iG85onIb1?oULPGoiG85onIb1?oULPGoiW44onIb10GoiG8500Soi745onEa1OoVLPCoiW44onIb1?oU
LPGoiG45onEb1@;oiW8400_oiG85onIa1?oVL@CoiW44onEa1OoULPGoiW84onAa1OoULPGoi704onIb
1003onEb1@04onIa1?oULPGoiG85onEb1@;oiW8400OoiG85onIb1?oULPGoiG45onIb1?oUL@GoiW44
00;oiG4500Goi745onEb1OoVLPCoiG45onEb1@04onEa1@;oiG8500?oiW84onEa1OoUL@D00ooULPD0
0ooVL@Coi705onEa1@02onEa1@03onIb1?oULPGoi74500?oiG4500CoiW84onEa1OoULPGoiW440_oU
LPD01OoVLPCoiG85onIb1?oUL@GoiG8500;oiW8400?oi745onEa1OoVLP@00_oUL@D9onEb1@;oiG45
00KoiG85onAa1OoUL@GoiG45onIb1?oUL@D2onEb1@?oiG4500CoiG85onEa1OoULPGoiG850ooUL@D0
1OoVL@CoiG85onIa1?oVLPCoiG4500;oiW841?oUL@D00ooULPGoiG45onIa1002onEb1@04onEa1OoU
LPGoiG85onA`1@;oiG8500goiW84onEa1OoUL@GoiG85onA`1?oTL@GoiG45onAa1OoULPGoi704onEb
1OoUL@GoiG8500;oiG4500KoiG85onIb1?oULPGoiG85onEa1OoVL@@3onEa1@05onEb1OoTL0CoiW44
onEb1OoUL@D00ooULPD01ooTL@GoiG45onEb1OoUL@GoiW84onEa1OoTL@D00_oULPD2onEa1@;oi704
00KoiG45onIb1?oUL@GoiG45onA`1OoUL@D3onEb1@03onEa1OoULPGoiG4500;oiG850_oUL@D02?oU
LPGoiG45onEb1OoULPGoiG45onAa1OoVLPCoiG850_oUL@D2onEb1@03onEa1OoULPGoiG8500CoiG85
00GoiW44onEa1OoUL@GoiG45onIa1002onEb1@;oiG4500?oiW44onIb1?oUL@D00_oUL@D00ooULPGo
iG45onEb1@02onEb1@03onA`1OoUL@GoiG8500;oiG8500CoiG45onEb1OoTL@GoiG450_oULPD01_oV
LPCoiG85onEb1OoULPGoiG45onIb10;oiG4500_oiW44onEb1OoULPGoiW44onEb1OoUL@GoiG85onEa
1OoVLPCoiW44onIb1002onEa1@;oiG8500?oiG45onEb1OoUL@D00ooULPD03ooUL@Goj70OonedB_o_
MTgokWE:onicC?o]MDOojgTlonUi<OoYNRgojWT^onYj<?oZNRoojWX`onUh;`02onYj<00MonYi<?oZ
NS;ojWXconYj<_oZNC;ojWP`onYi;_oZNC3ojWTbonYi=_o[NCWojWPeonYg<?oZMboojgP`onYg<?oY
MS3ojGHaon]g<Oo[Mc;ojWL`onUg;?oYN2kok7Q6onehF_o/N5KokGMFonegF?o/MeH00_o/MeD02oo/
N5GokGMEonegEoo/N5KokGQEonihF_o/MeSojgA5onQc=?oWLbgoig<`00?oig8a0ooXLc82onQb<P3o
onQc<ooWLc;oig8bonMc<ooXLc;oig8conMc<ooXLc;oig<XonQb>OoaHWgomeBOooI=X?ofCYOomeV3
ooYLN?oiFGconE]jooUEK_okDF_onUajooUKN?oiFWOonEUfooUIMoohFgGon5Q_ooU;I_ojAfoondn=
ooa>W?ok@G[ondIVooYENoohG7konEn=ooeBVOon@h7ooDZ0ooaKXOokGKKoo5Z]oo]OY_okH:Woneb]
oo]G]ookD[Koo4b>ooe8H?omCE_ooE9SooaDIOomD5cooD55oodc<ool<3Wonc96ooPbAoo/=SoogT56
om]<FOoMBEWoidAKoo=3LOokBh_one2Boo]BU_ohC9[ojSnWom4a_?o09lKo_2_6olH``Oo9<l7obcC1
olXc`Oo9=;ooaS70olLZ`_o89Koob2FkolPY^_o6;KSo`bNmolDU__o7:k[oaBfdol4X^?o29[WoaS:c
olY1X_o:Ai7o`S^9okh/T_o=;IWoeSFIol`ZZOoC<:gocc6Zolh`Xoo?<JWobbnVol@V/oo38l;oac>T
olTfVoo9<j?ob36YolHjROo7Be_oadaGolQ;Foo5Be_o`dYJol9:F?o2BeOoaDYLolM7Hoo4AfCo`TQO
okm9EonlCTOo_E@eokiI9onnFR7o`5dMol5N6OnoGAco^e`RokMI:OnaFC7o[EdlojeR@onZI4CoZ6@o
ojUT>On[HCKo[60cojiO;onaGB[o^5hTolEM;?oBG37obU`]ol5F<Oo4Ec7o`eT/okmE<?niDSOo[D]5
ojE4E_nT@ekoXDIPoj9;HOnTCf7oWdaYoii;KonNBW3oX4Uboi]BKOn6FW[oLd^EogU8Ton5BHkoS4R;
oha6Son@AH_oWDV2ojE>N_n/Cg3o[Da`okYBJ?o9G5KobEeColQMDOo9Fe3oZVEjoiF<V?nIP9CoVGbC
oiaoTOnMO8ooW82@oj6?T?nLQ9CoSfRKoh]PXOn9GJ?oSG^Woi33Uon9cXSoWYZ;omI_VOo_IIkohfRK
ok:KSonQ`iKoYkVHojJgUOnU]IOoZ:nJojVbVOnW]9OoZ;>CojRcT_nV]YKoYKNDojFfT_nYXXKo[XE`
ok62MOngPW3o^8=ZokJ3JOndPf[o]H5]okB6LOnbRWGo/8Ufojn<N_n`TGcoZi9lojNAO?nSSh?oWXf8
oib@SOnPUI3oXiF=oj:ESOnVUhWoYIN8oin@S?nXV87oYY5moj63NonLMgWoVWIjoiaaMonNLGGoX79e
oiifM?n?UgSoNk=logndO_ml/ggoOZilohNYPOn9Z8CoQj^3ohZZP_n;Wh_oQYidohNL6onAU17oRi@E
00?oSY<D00?oSI@EohfD5?n>Ta@00_n>Ta@03On=U1CoRi8GohZF5_n?X0goVJP7oj:X1onRZ0SoWZT7
oinW1_nPY`KoXJT5oj:X1onTY`P00_nUY`P00onSZ0OoXJP7oj6X1`02oj6W1P03oj6X1_nQY`OoXJP7
00;oX:P6013oXJP7oj:Y1onQZ0GoXZL6oj6W1onLZ0?o^JLLonZMB?o_VDWoki]2onbMA?o8ZCSo]:T^
okfX<OnlZC;o^JXe0_njZ3D03OnjZ3Co^jTfol2X=onYZ2ooS:DQohnO8?n=XR?oPZhWohNY8onEYRKo
YJP`ok>X=oneZ3P00_n`ZCH2ok6W=P04ok6X=on^Z3;o[jPZojnW:@;o[ZPX01[o[jPXojfX:_n[Z3;o
[jLeojnX=OnVZ2ooUj8ToiBD6?mnWQWoG<PSoe_=9_mObBCoGlPToek89OmObBKoG/TVoek:9?mLbR;o
S;<UojfR9_nQZbgoYjDXomAo3_oUL@GoiG85onAa1@;oiG451?oULPD2onEa1@04onEb1OoTL@GoiG45
onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG45
1?oULPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb
1@;oiG4500CoiG85onAa1OoUL@GoiG451?oULPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oU
L@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG451?oULPD2onEa1@04
onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500KoiG85
onAa1OoUL@GoiG45onIb1?oUL@D2onEb1@?oiG4500CoiG85onEa1OoULPGoiG850ooUL@D01OoVL@Co
iG85onIa1?oVLPCoiG4500;oiW841?oUL@D00ooULPGoiG45onIa1002onEb1@04onEa1OoULPGoiG85
onA`1@;oiG8500goiW84onEa1OoUL@GoiG85onA`1?oTL@GoiG45onAa1OoULPGoi704onEb1OoUL@Go
iG8500;oiG450ooULPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa
1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG450_oULPD2onEa1@04onEb1OoTL@GoiG45onEa
1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG451?oU
LPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;o
iG4500CoiG85onAa1OoUL@GoiG451?oULPD2onEa1@06onEb1OoTL@GoiG45onEa1OoVLPCoiG450_oU
LPD3onEa1@04onEb1OoUL@GoiG85onEb1@?oiG4500GoiW44onEb1OoVL@CoiW84onEa1@02onIb10Co
iG4500?oiG85onEa1OoVL@@00_oULPD01?oUL@GoiG85onEb1OoTL0D2onEb1@0=onIb1?oUL@GoiG45
onEb1OoTL0Coi745onEa1OoTL@GoiG85onA`1?oULPGoiG45onEb1@02onEa1@06onEb1OoVLPCoiG85
onEb1OoUL@GoiW440OoUL@D000?oiW@80ooVM@T2onId20;oiWD900?oiW@8onIe2OoVM0P00_oVM@T0
0ooVM0SoiWD9onId2002onIe2@04onId2?oVM@WoiWH9onIe2@CoiW@800?oiWD9onId2?oVM@T00_oV
M@T01?oVM0SoigH8onMf2?oVM@T2onId20;oiWD91?oVM0P2onIe2@06onId2?oVM@SoiWD9onIe2OoV
M@SoiWD91_oVM0P00ooVM@WoiW@8onId2005onId2004onIe2OoVM0SoiWD9onIe2@;oiW@800CoigH8
onId2?oVM0SoiWD80ooVM0P01?oWMPSoiWD9onId2?oVM@P3onId2006onMg2?oVM0SoiWD9onId2?oV
M@WoigH91OoVM0P2onIe2@07onMf2?oVM0SoigH8onId2?oWMPSoiWD9onMf2006onId2003onIe2OoV
M0SoiW@800?oiWD900?oigH9onId2?oVM0P01?oVM0P00ooVM@SoiW@8onId2002onId2003onIe2OoV
M0SoiWD900WoiW@800?oigH8onId2?oVM@P00_oVM0P00ooVM@WoigH9onId2003onId2006onIe2OoW
MPWoigH8onMf2?oVM@WoigH91_oVM0P01?oVM@WoiW@8onIe2OoWMPT2onId2007onIe2OoVM0SoiW@8
onIe2OoVM0SoigH8onIe2@02onId2005onIe2OoVM0SoiW@8onId2?oWMPP00_oVM@T00ooWMPSoiWD9
onIe2@02onIe2@0:onId2?oVM@WoiWD9onIe2OoVM0SoiWD8onId2?oVM@WoiW@8onIe2@;oiWD800Co
iW@8onMf2?oWMPWoiW@80_oVM@T3onId2008onIe2?oWMPSoiW@8onIe2OoVM0SoiWD9onId2?oVM@T3
onId2005onIe2OoWMPWoiW@8onIe2OoVM0P00_oVM@T00ooWMPWoiW@8onId2002onId2003onMf2OoV
M@WoiW@800?oiW@800KoiWD9onId2?oVM0SoiW@8onIe2OoVM0P2onIe2@05onId2?oVM@SoiW@8onId
2?oVM@T00_oVM0P01OoWMPSoiW@8onId2?oVM@WoiWH900;oiWD900OoiW@8onIe2OoVM@WoiW@8onIe
2OoWMPSoiWD900GoiW@800SoiWH9onIe2OoVM0SoiWD8onIe2OoVM0SoigH9onMf20;oiW@800?oiWD9
onId2?oVM0P00_oVM0P04_oVM@WoiW@8onIe2OoVM0Soig@Eonee@oo_NEGokWM:onigCOo_MTookgA>
onieC?o]NDCojg`gonYk;OoZNboojg`conYk<P;ojg`d00Gojgddon]k=Oo[NcKojg`eon]l<`02onYj
<P0Hon]k=?o[NcGojg/hon]k??o[NSKojWX`onYk<oo[NcCojgXcon]j=?oZNS?ojgXdon]j=Oo[NcKo
jWT`onYi;?o[NSookW]IoneiF_o]NEOokGYIonejF_o]NEWokGUG0_o]NUP01_o]NEOokGYHoneiFOo^
NUgokGUGonYf@P;oj7Db0_oXMSD2onQe=@03onUg=_oYMcGoj7Dd00;oj7De017oj7HdonQe=OoXMSKo
j7HdonQe=OoYMcKoj7HdonQe=OoXMS;oj7DfoneSKOoeBYgomUbLooETUOoeH9;on6>8ooYONP02ooUK
NP1WooYDKookDfkonUekooUKMooiFWSonE]hooUJMOoiFGGonTmeoo]7O?okDIConeJNooY:N_ojB5[o
nUAcooUDNoojEWooo5BEooi3QOonBG_oo5bMoo]Q]_okH:_onfFVoo]TZookH;7onURkooaC[_omAgWo
oDIDooe@G_omEFSooEAUooe7D_om>CcooC4hoo/_?ooi<d;ol3M2omlk>_oD>c;og45<onU8J?odAW?o
nTAdooY8L?okD8Wom4fVonI1/?oB=[?o`BjlokLYa?o0<<Koc3G0ol`f_Oo;<l;obcC2olLc`Oo7<L3o
ab_2olPV__o7:K[ob32iolDa^?o2:;go`R71olHW_?o39[go_B6nol0X_?o9?ZGobdfColI6R_o0=Xco
aB^Gom<[Y?oP<ZGofRjWom</Z?oG=:[odC:/old`Y_o;;jcoaRfTol8U]Oo58LgobC2/olTfWoo9<Jco
aSFRolI6Joo9CeOoadeNolE=G?o2Beco`daMolI;H_o6B6Woa4UVol5;F?nlDDOo^eDhokiK:@02ol5O
901NokiN9OniG2_o/eTaojmI=On_GSSo[V4mojeS?on]Id7o[V]3ok5]@_n_KD;o/7@nokAm?OneOSoo
/g`nok=h??nbM3WoZVi0okATE?nkGf?oZUURoiM7K_nE@g?oTdU`oh]4M_n6B7OoRE1cohU?Mon:D7Ko
Qe1_ohQAKon;DF_oS4]Yoi5;K?n>AW3oSTAeoi1@LomoDH?oM4NBog=3U?mcA9SoLD:Iof`kVOm]>Ico
LSVJofhhW_m_=ZCoMc>UohHhVonI@hkoZ4Z3okA?Loo5Ef7oa5]Poj9hQ?nIRICoUgNFoiUiU?nJNY?o
UW>FoiUnU_nGPicoR6:UohiWWonELIWoTFNPoiB4X?nB`hSoS<j0ojbSR?oOLiSom6>Oom5kTonQ]i;o
XlJJojRjU_nV^YGoZ;BHojRcVOnX]iOoZ;JFojNeTonW]9CoZ;VLoj[9ZOn__Ioo^i9aokZ7J_nhQ6oo
]h9[okN6K?nfQFco]X9[okQmJ0;o]g]V02Go^GaZokUmK?ngNfWo/7YYojn0LOn/PgSoYH9koif5P_nL
RH_oX8n;ojFJRonWW8WoW96Eoj:ISon]YHCoZY^4ojVEPOnTT83oXh:0ojacO_njKX;o`fN2okm[PonR
SH?oQ:Mjogj]M_ml/W;oO;Afoh6dOOn4/gkoQ;AnohFaPOn8YhKoOjHnoi6G4_n?UAKoSiHG00;oSYDF
00koSiDFohnE5on?UAKoSYDFohfE6?n<UAWoRi/EoiJV3_nSZ@WoYJT:oj2Y2_nOZP_oX:T:oinY2P;o
Wj/;00coXZX<oj>[2onTZ@[oXjT:ojBX2OnUZ@WoXjT8oj:Y2?nRZPWoXJX9oj:Z2OnRZ`T2oj>Y200Q
oj6Z1onNZ`OoX:X7ojBY2OnVZ@coXjT9oinY1_o4ZbOol9e<oo2IBOoJYd3o^:Xbok^Y<_nlZcCo^J`d
okR/=onkZcSo_:/gokfY=oo2ZC[o]:Teoi6X:On>Y2CoSZ@UohnU9On:[2WoU;8dojn/>?nfZ3So]:Th
ok:Y>?n`ZcWo/:Xh00;o/ZTh01go/ZTiojn[=On`Zbco/:TZojjY:on_ZB[o/:T[ojfY;_nZZCCoZjTc
ojb[=On_ZSOoZj/eoj:W;?nHWb3oL[HPoeW@9omMc2KoH<XVoeg:9_mKbbOoG//Vof?:9_mJcB?oJLDT
oj6Z9onVZRgoYZL[omF24@03onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf
2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe
2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oV
M0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oV
M@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8
onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoV
M0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@03
onMf2OoVM0SoiW@800CoiW@800?oiWD8onId2?oVM0P00_oVM0P00ooVM@WoiW@8onIe2@09onId2003
onMf2?oVM0SoiWD800;oiW@800?oiWD9onMf2OoVM0P00ooVM0P01_oVM@WoigH9onMf2?oWMPSoiWD9
onMf2@KoiW@800CoiWD9onId2?oVM@WoigH90_oVM0P2onIe2@;oiW@80ooVM@T01OoWMPWoiW@8onId
2?oVM0SoiWD900;oiW@80ooVM@T01OoWMPWoiW@8onId2?oVM0SoiWD900;oiW@80ooVM@T00ooWMPWo
iW@8onIe2@02onId20?oiWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900GoigH9onId
2?oVM0SoiW@8onIe2@02onId20?oiWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900Go
igH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?o
iWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900?oigH9onId2?oVM0P01?oVM0P00ooV
M@SoiW@8onId2002onId2003onIe2OoVM0SoiWD900WoiW@800?oigH8onId2?oVM@P00_oVM0P00ooV
M@WoigH9onId2003onId2006onIe2OoWMPWoigH8onMf2?oVM@WoigH91_oVM0P01?oVM@WoiW@8onIe
2OoWMPT2onId2006onIe2OoVM0SoiW@8onIe2OoVM0SoigH80OoVM@T00003onQh2ooWMP_oj7L<00;o
j7L;00Coj7P<onMe2ooWMPcoj7L;0_oWM@/2onQg2`03onMe2ooWM`coigH;00?oigH;00GoigD;onQg
3?oWMP_oigD;onMf3002onQh2`;oigH<00_oj7P;onMe2ooXM`_oigH<onQg2ooWMP_oj7L;onMg3?oX
N0coj7L;onMe2`02onQh2`07onMe2ooWMPcoigL<onMg3?oXM`coigH<onMe2`02onMf300<onQg2ooX
M`coigD;onMe2ooXN0_oj7P<onQg2ooWMP_oj7L;onMg3?oWMP_oigH<0_oXN0/03_oWM@_oigL<onQh
3?oWMPcoj7P;onQh3?oXM`coj7P<onQg2ooWM@_oigH<onMf2ooWMPcoigH;0_oXN0/01ooXM`_oigH<
onQg2ooWM@_oj7L<onQg2ooWM@/00_oWMP`05_oXN0_oigH<onMf2ooWM@_oj7P;onMe2ooXN0coigD;
onMg3?oXM`coj7L;onMg3?oWM@_oj7P<onMg3?oXN0_oigH<onQg2ooWMPcoj7L<onQh2ooXM`/2onMf
2`07onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2`02onQg2`06onMe2ooXN0_oigD;onQg3?oWM@_o
igL<0_oXN0`06OoWMP_oigH<onQg2ooWM`coj7L<onMf2ooXN0_oigD;onMf3?oXM`_oigH<onQg3?oW
M@_oigL<onMe2ooXM`_oj7L<onMe2ooXM`_oigD;onQg3?oWMP_oigH<onQg3?oWM``00ooXM`/03_oW
M@_oigH<onMg3?oWMPcoigD;onQg3?oXN0coj7P;onMe2ooXN0coigD;onMf2ooWM@_oj7P<0_oWM@/0
3_oWMP_oigD;onMe2ooWMPcoj7P<onMf2ooXM`coigL<onQg2ooWM`coigD;onMf3?oXN0coj7P;0_oW
M``01OoWM@_oj7L;onQg3?oXM`_oigH;00;oj7P;00?oj7L<onMf2ooXN0/00_oWMP/04?oXM`_oigD;
onQg3?oWM@_oigH<onMe2ooXN0_oigH<onQg2ooWM@_oigH;onQh2ooWMP_oj7L<onMg3?oXM`/2onQh
2`05onQg2ooWMPcoigD;onQg2ooXN0/00_oWMP/01_oXM`_oigD;onMf3?oWMPcoigL<onQg30;oj7P;
00Goj7P<onMg3?oWM@_oigD;onQg2`02onMf30;oj7L;00Ooj7P;onMe2ooXM`_oj7L<onMg3?oWMP_o
j7L;00;oigH;0_oWM``01?oXM`_oj7L<onMf2ooWM@/2onQg2`06onQh2ooXN0coigH;onQg2ooWMP_o
igL<0_oWMP`01OoWM@_oj7P<onQh3?oXN0_oigL<00;oigD;00Coj7L;onMf2ooWM`coigD;0_oXN0`0
0ooXM`_oigL<onMf2`02onMf3003onMe2ooXN0_oj7L<00;oj7P;01;oj7L<onMg3?oWMP_oig@?onae
=oo`NEOokgUBonmgCOo_N4gokgM>onmgCoo_MTcokgE<onihBOo]OD3ojgdeonao<_o/OSD2onam=`0@
onan=_o/OSWok7dgon]k=?o/OCCok7hfon]k=Oo[OCOokGhloneo?oo[OCOok7dbonam=_o[O3Ook7df
on]k=P;ojg/e00WojgXfonal>?o/NcOojg/_onak>Oo^O5CokWYMonekF_o^O5T00_o^NUX02oo^Neco
kWaJonilFOo^NU[okWaJonmlG_o^Negok7UAonYg?ooZN3?ojWLf00;ojGLg00?ojWLfonUf=_oZN3H0
0_oZMcL2onUg>03oonUf=_oYMcSojWPionUf=ooYMcOojGHfonYg>?oYMSSojGHfonYh>?o^KFGom4nG
ooA@TOodFXgomV6CooIRToohJ8konVN3ooYRP_oiGgkonUEboo]FL_oiGW_onEahooYJN_oiFG[onUUo
oo]GROokD8WoneB?ooYKU?ojCGOonTEFooY=JOojCg[onE9joo]HSoonB8KooTEhooeLVOolIk7onfF]
oo]WZ?okI:_oneneoo]J^oolCIkooD9Xooi8D_omE6?ooEM[ooe@H?om@DSooC<ioo`^?Ooj<D?okSHl
on4j=OoH?COofSXoonHfCoof@FconTQeooY:LOojBW?old>6onA0[Oo==[Wo_RjdokT/__nn;/Oob3;7
oldf`Oo<=[kobcG1ol`f`_o9=Kooac70olTX`oo:9[kob2fjolLc^Oo5<;[o`bRmolDT_oo38/7o`2?2
ol4W__o6=jgobTbColYFQ_o4@XWoa2nFolh[X?oK;ZKohcFWomh`Z?oG:Z_ofS6WomPdZoo?<:gocS:W
ol``Z_o7;:Go`RFjolHPe?o;;[?obCFTolTc[Oo6?hKobdmIolY@G_o8C6?oadaUolI;IOo5C5oo`TeH
ol1CB?o0FCKo`ehZol5O9onmGb_o^E`]okMN<onbFcgo[Ua4ojiSAOn^IT?o/6Y1ok9Z?onbJcgo/fPk
ok9W?On`I3oo/FDook5X?onaKS_o[W8ooj]fAOnWMTSoWW=?oi=`E?nBIUWoY61YojUKKonREVgoUdYe
oiU=MonOH6goWF=ZoiiNIonOGVGoXUmSojIOI?nSG6CoXUmQojIRG_nZHecoZV9QojQPJonZG73o]75X
ojMeK_nBGX3oU5f1oiALP_nEGh?oTen2oi=GPOnFF7coTUQkoh9;Romj@i[oOdFFoga4Uomg?IooOSZM
ohTmVonM?hcoS4fFogik[?n2K:coSf^NoiQjUOnIN9CoW7NAoj:8SonBM9koSVJPoiUgV?nIM9OoTVBQ
oi:7X?nAah?oT<YmojjTQooNLiSokfBLokfDTonNaiKoYl2KojRjU_nX^YOoZ;FIojRiVOnW^YWoZ;ND
ojReT_n[`:?o/M:eok3B]?nd^IGo_9M/okV>JoneSW3o]X]_okR4KOnfQFco]8I^okF4KOngOf_o]H1Z
okF1KOniOFgo^WYZokYiIonjMfGo]GEXojehK_nZNgCo[7elojN3O_nXSW[oX8Z5oiR5TOnXVHKo[:26
ojfPQOn[XXSoYYf<ojN@RongRX[o`gZ<om1XT_oRHY_o`fZ@ojilQOnZRX7oXIJ2oiBNP?n>XGkoR:B0
ohJ[OOn7[8KoOZi[000?ohJP6onEU1?oSiHHohnE6?n>U1SoT9@HohnF6?n@UQWoS9DLoh^J6_nAX17o
WJL=ojV/3_nWZ`goXjX=00;oXZX<02ooXZ/<oj2[2onQ[0goXZ/@ojBY4?nT[13oXj`?oj:[3_nRZ`co
Xj/<ojB/2onTZP[oYJ/:ojBZ2onSZ@_oY:/;ojB[2_nPZ`WoXJ/8oj:[2_nT[0coXZ/;oj6]2onTZPco
XJT8oj>/2Oo@Yc7ojZA>olFZ>ongZc7o_J`fok^/=?nk[CCo^j/iokbZ>_nk[3_o`:/nokZ[??nHZRko
SZLXohjW9on<Z2SoTZ`]oj:/=_n][Cko/;0ookBZ>@02ok>Z>@0>ok:[>ona[3[o/ZXiok>[>OncZS_o
[j/gok2/;?naZb_o[j//ok6Z;?n_Zbko[:`dojbZ=_n/Zc@2ojZ[=@0Fojb/=On_[3So[ZLcoj:Z;_ml
a3CoFm4Zoec:9?mQbbKoGL/Woe[;9_mObbGoH</Xoe_<9_n2^bSoYjX]ojVY;_oGPa?oj7P;onMf3?oW
M@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<
onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_o
j7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh
3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;
onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oW
MP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg
2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_o
j7P;onMf3?oWM@_oj7P;onQg2`;oigH;00OoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;00;oj7L;
00KoigD;onQh2ooWM@_oj7L<onMe2ooWM``2onQh300IonMf2ooWMPcoj7L;onMg3?oXM`coigH;onQh
2ooWM@_oigH<onQg2ooWMPcoj7L<onMe2ooWM`coigD;onQg2ooXM`coigD;onQg2ooWM@_oj7L<onMf
2ooWMPcoj7L<onMg3003onQg2`0GonMe2ooWMPcoigL<onMf3?oWM@_oj7L<onQh3?oXN0_oigD;onQh
3?oWM@_oigH;onMe2ooXN0coigD;onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/00_oWMP/0
2?oWMPcoj7P<onMf2ooXN0_oigH<onMe2ooXN0_oj7L;0_oWMP/04?oWMPcoj7P<onMf2ooXN0_oigH<
onMe2ooXN0_oj7L;onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0co
igH;onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooX
M`/2onMf2`08onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0coigH;
onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/2
onMf2`07onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2`02onQg2`06onMe2ooXN0_oigD;onQg3?oW
M@_oigL<0_oXN0`06OoWMP_oigH<onQg2ooWM`coj7L<onMf2ooXN0_oigD;onMf3?oXM`_oigH<onQg
3?oWM@_oigL<onMe2ooXM`_oj7L<onMe2ooXM`_oigD;onQg3?oWMP_oigH<onQg3?oWM``00ooXM`/0
3_oWM@_oigH<onMg3?oWMPcoigD;onQg3?oXN0coj7P;onMe2ooXN0coigD;onMf2ooWM@_oj7P<0_oW
M@/01?oWMP_oigD;onMe2ooWMP`1onQh30000_oYN@l2onUi4007onUj4?oYNA3ojGT@onUi3ooYNA3o
jGT?onUj4002onUi4009onQh4?oYNQ3ojGT@onUj4?oYNA3ojGX@onUi3ooXN13ojGT?00;ojGX@00Ko
jGT@onQg3ooYNQ3ojGX@onUi3ooYNA02onUj4004onUi3ooYNQ3ojGT@onUj40?ojGT@0ooYNQ001?oY
N@oojGX@onQi4?oYN@l2onUi4006onUi3ooYNQ3ojGT?onQi4?oYNQ3ojGT?0_oYNA02onUi3`08onUj
4?oYNA3ojGT@onQh3ooYNQ3ojGT?onUi4?oYNQ03onUi3`?ojGX@00KojGT@onUi3ooYN@ooj7T@onQh
4?oYNQ02onUi40CojGX@00KojGT?onUj4?oYNQ3ojGT?onUi4?oYN@l2onUj4004onUi3ooYNQ3ojGT?
onUj40?ojGT@00CojGX@onUi4?oYNA3ojGT?0ooYNQ001_oYN@oojGX@onUi3ooYNQ3ojGT@onUi3`?o
jGT@00?ojGX@onUi4?oYN@l00_oYNQ001?oYNA3ojGX@onUi4?oYNA03onUj40?ojGT@00OojGX@onUi
3ooYNQ3ojGT?onUi4?oXN13ojGT?00;ojGX@0_oYNA000ooYNQ3ojGT@onUi3`03onUj40;ojGT@00?o
jGX@onUi3ooYNQ000_oYNQ02onUi4004onQh4?oYN@oojGT@onUi40;ojGX@00CojGT?onUi4?oYNA3o
jGT@0_oYNQ000ooYNA3ojGX@onUj4002onUj40?ojGT?0ooYNQ002_oYN@oojGX@onUi3ooYNQ3oj7T@
onQh3ooXNA3oj7P@onUi3ooYNQ02onUi40;ojGT?00Goj7T@onUj4?oYNA3ojGT?onUi4003onUj4004
onUi3ooYNQ3ojGT@onUj40?ojGT@0ooYNQ02onUi3`06onUi4?oYNQ3ojGT@onUj4?oYN@oojGT@0_oY
NQ001OoYNA3ojGT?onUj4?oYN@oojGT@00;ojGX@0_oYN@l00ooYNA3ojGT?onQh4002onUi3`07onUi
4?oYNQ3ojGX@onUi4?oYN@oojGX@onUi3`02onUj4003onUi4?oYNQ3ojGT?00;ojGX@00?ojGT@onUi
3ooYNQ000_oYN@l02OoXNA3ojGT@onQi4?oXM`oojGT@onUj4?oYN@ooj7P?onUj4004onUi3`;ojGX@
00GojGT?onUj4?oYNA3ojGT@onUi3`02onUi40;ojGX@00goj7P?onQh4?oYN@oojGX@onUi4?oYNQ3o
jGT@onUj4?oYN@oojGT@onQi4?oYNQ3ojGT?00;ojGX@01KojGT?onUj4Oo[MRSolGYDoo5kEoo`Ndoo
l7Y@onmiD?o`NU3ol7YBoo1jD?o`NTkolGUAoo1jD_o^ODWokH0loneo>?o/OCSokGlionf0>oo]OcSo
kGlg0_o]OcX03Oo]OcWokGlkonio@_o^P43okGhionen=_o]OSWokGljoneo>Oo]OSSokGhionen>_o]
OST00_o]OS/01Oo]OSOokGhionmmDoo^O6;okgeO00;okgeN00cokgeOonmmGOo_OEookgeOonmmGOo_
OEkol7iPonmmGOo]Nd_ojWPhonYj=_o[NST3on]i>P;ojgTk00CojgXkonYi??o[NCcojgTk1_o[NCX0
3ooZN3cojgXoon]j??o[NcGokGEBooAHSOoeCiSoleN<ooAGRoofGI7omVBDooQVTOojIh?onVN7ooYU
Q@02oo]LNP3iooYOO_ojFWOonU]ioo]MQ_okGI7oneB9oo]AO_ojEhSonTmfooY5D_ojC5konU5gooUI
O_ojGhkooE:;ooi4MOomFY;oo6Naoo]T[OolIJSonf:^oo]M^?okEk?ooDN7ooi1FOomC5SooEQXooeF
J_onBUWooS]5ooda>_ok<coolSM2on@k>_oI?C?ogS]1on`fDOog<E?oncIEooY7I_ohC7_okT:<om`j
W_o@=ZSoa3:]okX]^?nl;L;oa3;8olXea_o:=L;obcK0ol/f`Oo;=<?obCO1olLa`_o99l?obRRoolTc
^Oo7<kcoaBboolDT`?o38<?o`Ao4ol8U`_o4=K3oc4^Gol]IPoo6Dh?oaC^Bol`^WooI;jCoh32Won4d
Z?oN=JSof2f[omd`ZOoO<jOoeC2Zom0a[?o?=JWobc:Vol@^Y?o29[goaB7Aol`]^Oo:>:KoaSZJolY<
K?o>DF7oada[olE>H?o4De;o`eU2ol=N=oo4HRooaV@Yol=S;?nkGcKo]Ulnok9RA_naHd[o/FI:ok5Z
BOn_JT[o[fU9ok1Z@oncK3oo/f]0ok5[@On`K4;o[F]5ojYZBonWJTooYVa<ojM`A_nVL4KoYG16ojA]
B?nRJTSoXVm5oj]ZB_o4HEKocVAEoleUCoo0GUOo_V1Lol5]DOo4L4Goa6]5okmVC?o0ITgoaVY:olIZ
BOo4JTOo`fi>olE`D_o6Ke;oaV]EolAVF?o?ODgobXQ>okEaH_niLUoo^6mQokMbHoneMFSo/g1/ok=`
J_nbLVWoZfQ/ojAOLon`J6So/VUTojQUKonMHGgoTER9ohm?S_n<BI7oPVVRogb8^?n5Nk3oUXVOoiN9
WOnGPY[oWHNDoiB2W_n:J:GoTf^MoiUeVOnILISoT62ToiJDV?n<bWKoQlabojR`Q_oMN9[oh6jIojZ^
T_nRb9_oZ[^KojNkVOnY]YSoZ;NHojRlV_nX_IWoZ;bFoj_6X_n`cjco[m2`ojk=Z_nc]Xoo^YUdok^@
K_ngTg?o^I1cokV7K_nhPfco]XE_okF5L?nePfco]h5ZokR0KonhP77o^7m_okUnK_niOFgo^GY/okIk
J_ndNfgo/gIcok9hKon`NF_oZgQhojeoNon/S7OoZYEnojbOQ?nZXhWoYIn=oj>PS?nVWHSo[9F5ol67
S_o<LYCo_Vf;okI_Qoo3J8[ob6N<okeZR_ndLXWoZWf3ojJ7Q?nPRh[oT:55oiNS6_nCX1coT9dKoi2K
6?n?VA[oSiPJohjI6On>WQGoT:H>oin/2_nV[@koY:`?oj:/3_nS[0ooY:`@00;oYJ`@01;oYJd@ojF/
4OnU[1;oYJdBojF]4onR[A;oXj`Aoj>/4_nS[17oXj`@oj>]4?nT[0koYZ`=ojF]3_nU[@goXjd<oj:]
2onS[Ph2ojJ/3`0KojF]3_nR[PkoY:d=ojF]3_nS[0coY:T@ok>/:_o0[Sko_Jhiokb]=_nn[SSo_Jdk
okf]?onl[T3o`:i2okn^@onO[CGoSJX[oh^Z;?n?[BkoVjleoj^^?Onc[3ko/Z`loj^`?on`[cko]J/k
00;o]:`m0_nb[Cd01?nd[3go]:`lok6^>?n`[C02ok6/;`0Jok:/;on_[3;o[J`hojf]>?n/[3So[:`g
ojf]>?n/[COo[:`hok6[>OnfZ3SoZk4loh3=?omRdRooH//Wof3<9omMcBSoG<`Voec;9_mJcBKoH/XV
oiFd;_nbYBkofHHHonUi4?oYN@l2onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4004onUi4?oYNQ3ojGT@onUi40?ojGX@0ooYNA001ooYNQ3o
jGT?onUj4?oYN@oojGT@onQh4?oYN@l00_oYNQ02onUi4003onUj4?oYNA3ojGT?00?ojGX@0_oYNA00
0ooYNQ3ojGT?onUj4002onUj40;ojGT@00Coj7P@onUi3ooYNA3ojGT@0_oYNQ001?oYN@oojGT@onUi
4?oYNA02onUj4003onUi4?oYNQ3ojGX@00;ojGX@0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi
4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l00_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj
4?oYNA3ojGT?00;ojGX@0ooYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@
00?ojGX@onUi4?oYN@l00_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@
00?ojGT@onUi3ooYNA000_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@
00?ojGX@onUi4?oYN@l00_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@
00?ojGT@onUi3ooYNA000_oYNA000ooYNQ3ojGT@onUi3`02onUj4004onUi4?oYNQ3ojGT@onUi40?o
jGX@0ooYNA001ooYNQ3ojGT?onUj4?oYN@oojGT@onQh4?oYN@l00_oYNQ02onUi4003onUj4?oYNA3o
jGT?00?ojGX@0_oYNA000ooYNQ3ojGT?onUj4002onUj40;ojGT@00Coj7P@onUi3ooYNA3ojGT@0_oY
NQ001?oYN@oojGT@onUi4?oYNA02onUj4003onUi4?oYNQ3ojGX@00;ojGX@0ooYN@l3onUj400000Co
jgdFonYl5Oo[OQGojWhF0_oZO1D01_oZOQKojW`EonYl5_oZOQKojW/Eon]n5@;ojWhF00?ojglFonYk
5OoZOQH00_o[OQD04_o[OAKojW/EonYn5_oZOQKojglFon]m5Oo[OQGojglFon]m5_oZNaGojW`Fon]o
5_oZOQKojglFon]m5_o[OAGojglFonYn5P;ojghE00GojgdEonYl5Oo[OQGojW`Eon]m5@03onYl5@0:
on]n5Oo[OaKojgdEonYn5_oZO1GojglFonYn5_o[OaKojghEonYl5@;ojghE00?ojglFon]m5_o[OaH0
0_o[OaH01?oZO1KojghEon]o5_oZO1H2on]o5P0?on]n5OoZO1KojgdFon]m5OoZO1KojW`Eon]o5_oZ
OQKojghEon]m5_o[OaKojWhFon]m5OoZOQKojW`E00;ojWhF0_o[OaH2onYl5P03on]n5OoZOQKojghE
00;ojgdF00SojW`EonYl5_o[OAKojghEonYn5_oZO1GojghEonYl5@;ojW/E00KojgdEonYn5_oZO1Go
jWhFon]n5OoZNaD2onYl5P0>onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZO1GojW/Eon]m5_oZ
OQKojghEon]m5Oo[OAH2on]n5@03onYn5_oZO1GojW`E00;ojWhF00CojglFon]n5OoZO1KojW`E0_o[
OaH06ooZOQKojghEonYk5Oo[OQGojglFonYn5_oZO1GojgdFonYl5OoZOQKojghEonYl5_oZNaGojghE
onYl5_oZNaGojglFonYn5_o[OQGojW/Eon]o5_oZNaGojgdFon]n5OoZO1KojgdFon]o5P02on]m5@04
onYn5_oZO1GojW/EonYn5P;ojglF00KojW`EonYn5_o[OaKojghEon]m5OoZO1D2onYl5P07onYl5OoZ
O1KojgdFon]m5_o[OaKojgdEonYl5@02onYn5P09onYl5_o[OaKojglFonYl5_o[OaKojghEonYn5_o[
OaKojghE00?ojgdF00_ojglFonYl5OoZO1KojgdEonYl5_o[OAKojghEonYl5OoZNaGojglFon]m5@02
onYl5P04on]o5_oZO1GojW`Eon]o5P;ojW/E00SojWhFon]n5OoZOQKojW`Eon]n5Oo[OAGojW/EonYl
5@;ojW`F00?ojW/EonYl5Oo[OaH00_oZOQH01Oo[OAGojW`FonYk5OoZO1GojglF00;ojW`F00cojWhF
onYl5_oZOQKojW/Eon]m5_oZO1GojgdFonYl5Oo[OAKojW/EonYn5_o[OAH2onYk5@09on]o5_oZOQKo
jW`EonYl5OoZO1KojgdEon]m5_oZO1KojgdF00;ojW`E00[ojghEonYl5_o[OaKojglFon]m5_o[OAGo
jWhFon]o5_o[OQGojglF0_oZO1H07Oo[OaKojWhFonYk5Oo[OAGojW`EonYk5OoZOQKojW`Eon]n5OoZ
OQKojghEonam8?o`NDSolWeJoo5lE?oaOE?olGiCoo5lE?obOUGolGaEoo5kEOobO5?olWaDoo9kEoob
O5Sol7eAonn0AOo^PcgokX<k00;okX4l01_okh@oonn3@?o_Pckokh8oonn3A_o^PDCokX8monf0>_o_
PcookX8nonn2?Oo_PCkokh8nonn1?Oo_PCookX8oonn3?oo^PSkokH0joo22C_o`OVGol7mUoo61H_o`
P67ol85Soo60HOo`P6400_o`Of402OoaPF?olH5Uoo21GOo]OTWok7hkon]k>_o[Ncook7i0on]m?`02
on]k?`;ok7a000?ok7doon]m?oo[OCl00_o[OCl0AOo/OSkojge0onen@_o/O4;ok7e3onamAOo/O4?o
jgdeonakA?ocIWgomDnJooEFTooeFXkomEZ?ooEJTOogHISon6JDoo]WQ_ojJHSonVR8oo]OOOokHhGo
nVB6ooUUM?ojIWSonfB7oo]MP_ojDW;onUEmooYGO?ojBUWondmOoo]DN?ojFHGonV6=ooaFQoonA7Go
oEF<ooaW[OolI:_oo6:WooaR/_olGK_oo5>Zooe1Joon?dWooE=RooeKKOomDfKooT9@oode?ool<Sko
mCI0onPm?ooN?S_ohC]1ondfC?of<T_omc4loo<i>_oc@6;okDBComPmXOo9=:WoaC:XolHfXoo3<[3o
_bg8olLdb@02ol/fa@1Nol/f`oo:=/CobcO3olXf`_o8<LCobB[3olTZ`?o9=K[ob3JlolDZ`Oo38l;o
`b35ol8Raoo6;k[obDRMolULQ?o8G7goaTR<ol/eW_oH<:Koh3:Von8dZ?oO=:_ogcFZom/`ZooI;Zco
gcBZomlbZ_oG<JWoe3F`olhe[oo9<JKoa2f[ol4W`oo78]?ocRW:oldhZoo=BGoocUIOolMGD_o1FTKo
a68iolMU<_o3IC;o_f@eokaU?OniIT?o]VI8ok=WC_ndJDko]FY:okAZB_ncJTWo/fY8ojmTCOn`IDSo
/fe3ok9^A?naLTOo/GM9ok5hBOnaMD[o/6m<ok1^COn_L4Co/G=0okAf?oneLcco]g0jokIb>onfM3So
`6m0omAWC_oGJ4oodV]?olMZE_o0Ie[oa6e@olQ`A_o7K4[oa6Y>ol5WD?o5JE3obfe<ol]_C_o7LEGo
agALolY_E_o9JUWoaFMLoln0Coo;QeCo]79WokMcI`;o^G9S037o]VmVokI_JondKVco]7E]oji`L_nZ
IgGo^G1XokabIOnjKfGo]feYokA/K?niLFSo^VeSokA[JonIPiOoSYfcoi^QZ?nMXZKoUifWoiNHYOnC
U:WoQ82dohIf/On@O:[oV8RRoi9dYOn>IZ_oUZ:Gohc<L_n8cW?oXkJ5omafV_oCOIgoY<:IojG5WOnZ
_9coZ;ZIojViVOnY_I_oZKbKojZnVon]bJGo[lfYojo?[on^e[Wo[MBcok30WOnhXGko_9Aa00;o^IIe
03Go^Xe^okZ8KOngQVoo]HE_okN5KOnhPfoo]h=`okN2KOnhPFko^81[okUnJ_niOFko]X1^okF2LOnf
OWOo]WYlokEgM?ndLfko/gASok5kJOn_QfooZhYcojZ?O?nVTXOoYYf>ojRXRonS[8[oXZB:ojJJR?nJ
XHSoVj:9okF8SOnlL8go`fN<olMXSOo5Jh[oaFBIol=mP_naZcWoZZ`ZojB`;?nL[BSoTj/Voi:Y9_nV
ZBKo/ZhLok6_6_nW/1KoWZl@oi^^3_nK/0koW:d>oij^3`02oin^400Eoj:_4OnS/1CoYZlFojR^5onV
[aKoY[0FojJ]5OnT[QKoXjhFoj>^5OnT[aGoY:lFojB`5OnT[a?oXZlAojBa4OnV[Q;oYZhCojF^4_nW
[Q;oY[0B00;oY;0B00SoZJlDojN_4onCYPgoSIh>oj^^;_o9/4Ko_k0mokfa?`;o_[56033o`K17ol>_
A_nZ/CcoSZ`^oh^^;onD/3KoYK4mok:a@_nd[d;o/K10ok:]?on`[Soo[[A2ok>_@Onf[Coo]Ji0okB^
?onc/43o]:m1okF`@_na/3co/Jhcok>`<onb[S;o/Jhcojf^>On^[Sco[jlkojf`>on^[c_o[Zhkojf^
>on^/3_o[Jhkojn]>ondZS[oYKY4ohCCA_mbdC_oJ<d`of7=:omNcBWoGlhYoek<:?mFcbKoKLP/oj^[
<_oNR1`2onYn5P04on]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1Go
jglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n
5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglF
onYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZ
OQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk
5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKo
jWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;o
jW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00kojW`Eon]n5OoZOQKojWhF
on]m5_oZO1GojglFonYl5OoZNaGojgdFonYn5_o[OQGojgdEon]m5P;ojghE00?ojWhFonYl5OoZO1D0
0_oZOQH01?o[OaKojghEonYl5_oZO1D2on]o5P0KonYn5_o[OQGojW/Eon]n5Oo[OaKojWhFonYl5Oo[
OAKojW`EonYn5_o[OQGojW`FonYk5Oo[OQGojW`FonYk5Oo[OaKojWhFon]n5OoZNaGojglFonYk5Oo[
OAKojghEonYl5_o[OAKojglF00;ojgdE00KojWhFonYl5OoZNaGojW`FonYl5Oo[OQD2onYn5P04on]m
5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00[o
jW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYl5_oZO1GojghE0_oZOQH01?o[OAKojW`Eon]o5_oZ
NaD2onYl5P08onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZNaD2onYl5P08onYl5Oo[OQGojWhF
onYn5_o[OAKojW`Eon]o5_oZNaD2onYl5P08onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZNaD2
onYl5P08onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZNaD2onYl5P08onYl5Oo[OQGojWhFonYn
5_o[OAKojW`Eon]o5_oZNaD2onYl5P0>onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZO1GojW/E
on]m5_oZOQKojghEon]m5Oo[OAH2on]n5@03onYn5_oZO1GojW`E00;ojWhF00CojglFon]n5OoZO1Ko
jW`E0_o[OaH06ooZOQKojghEonYk5Oo[OQGojglFonYn5_oZO1GojgdFonYl5OoZOQKojghEonYl5_oZ
NaGojghEonYl5_oZNaGojglFonYn5_o[OQGojW/Eon]o5_oZNaGojgdFon]n5OoZO1KojgdFon]o5P02
on]m5@04onYn5_oZO1GojW/EonYn5P;ojglF0OoZO1D1onYn5P7ojglF00001Oo/PA[ok84Konb06_o/
P1_ok84K00;okH8K0_o/P1/2onf26`0Konb16oo/P1[ok80Jonb16oo/PA[ok84Konb06_o]PQ[ok84K
onb16_o/P1[okH8Konb16oo/P1_ok84Jonb06_o]PQ_ok80Konb16_o/P1_ok80Jonb06oo/PA_ok80J
onb16oo/PA[ok80J00;ok84K00Kok80Jonf26oo]PQ[ok84Konb06oo/P1X2onb06`07onf16_o/PA[o
kH8Jonb06_o/P1_ok84Jonb16`02onb06P0:onf26oo/P1[okH8Konf26oo/PA_ok80Jonb16oo]PQ_o
k80Konb06PCok84J00ook80Konb06_o/PA[ok80Jonf16_o/PA[okH8Jonb16oo]PQ_ok80Jonb16oo]
PA[okH8Konb16_o/PA/00_o/P1/01oo/P1[ok80Konb16_o]PQ_ok80Konb16_o]PQ/00_o/PAX01_o/
P1[ok80Konb16_o]PQ_ok80Konb06P;ok84J00?ok84Konb16_o/PA/00_o/PA/01oo]PQ_ok84Konb1
6_o/PA[ok80Jonb06oo/PA/00_o/PAX01_o]PQ_ok80Jonb16_o/PA[okH8Konb06P?ok80K0_o/PA/0
0oo]PQ_ok80Konb16P02onb06`09onf26oo/PA_ok80Konb06oo/PA_ok80Jonb06oo]PQ_ok84J00?o
k84K00?okH8Jonb16_o/PAX00oo/P1/01oo/P1[ok84Konb16_o/P1_ok84Konb06_o]PQX00_o/PAX0
2?o/P1[ok84Jonb06_o/P1[okH8Jonb16_o/P1_ok84J0_o/P1X06Oo/PA_ok84Jonb06_o]PQ_okH8J
onb16oo/PA[ok80Jonb06oo]PA[ok84Konb06oo/PA[ok80Jonf26_o]PQ_ok80Konb06_o/PA_ok80J
onb06oo/P1[okH8Konb06_o]PAX00_o/PA/2onb16P07onf26oo/PA[ok80Konb16oo/P1_ok84Konb0
6`02onb06P05onf26oo/P1_ok80Konb16oo]PQ/00oo/PAX01oo/P1[ok84Jonb06oo/P1[ok84Jonf2
6oo/PAX00_o/P1X2onb06`0:onb16_o/P1_ok80Jonf16_o/P1_ok84Konb16_o/P1_ok84Jonf16P;o
k84K00Cok80Jonb16oo]PA[ok84J0_o/PA/01_o/PA[ok84Konb16oo/P1[ok84Jonb06`;ok84K013o
k84Jonb06oo/PA_ok84Konb06oo/PA_ok84Jonb06oo]PQ_ok84Konb16_o/PA_ok80Konf26_o/PA[o
k84K0_o/P1/01Oo/PA_ok84Jonb16_o/PA[okH8K00Cok80K02[ok80Jonf26_o]PQ_ok80Jonf26oo/
P1[ok84Konf16_o/PA[ok80Jonb16oo/P1kol7`loo=mF?obOUKolgmDoo9nEoobOeOolh1Hoo9oF?ob
OeOolWiIoo=nFOobOUOolgmHoo9mF?ocO5[olgmFoo62COo_QD7okh@noo25@oo`QDCokhE2oo25AOo`
QD_ol8E7onn4?oo`Q3ookhE2oo25@oo_Q482onn4@`03onn3@Oo_Q4?okhA200;okhA200Cokh=0oo24
B_oaPV;olH5X0_oaPVD04OobPfColH9Uoo62I?oaPVColH9Uoo63J?obPfKol89Jonj0B?o]OcookGm1
onf0@oo]OdGokGm3onf0A?o]P4?okGm300;okH120?ookGm3onj0@_o]P4?okH12onf0AOo]OdKokWm8
oneoBOo]OdSokGm5onioA_o]P3gokX8koo5`L?ogEISomUNFooIJToofFi;omUVDooEHT_ogG9Con6JH
oo][ROokJXOonVN4ooaMO_olHHkonfV<ooY^P_ojK8Gonf:2oo]FLOojEGKonUf8ooYBIookC5Wone5d
oo]GR?ojH8koo5R1ooi7MOonDX[oo6FXooaTZoolHJSoo6:eooaL^oomC9OooSeJooi6BOomFFSooE]a
ooi=HOon>DWooC4mooPf@Oo_>D;oic]4onDj@ooZ=T3okcHmonle;Oo_>c7ol3YCon<mOooC>j;obCRY
ol@eY_o6=JWobcZXolPfZoo3;/3oaC3<ol/ha_o;><Goc3K6ol/faOo;=lCobCK5olL`aoo::lGoc2no
olXd_?o5<Kgo`bO1ol8Qa_o18LWoaRbnola3Y_o:FH[oa6=kolMGPoo<?IWodS2VomhaZOoT=JWohSB[
omld[OoP=j_ohCN/omX`/?oJ<:kogcB/omlcZ_oK<jgoecNgoldc[oo;<JWoaRfbol0Uaoo:8][oe2OH
ol<oTOo:GU3obFDnol=U>oo0IC[o_FHnokUWAonhJTco^6i=okU`C_niKdoo^Fi=okQ/BonhJd[o]fY:
okEZC?ndK4co/F]>ojmZDOncLDco]7M8okAlBOneNdWo^7U8ok]dA?nlLD?o_6m4okeaAOnhMD7o]WHo
okMe?oniLSgo^74mokE^?_ndKcco`Va8omAXFOoBKeOocg=EolE^F?nmIE[o`VYEolEaCoo6L53oa6eB
ol=/DOo2JEGobFaKol]`F_o8M5SoagILolQ^Foo9JV3obF]Pom:5E?o9Re_o]7A/okIcK?nhLf[o]GA]
ok9`K_nfKfgo]W1/okQfKOnbLgSo[feookUbMonkM7Go^W9bok]bKOnmLV_o_gA[ol1fJoo2LfGo^79a
oib;WOnNYJSoYjBOojBVXOnTYj?oX::VohbF]?n8UKWoT9:doiRK[OnIXZgoS8:gohj6^on@`IWoQ=5e
ogoDN_nS/hWoeWRHoknIVonUb9goZl2Ooj^jWOnZ^I_oZKfLojVmWOnZ_j3o[/f[ojoC/_n^cjoo[L^[
ojgA]?n]e[So[lV/okR]TOnkUGOo_9Ecok^IM?nkV7?o^Xm`okV8KongQVoo]hU]okN7KOngPfco^H9Z
okR0JOnhP6[o^Gm]okUnKonePG3o]XAbokN5O?nfOhGo/gF4okAfJ_nfMV3o/gIVok5iI?nbNfCo/X5]
ojn3MonZS83oZYV7ojVRR_n[XhcoZJZ?ohg6SOmgbX8001koPkJ3oi^TR?nZQ8[o]g69olAWTooAH9oo
aIALokR_=?na/CWoZk<jokNb??o>Yc_oj9/monjL?OoSWSWoeJ8bolfW;Oo9[2[o`ZhVokZa9?na/Aoo
Y[4Hoj6`5?nO/ACoX;8Foj6a5_nQ/AGoX;8Doj:`5OnT/AL2ojFa5`0VojJa6?nW/1WoY[4IojBb6?nT
/QOoY[8IojJa6OnW/ASoYk4GojNa5_nX/AGoZ;0FojNa5OnY/1Go[[0Hoin`5?n=X1;oSiTBoiFS5_nh
/cSob;A>okjbB_nn/TSo`K57olFaB?n`/T7oS[4cohjb=?nN]3go/;93okFaAOnc/DCo/[53ok:a@_nb
/D?o];52ok6a@on`]4D2okJa@`0AokFa@ond/DCo][53okFbAOna/Sko/k8eok>`=Onc/CKo/K4gojja
?_n_/3oo[k0nojja?_n_/Cko[[4nojjc?_n_/3h00_n_/Cl03_n`[cgo/Zhmoic4B?n3eT[oOM52og??
>?mTcbooGLhZof3>:omHd2SoD/dVoiV[9ooUQ1gok84K0_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX01_o]PQ_ok80Jonb16_o/PA[okH8K
onb06P?ok80K0_o/PA/00oo]PQ_ok80Konb16P02onb06`09onf26oo/PA_ok80Konb06oo/PA_ok80J
onb06oo]PQ_ok84J00?ok84K00?okH8Jonb16_o/PAX00oo/P1/01oo/P1[ok84Konb16_o/P1_ok84K
onb06_o]PQX00_o/PAX02?o/P1[ok84Jonb06_o/P1[okH8Jonb16_o/P1_ok84J0_o/P1X01Oo/PA_o
k84Jonb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb1
6P03onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX01_o]PQ_ok80Jonb16_o/P1[o
k80Konb16`;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03onf26oo/
P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03onb06_o/
P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03onf26oo/
P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03onb06_o/
P1_ok84K00;ok84J00KokH8Konb06_o/PA[ok84Jonf26oo/P1X3onb06`;ok84K00?okH8Konb06oo/
PAX00_o/P1/02Oo]PQ_ok84Konb06oo/P1_ok84Konb06_o/P1_okH8Konb16P03onb16`03onf26_o/
PA[ok84J00?ok80K00Ook80Jonb16oo/PA[ok80Konb16oo/P1[okH8J00;ok84J00Sok80Jonb16_o/
P1[ok80Jonf26_o/PA[ok80Konb16P;ok80J00Kok84Konb16_o/P1[okH8Konf26_o/PA/1onb16P00
00CokXDPonj48?o^PaookXDP0oo^Q2000oo]Pb3okX@Ponj48003onj48003onj58?o]PR3okX@P00;o
kX@P00WokH8Oonj48?o^Q23okH8Ponj48?o^QB3okX<Oonj48?o^QB001Oo^Q2000oo]PR3okX@Ponj4
8002onj58005onj37oo^QB3okX@Ponf28?o^QB000_o^Q2001_o^PaookX@Ponj48?o^Q23okX<Oonj4
80;okXDP00?okH8Ponj58?o^QB000_o^Q2001?o^Q1ookXDPonj48?o^QB02onj37`;okX@P00_okX<O
onj58?o^Q23okH8Ponj48?o]PR3okXDPonj48?o^QB3okX@Ponj37`02onj580?okX@P00?okXDPonj4
8?o^Q2001?o^Q2001_o^QB3okH8Oonj58?o^QB3okX@Ponf280;okX@P00?okX<Oonj48?o^Q2001?o^
Q2000oo^QB3okX@Ponj48004onj4800:onj37oo^Q23okX@Ponj48?o^QB3okH8Ponj58?o^PaookX@P
onj580;okX@P00GokX<Oonj48?o^QB3okXDPonj48002onj58003onj37oo]PR3okXDP00?okX@P00Co
kH8Ponj48?o^QB3okH8P0_o^Q202onj580;okX@P00?okX<Oonj48?o^QB000_o^QB02onj480CokXDP
0oo^Q202onj58007onj37oo^Q23okXDPonj48?o^QB3okX@Ponj58003onj48008onj37oo]PaookX@P
onj48?o^PaookX@Ponj47oo^Q202onj58003onj48?o^QB3okX@P00?okX@P00GokH8Oonj48?o^QB3o
kX<Oonj58003onj48004onj47oo^Q23okXDPonj37`;okX@P00KokXDPonj48?o^QB3okXDPonj37oo^
QB03onj48003onj58?o^Q23okX@P00?okXDP00CokX@Ponj58?o^QB3okX@O0_o^Q2000oo^QB3okX@P
onj48002onj58004onj48?o^PaookX@Ponj37`;okX@P00?okX<Oonf38?o^Q2000_o^QB03onj48005
onj37oo^Q23okXDPonj48?o^QB001?o^Q202onj580?okX@P00OokXDPonj48?o^QB3okX@Ponj37oo^
Q23okXDP00;okX<O00[okXDPonj48?o^Q23okX@Ponj58?o^Q1ookX@Ponj58?o^Q23okXDP0oo^Q202
onj580;okX@P00WokXDPonj48?o^Q23okXDPonj48?o^QB3okX<Oonj48?o^QB000oo^Q2001?o`PC?o
lgmHooB1G?ocP5P2ooB1FP0FooB1FoodPE[om85LooB2G?odPUgom85NooB0GOodPE_olh1KooB0Food
Oe[om81Loo>4F?oaR4WolHM2oo68AooaR4_olHI=oo66AooaQd?olHQ5oo68AP;olHI600golHM5oo67
AooaR4SolHM6oo66A_oaQdKol8E7oo68A?oaQdSolhEPoo:5J_obQ6SolhAY00;olhAX00golhEYoo>4
IoocQ6WolhA]oo>5J?o`PUOokh=7onn1A?o_PTOokh=8onn2B?o_PdSokh9800;okh5700[okh=7onn2
B?o_PdWokh98onn2BOo_PT[okh9;onj1C?o_PTcokh=;0oo_PTP0ooo_PdKokh@ooo5jH_ogFYSomeRJ
ooIKU_oeFYKome^EooMKU_ofFiCom5Z>ooISU_okL8[onfZ8ooaQR_omFHGoo6:@oo]XSOokJXgonf^=
oo]QPOokF7Wonef8oo]FL_okCE_one1boo]EQ_okGh_oneejooi:K_onChKooFFXooaSZOolHJcoo62o
ooaD]oom@X7ooSa=ooi>DoomGg3ooUM^ooi6E_om=TGonS<noo8jAOoY?DOoiS]4onLh>OoY=b_ojCPV
onLo<_oY?EcoiS^:on@iXooD=:[oaCFZol@gZ_o:>Z[ocCZ]olPd]?o6;kgoc3;2oldhaoo:><Woc3S7
oldiaOo;=lGobCK6olH`bOo8;<Koc370olXc_Oo6;kooa2?7ol0Nboo4:l?obcbaolm@VOo;GhCoaf1o
ol]=T_oE>:Kog3:[on0dZooS=jcohCF]omdd[_oO=jgohSZ^omhd/OoG;k3og3>[on0eZOoO=jSogSR_
omLg]_o=<K;obc:/ol@]]_no9L_ob2;KolhUd?nmDfGo`VU2okUUAonjJDco^Va@ok]aD?nkM53o^g=@
oka_C_nmKTco_Fi=okY[C_nfJe7o]FiAokIaDOneLU;o]WM@okEdD_ngMDoo^7Q;okUgBOnkMDOo_G95
okibA?noLdCo_G=6ok]dC?niMT_o]GE5okMa@?niLD3o^WA0okYc@?ngLT3o^7A0olIaC_oELegodWUG
oligE?o7LECo`6QJol=[F_o7M5;ob7=AolE^E?o7L57oag5FolQ/IOo=L67obgEMolQiGoo8Lecob6YU
ola[J?oHRECob8iPokEgL?niMFko]g=_okAcL?ngMG3o_7=_okifKonoN6ko]75kok=_POnoMWKo`7Qf
okefMonoN7Co`GQ`ol5eL?o0MG3o`7Maol=eKOnbM8;oW96VojBUYOnYWigoYj2PojNQXOnITjcoT96b
oiBC/?nLVZgoX::WoiZK[?nCS;OoTJ6eohO?R?n2dWSoP]EooibfP_nkU9;o[;^Ooj?<X_nZ`Z?o[;^O
ojbgW?n[_9co[<2PojoA]?n_d[?o]l6ColBhM_o1_hOo]<NQojc?[On^c[Co/kZRokVOPonnUWGo_IUg
okbLM_nkV7Go^XabokZ8K?niQfco^hA]ok^3KOniPfco^89[okR3JonhOfgo]gi]okJ2KonhPFoo^XEg
okEnSOnbMXWo]GY]ok=jIOnbOV[o]7i^okAkI_neN6?o]7QXok=kKOn^Ofco[Hejok6BQOnXXhkoR<F<
ogW<QomkcH_oP<B:ohjgS_nPX8_oZGZEokMoO?nbZD3o/jhjolZW@`007_oUV47olXlooo:C?oo`UD7o
lYI2oo>C@OocUT;olYY3oo6K@_o^WD7oiIhoombT>OoDZS?ocJ/aolR`;_o1/R_o]K<Vojbd7onX/ago
Y[<KojFc6_nR/aWoXK<Hoj6b5onQ]1OoX[<HojNd7?nY]1koZK<MojRc7P;oZ[<N01SoZK<LojNb6onY
]1[o[K8JojNb6OnAZ1CoTI`Goi:L5onCW1CoUjXQok^dAoo8/U;o`KA:olFcC?ne]DKoTKHhoiJd>_n[
]4Co][=8okFcAonc/dKo/[96ok>dA_nc/dH2ok>dA`06ok>cA_n`]DSo/[M9okNcAong/dKo]K960_nf
/dL03Onc]47o/k<hokFc>?nd/cWo/K<nojnc@on`/d?o/;91ojnd@On`/T7o/;=1ojnd@On`/d400_n`
/d804On_/d;o/k50ojjd@onBcTcoPmI;ohO@B?mndD;oJ]8eoeoB;omIdR_oKK@Qoj6I7OoSQR7okXDP
onj37oo^Q23okXDP00CokX@P00KokXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3o
kXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3okH8Ponj58?o^PaookX@Ponj580CokX@P00KokXDPonf2
8?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3o
kH8Ponj58?o^PaookX@Ponj580CokX@P00KokXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj5
8?o]PR3okXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3okH8Ponj58?o^PaookX@Ponj580CokX@P00Ko
kXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP1?o^Q200
1_o^QB3okH8Ponj58?o^PaookX@Ponj580;okX@P00GokX<Oonj48?o^QB3okXDPonj48002onj58003
onj37oo]PR3okXDP00?okX@P00CokH8Ponj48?o^QB3okH8P0_o^Q202onj580;okX@P00?okX<Oonj4
8?o^QB000_o^QB02onj480CokXDP0oo^Q202onj58007onj37oo^Q23okXDPonj48?o^QB3okX@Ponj5
8003onj48009onj37oo]PaookX@Ponj58?o]PR3okXDPonj37oo^Q23okXDP00CokX@P00KokXDPonf2
8?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP0_o^Q2001_o^QB3o
kH8Ponj58?o^PaookX@Ponj580CokX@P00KokXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj5
8?o]PR3okXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3okH8Ponj58?o^PaookX@Ponj580CokX@P00Ko
kXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP1?o^Q200
1_o^QB3okH8Ponj58?o^PaookX@Ponj580;okX@P00GokX<Oonj48?o^QB3okXDPonj48002onj58003
onj37oo]PR3okXDP00?okX@P00CokH8Ponj48?o^QB3okH8P0_o^Q202onj580;okX@P00?okX<Oonj4
8?o^QB000_o^QB02onj480CokXDP0oo^Q202onj58007onj37oo^Q23okXDPonj48?o^QB3okX@Ponj5
8003onj48007onj37oo]PaookX@Ponj48?o^PaookX@Ponj47`01onj480000oo_R2D2onj69@?okhPU
00?okXHUonn89Oo_R2D02Oo_R2D00oo^QRGokhPUonn89@08onn89@03onj79Oo_R2GokhPU00?okhPU
00?okXHUonn89Oo_R2D00_o_R2D00oo^QRGokhPUonn89@03onn89@;okXHU1Oo_R2D00oo^QRGokhPU
onn89@02onj69@?okhPU0oo^QRD3onn89@03onj69Oo_R2GokhPU00OokhPU00GokXHUonn89Oo_R2Go
khPUonj69@09onn89@03onj69Oo_R2GokhPU00KokhPU0oo^QRD7onn89@;okXHU1Oo_R2D2onj69@03
onn89Oo^QRGokhPU00KokhPU00?okXHUonn89Oo_R2D01oo_R2D00oo^QbGokhPUonn89@06onn89@03
onj69Oo_R2GokXHU00;okhPU0_o^QRD2onn89@03onj69Oo_R2GokhPU00[okhPU00?okXHUonn89Oo_
R2D00oo_R2D2onj69@kokhPU00?okXHUonn89Oo_R2D01?o_R2D00oo^QRGokhPUonj69@03onn89@;o
kXHU2oo_R2D01?o^QRGokhPUonn89Oo_R2D3onj69@?okhPU0_o^QRD6onn89@04onj79Oo^QRGokXHU
onj69@;okhPU00?okXLUonn89Oo^QRD01?o_R2D00oo^QRGokhPUonn89@05onn89@03onj69Oo_R2Go
khPU00_okhPU00CokXHUonn89Oo_R2GokhPU0_o^QRD2onn89@;okXHU1Oo_R2D00oo^QRGokhPUonn8
9@02onj69@08onn3;OocPEComHATooB3GOodPUgom8=NooB1GOodPed3ooB3G`03ooB4GoodPV7om85P
00?om8=N013om8=OooF2H_oePV7om8EKoo:8D?oaRDoolX]Aoo::BoobRTOolXY9oo69B_obRT_olHU<
oo68B_obRT_olHQ<0_obRTX05?oaR4[olXY<oo::B_obRTOolhUKoo>7KOocQfcolhM[oo>7K?obQFgo
lhM/oo>6KOodQfkom8M_oo:6I_o`QU;okXA6onj4BOo`QD_ol8E<0oo`QD/01Oo_Q4_okhA=onn4Boo_
Q4col8E<00;ol8E>00Gol8I?oo25D?o`QDkokhA<onn5B`02oo26B`1Foo26COo_Q4cokhM5oo22F?of
Hi;on5FRooIKV?ogFiSomebGooMOUOogGYComenEooAMS_ocGY7onVJDooeQUoomFYCooEZ3ooaWSook
Ji3onfb<oo]WQookG7oonf6?oo]PQ?okDF3ondi_ooaFR?okGHWonemfooe@K?onC7oooF>UooaW[?ol
HJgoo630ooe=[_on>V_ooSe4ooeGGoomGWCooDmUoodjC_ol<TComCM2on/lA?oT?D7ohcXeon<j9OoU
?B3oiSlkonE3J_oQ>YCog3N/om/c[_oE=:OocSBZolXh[_o;?:_oc3^^olLc^_o8<L;odcBoom@i__o=
>/OobSO:oldia_o;>LOobCK8olL_b_o;<<Koc372olP^`oo3:LCo`B?:ol@Ya_o8?K3oce2Nom5JS_o<
GhSoc5NAomM1Y?oO=J_ohCFZon8g[_oR>:l2omle[`3Nomlg[ooS>ZoohCRaomH`/_oH<Jgoh3N[omlg
ZooR?:kohc^comPd]Oo=<[;ob3NVol8^]?o09<koaB;FollVa?o0GFco_7=>okQ^E_njKUCo_G5Aokeb
D?nmLe7o^g9BokaaDOnjLe?o^G9DokAbF?ncLeSo]WMEokQgE?niMU?o^gM@ok]eConkLdco_G98okib
A_nnM4So_W=9okefB_nkMd_o^GI<okIbD?nfLDco^WA3okae@_njMDCo^WI4ok]fA?njNT?o_7e4olYh
D_oDMUcod7QHom5gEOo;LeKo`6YLolA/GOo8MEKob7EDolIaEoo8M5Woc7QIolYaHoo;KVKoc7=SolUl
I?o8N5kob6iTolUVK_oHRECobhmOok=eMOneMGGo]7AfokQgLoo0NW7oaG]`ol=jLOnmN7;o/6f0okI`
Ooo4NgCoa7eeokihN_noNGWo`7Uhol9hMOo3N77o`gM_ol9gLOo5MVoo/GZ;oijNZ_nVYjKoZ:2RojRQ
XOnQUJOoUHZaoiFA/_nHTk7oXijXoj6KZ?nMTj[oVHNaoiN^Y?n<dWkoS=20oh[DQ?nHa8KoXl:Goi_B
W_nOdJ;oY<bTojO3X_nY`:3o[<6Rojg9[Onk`8god[U_ombmJ?oK_6SockY]olBlNOnnai?o/LZXok73
ZOngZhoo^YIjokbHN?nlXG_o_ImkokZFMOnkSfoo^XU^okZ7K_njQVko_85[ok^1J_niP6go^Gm/okN0
K?ngPW7o^89_okR3M_ngP93o]W^<ok=kL?nbOfKo/h9aok>0M?ncOf_o]7aWokEgIOneLEgo/gUQok5m
JOncOWCo[9b3ohfkQomobHcoPLj@oh7=T?mmchcoP<JAohffV_nE]5;o_:hfonVH@OoeQ3oolHE0onb;
@?o/TT3okIQ2onnJA?oaVTColIQ4oo6FAOocUDGom9A5ooBFA_oeVDOomIU9ooBJBOobWTOok:98onBU
A?oKYcgoe:/holb^<_o1/Bgo][HXojjg9On[]R?oZ;HPojBe7OnP]1_oW[DJoj6e6_nQ]A_oY;DNojNf
7onY]B3oZkDQojRg8?nH/1[oTj0Koi>N6onBX1_oTIhNoi:M7OnL[2co_[M=olZgEOnm]dgoWkQ2oiff
@?nd]D[o^;E;ok>eB_nb]DWo/kI90_nd]DT2ok>fBP;o/kE:00Co];I:ok2hCOnd]d_o^;I:0_nf]TX0
3ong]DWo];I4okBd??ne]3_o/kHmok6d@_n`]4Ko/KE5ok2fAOna]DCo/[E5ojnfAOn^]DGo/KA5ok6e
A@02ok2dA@0=ok:eAOnf/T?oZKa8ohODBon0ed[oQM9:oh7BB?mldTGoKm8oog^f9onFW1oo`I4Sonj8
9@02onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^
QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^
QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_
R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?o
khPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj6
9@05onn89@;okXHU00?okhPUonj69Oo_R2D01_o_R2D00oo^QRGokhPUonn89@07onn89@03onj79Oo_
R2GokhPU00KokhPU00?okXHUonn89Oo^QRD00_o_R2D2onj69@;okhPU00?okXHUonn89Oo_R2D02_o_
R2D00oo^QRGokhPUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^
QRGokXHU00GokhPU0oo^QRD5onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^
QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_
R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?o
khPUonj69Oo_R2D01_o_R2D00oo^QRGokhPUonn89@07onn89@03onj79Oo_R2GokhPU00KokhPU00?o
kXHUonn89Oo^QRD00_o_R2D2onj69@;okhPU00?okXHUonn89Oo_R2D02_o_R2D00oo^QRGokhPUonn8
9@03onn89@;okXHU00001OoaRR[ol8XZoo6;:_oaRR[ol8PZ00;ol8XZ00?olHXZoo2::_oaRbX00_oa
RbX00oo`R2[olH/Zoo6::P02oo6;:P;olHXZ00?olH/Zoo2::_oaRRX00_oaRbX2oo6::P03oo2::_oa
RR[olH/Z00?olH/Z00GolHXZoo6;:_oaRb[olHXZoo6;:P02oo6::P03oo6;:_o`R2[olH/Z00;ol8XZ
00golHXZoo2::_o`RR[olH/Zoo2::_oaRR[olH/Zoo28:_oaRb[ol8XZoo6::_oaRb[ol8XZ00;olHXZ
0ooaRbX01oo`RR[olH/Zoo6;:_oaRb[ol8XZoo6;:_oaRRX00_oaRbX00oo`R2[olH/Zoo6;:P02oo6;
:P04oo6::_oaRb[ol8XZoo6::P;olH/Z00?ol8XZoo6::_oaRbX01?o`RRX4oo6;:P;olHXZ0ooaRbX0
1Oo`RR[olH/Zoo6;:_oaRb[olHXZ00;olH/Z00Ool8XZoo28:_o`RR[ol8XZoo28:_oaRb[olHXZ00?o
lH/Z0_oaRRX01?o`RR[olH/Zoo6;:_oaRRX3oo6;:P06oo6::_oaRb[olH/Zoo2::_oaRb[ol8XZ0ooa
RbX00oo`R2WolH/Zoo6::P05oo6;:P05oo28:_o`RR[olHXZoo6;:_oaRRX00_o`RRX3oo6;:P03oo2:
:_o`RBWolH/Z00?olH/Z00ColHXZoo6;:_oaRb[olHXZ0ooaRbX00ooaRR[olH/Zoo6;:P02oo6;:P04
oo2::_oaRb[olH/Zoo2::P;olH/Z00?ol8XZoo6;:_o`RRX00_oaRbX01?o`RR[olH/Zoo6::_o`RRX3
oo6;:P04oo6;:Oo`R2[ol8XZoo28:P?olH/Z00_olHXZoo2::_oaRR[olH/Zoo6::_o`RR[olHXZoo6;
:_oaRR[ol8PZoo2::P04oo6;:P05oo6::_o`RR[ol8PZoo6;:_o`RRX01OoaRbX00ooaRR[olH/Zoo6;
:P02oo6;:P03oo2::_oaRb[olH/Z00;olH/Z00OolHXZoo6;:_o`R2[ol8XZoo6;:_o`RR[olH/Z00?o
l8XZ00ColHXZoo6;:_oaRb[olH/Z0_o`RRX4oo6;:P06oo6::_o`RR[olH/Zoo6;:_o`RR[olH/Z0_o`
RRX00oo`R2[olHXZoo6;:P04oo6;:P04oo6::_oaRb[olHXZoo2::PColH/Z00Gol8XZoo6;:_oaRb[o
l8XZoo6::P03oo6;:P04oo2::_oaRR[olH/Zoo28:PColH/Z01Col8PZoo29:Oo`RR[olHT/oo>2B?of
QFcomXETooF5G_ofQ63omXERooF4H_ofQF;omXEQooJ5HoofQ6;omXERooF5H_oeQ6?omH=QooF5HP;o
mXES0_ofQ6809?oePfKomXIXooB:F_ocS4golXY;oo>=C_ocS4kom8a?ooB=CoocSDkom8e?ooB<D?oc
RToolha>ooB<CoocS4kolhY>oo>=B_odS5KomHU^ooB8L?oeR6oomHU_ooF9L?odR77omHQaooF9M?od
RFoolXMPoo67DOo`Qd_olHQ>oo68D?o`Qe3olHQ@oo27D0;olHQ@00golHE@oo67D?oaQe3olHMAoo67
DooaR5?olHMBoo:8DOobR53olXM@oo:8D?oaQe3olHMA00;olXQA00WolHY9oo68DOodKXGonEBWooQM
W?ohGYSomefJooMPV?ohGiP00_ohGiH0ooogEigon4V_ooe?[_omHI[oo627ooeOPoolJi3oo6jAooa]
S_olH87oo5j9oo]SR_olF6goo5AhooaHS_olGhconf9fooaFK?onBWSooV6NooeZ/?omH[;oo5jkooe8
VOon=eWooTM=ooeOK?omFg?ooDIKoodfB?oh=TSok3a9on8o@?oQ?COohSXOonDm7OoY?CooiSmcon8j
WooH=ZkoeC>`omLd[_oG=:SoeC>Woldh[Oo;?ZcobSb_olPe_?o9<LCoeCK0omPj^ooC>l3ocS[6ol`h
bOo<>LSob3G:ol/bb_o<</Cobbk4olLXb?o09LWo`BW5olTi]_o>DIgocef;olaKS?o>FI7oedjPon4k
[_oS=ZgohcN/on<h/?oQ>K3ogcN`on0f/?oP=[7ohcZcon<j/_oJ=;7oe36`omde[_oQ=ZoogSR`on@o
/_oS>ZkofSB]olhf[?o4?Igo_bjiolHRf?o69<ooc2^iol=JOOo0MU;o_gEBok]aE_nhKeSo^GAGok]i
F?nkO5Oo_7]HokUhFongN5[o]gAKok]dEonkM5Go^W=EokabDonlLE;o^fmAokebC_nnMDco_WQ=okej
C_njN53o^WI?okaeCOnlMDco^GA@okUfC?nmNTGo_WU5okeiAonlN4Oo_G]8ok^0AonnP4WocWMGomAf
G?oAMeWodWQHolifFOo1Keko`f]QolQeF_o9MeOob7EMolagGoo=NEkoc7IPola_J_o<LV[obg]Zol]l
HOo;M6;oafIcom^?E?o>TEoo/G1hokIcN_njNg[o`7edolEmL_o6O7Co`7QhokaiNOnbL8?o^gAmolQl
L_o7OWGo`G]kol1jOOo1Nggoa7ejolAlNOo5O7Goa7]dolQjLOo9Mg;o[X2Eoj6TZ_nXZJGoZ:JTojJP
YOnJRJgoVHn^oiJ>/onPVZkoXin]oj6N[OnLT:ooVh^coiRmXOn>eH7oU<n8oi;AS?nCcXGoUm6Boi_B
W_nLdj7oWM>Toik?YOnRcZCoYLZQol>jM_oO_VSoel9domO0KooM`6WogL1ZomRjJ_o<^WGo_lFAok>o
UOndZhWo^ieook^HOOnlWGgo_:1kokjPN_nlV7Ko^XicokZ<L_nlR6oo_HA/okf2K_nkPFgo^gm[okN4
K?nfQ7;o^H1^okV4N_njQ8co]h6:ok5nN_ndOF_o]85_ok>3M?ncPG3o/gm[okAjJ?ndNFWo]7]VokIi
I?nfNVOoZX]/oiJQMOn8]gooQ<J9ogk?SomkcY3oPLfNohflI_nW^2[o`K4bomJ^?OoOXd3ojiQ3oo>=
AOoaQD?okXM2onj?@oo^UDCokYU5onnLAP002?oaWTKolYi6oo:LB?ocV4[oliI:oo>EB?oeUTWomYQ:
0_ofUD/07OofVT_omJ5;oo6VBooXYDSohJI4omN[?Oo=[SKoa;<aokjg;ong]bgo[KPWojFh8OnQ^1ko
XKLNoj>h7onK]1goUJLNoiNR8OnFY1ooU:@RoiFT9_nEXBGoTj8Qoj2a<oo1^E;o^;QAojjhBonh]e3o
^KM@00;o/kQ=0_ne]d`01One]dgo]KM<okBgCOne^4go];Q=00;o]KM=00_o];Q>ok>jC_nh^4go^KM=
okNhCOnf^4go]KQ8okFh@?nf]cko];M2ok:gB002ok>gB006ok2gAona]dOo/[M8ojnhBOn`^4So/kI8
0_nb]dP03onc]dSo/KQ8ok:fAond]4KoVlI<ohGHD?n6eU3oR==?ohgAD_n9e5?oQL]1oi6a9onMWb;o
fXhXoo2::P02oo6;:P;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P04
oo2::_oaRb[olH/Zoo6::P?olH/Z00KolHXZoo6;:_oaRb[ol8XZoo6;:_o`RRX3oo6;:P03oo28:Ooa
Rb[olHXZ00GolH/Z00Gol8PZoo2::_oaRR[olH/Zoo6::P02oo2::P?olH/Z00?ol8XZoo29:OoaRbX0
0ooaRbX01?oaRR[olH/Zoo6;:_oaRRX3oo6;:P03oo6::_oaRb[olH/Z00;olH/Z00Col8XZoo6;:_oa
Rb[ol8XZ0_oaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z
00;olHXZ0ooaRbX2oo6::P04oo2::_oaRb[olH/Zoo6::P;olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02
oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02
oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02
oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02oo6::P?olH/Z0_oaRRX01?o`RR[olH/Zoo6;:_oa
RRX3oo6;:P06oo6::_oaRb[olH/Zoo2::_oaRb[ol8XZ0ooaRbX00oo`R2WolH/Zoo6::P05oo6;:P05
oo28:_o`RR[olHXZoo6;:_oaRRX00_o`RRX3oo6;:P03oo2::_o`RBWolH/Z00?olH/Z00ColHXZoo6;
:_oaRb[olHXZ0ooaRbX00ooaRR[olH/Zoo6;:P02oo6;:P04oo2::_oaRb[olH/Zoo2::P;olH/Z00?o
l8XZoo6;:_o`RRX00OoaRbX00007oo:><OobSc7oli0`oo>@<?ocSS3olXd_oo:?<@02oo>>;`09oo:=
;oocSS3olXlaoo:><OocSS3olXhaoo>><?obSBoolhh`00;olhh_00?olXhaoo>@<?ocSbl00_ocSS00
1oobSc7olXd_oo>><?obSBoolhh`oo:=;oocSRl00oocSS005?obSBoolhh`oo:=;oocT33olXlaoo:>
<OocSboolXhaoo:=;oocSRoolhh`oo:=;oobSc7oli0`oo:=;oobSS7olXd_oo:><OocSS3oli0`0oob
SBl01OocSboolhh_oo>>;oocSRoolXha00;olhh`00?olXd_oo>><?obSc400_ocT3000oocSS3olhh_
oo>?;`02oo>?;`03oo>>;oobSBoolhh`00;olXha01golhh`oo:><OobSc7oli0`oo>?;oocT33olhh`
oo:><OocSS3olXd_oo:?<OocT33olhh_oo:><OocSS3olhh_oo>@<?ocSRoolhh`oo>@<?ocSS3olhh_
oo>><?obSS7olXlaoo>>;oobSc7olhh`oo>@<003oo:><@08oo>><?obSS7olhh_oo>><?obSS7olXla
oo>><?obSBl2oo:><@07oo>><?obSS7olhh_oo:><OocT33olhh_oo:><@06oo>><004oo>>;oocT33o
lhl_oo>@<0;olXla00?olXhaoo>@<?ocSRl00_obSBl02_obSS7olXd_oo>><?obSc7olXd_oo:><Ooc
SS3olXd_oo>?;oocSS03oo:><@0<oo>><?ocT33oli0`oo>>;oocSS3olXlaoo:=;oocSS3olhh_oo>@
<?ocSRoolXha0_ocSS002OobSS7olhh`oo:><OocT33olhh`oo:><OobSc7olXhaoo:=;`02oo>><006
oo:?<OocSbooli0`oo>?;oocT33olXla0_obSS401_ocSS3olXd_oo>>;oobSBoolhl_oo>@<0;olhh`
00OolXlaoo>><?ocSS3olhh`oo:><OobSc7olhh_00;olhh`00ColXhaoo>>;oobSc7olhh`0_obSc40
0oocSS3olXd_oo>>;`02oo>><007oo>@<?obSBoolXd_oo>?;oocT33olXhaoo:=;`03oo:><@0;oo>>
;oocT33oli0`oo>@<?ocSRooli0`oo:=;oocSS3olhh_oo>?;oobSBl00_obSS403?obSc7olhh_oo>>
;oocSS3olXhaoo>><?ocT33olXd_oo>@<?obSBoolhh`oo:=;`?olXha00_olhh_oo>@<?ocSRoolXha
oo>@<?ocSS3olXhaoo>><?obSS7olhh`oo:><@02oo>><0;oli0`00Golhh_oo:?<OobSS7olXhaoo:?
<@02oo>><006oo:=;oocSS3olXhaoo:><OocSRoolhh`0_obSc403?obSS7olXlaoo>@<?odRD3omXIT
ooN8J_ogQfComhIUooN7I_ofQVComXIUooJ6IP;omhMU017omhUVooN7IOofQfGomhMWooN6J_ogRFOo
mXMWooJ7I_ogQfComhMYooN7K?ogQV[omXIVooJ<G?oeSe7omI5AooF?E002ooF?D`0CooB?E?oeSeCo
mHmCooB@E?odSU;om91EooF@E?odSe;om8mEooJ<KOofRgOomHYcooF;M?ofRg?omH]dooF;N?ofS7So
mH]`oo>:G@02oo>:DP0Boo::EOocRUGolhYEoo:9EOocRUGolXYFoo:9EOocRUKolhaFoo::EoobReWo
lXUEoo>:EoocS5KolX]Eoo>;EOobRU?olh]E0_ocS5H0EOocReGolhaFoo>=D?ocS4gom7egooUMXOoj
G:3onF:JooQOW_oiGikonF:JooQQV_ohFikonU:/oo/na?ol=/coo5NXooa[ROomGh?ooFF:ooa_TOol
Ki3oo6R9ooaRQ_olHX_oo5McooeBN?olG9;oo6NBooa/POomGW?ooTacooiISoomJ[7ooFBmooeG]?on
?WkooSI7ooiBG?omI7_ooE=[oodkCOoj=dSolSe>onQ0A_oP@SGohSdVon@o9ooY@Tooj3mlomhmX_oF
=K7odc>comLe[_oK=JgofCFZomHeZ?oF=ZcocSj^olTm/oo7<l3obc;6omHj_ooH?KgodcW1om@k`?oB
>lKobSW<olPfcOo<<LgocRo7olL[b?o08Loo`RS9olDi^?o=Cj3odEj@oliOSOo>FI?ofE6Oon97[_oU
>[Coi3Z^on<k[ooS>K800_oR>[40g?oO>;?ohCJeon@k]OoS>kCogSNbomDd/_oI<k;ohCV`on4i[OoS
?joohcn^omhnX_oK?JGoccb]okm2Y?o2<<7oaR7Kokl]__o5<;7o`d^Dok]eGonmOUSo^gaLokUiG_nk
N5oo_WMOol5iF_o4NE_o_WAKok]bFonlLU_o_g=IokacFOnnLeOo_g=FokeaEonkL5Oo^gEDokajDOnl
Ne;o^gQBok]eDOnnMU3o_gU>ol1kD?nnO57o_7Y>okilB_nnNd_o_Ge;okf1COnnQDko_8M=okj6Coo?
OEgoe7YPom=kGOoCO5gocgYNol=cHOo1KVKob7QOolYjGOo:MfCocGUSolmlHOo>NF;ocG=/olifKOo<
Mg3ocWYXoliiI?o;KW3og95Jom2EIOndMGgo_7Ulol5nN_o2OWSo`gejolAmN_o1NWgo_WYlok=cQonm
MX7obGifolQoMoo5OWco`G^1ol5kP?o7OgcoaWmnolF0O_o4OWgoaGakolimL_o9NGKoZhZNojJ`[OnX
Z:SoZZNUoij@[OnHS[7oUi6aoi^D/?nUX:goXin^oj>Q/?nNTKCoWiNeoiS8X?n?eh?oVLn?oiO@T?nA
dHOoVM>HoioCYOnOeJSoW]FXoikAXOnNdZ?o]<V<omO5KooDaGCod<9homC1M?oH`G3oel9eom_0L?oE
]f_od;abolRoP?o5/h;o`IihokVDNonjV7go_IelokfPOOnlW7[o^iMfokVBMOnjSG?o_8U`okj5L?nm
Pfko_85/okN5K_nhPVko^WmaokV0MOnhQ7co/X><ok=lQOndOW3o]8=_okB4MoncPWKo]7m]okAmK?nc
OFgo]7i[ok:0JOnbOFCo]7MRoif;H?n<X6WoR:mjoi2gP?nQ/X_oYZf9oj2k@onZ]RcoZKP^ojbi<Oo1
]cSodZ`oomjK@_o`U4SomHi8onn9A_o^S4OokI58onfEB?o]VTWol9]:oo6MC?obX4colZ1=oo>OC?ob
WD_olYa<oo:MC?ocWDcoliY=ooBJC?oeUdgomIE?ooJFCoogVDoomYm>oo>TCoo[YDkoi:M8omRZ@?o?
[c[obkHiokRi<onH]B;oU:hNoiB/7_nCZbGoUZL[oiNU:?nDY2SoTj<SoiN/8_na]cgo][U=ok>iC_nf
^582okFiD`0`okNiD_nf^E;o]kU?okJiD?ne^U7o]KYBokJiD?ne^Doo][U@okFiDOnf^E7o];YBokNk
D?nj^E7o]kY@okNkD_ne^dgo]K]4okFk@onc^TWo/kU<okBiC?nd^D[o/[U;ok:iC?nc^Tco/;Y<ok6i
Bond^Dco/kU<ok:iBon`^T_o/[U:ok6kC?ne^4ko]kU?oi_>Eon8fEOoRMECohWDD_n9eEGoT]=FojW0
@OnS]3;o[j</on^B<?ocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_
0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;ooc
SS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_ob
SS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3o
lXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS40
2?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXha
oo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?oc
SS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?
<OocSS3olXd_0_obSS401oocSS3olXhaoo>>;oobSS7oli0`oo>>;oobSS401_ocSS001?ocSRooli0`
oo>?;oocT302oo:?<@03oo:><OocT33olhh_00;olXd_00[olXhaoo:=;oocSS3olXlaoo:=;oobSS7o
lhh`oo:=;oocSboolhh`0oobSS403?ocSS3oli0`oo>@<?ocSRoolhh`oo:?<OobSBoolhh`oo>>;ooc
T33olhh_oo:><@;olhh`00OolXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_00;olXha00Solhh`oo:>
<OocSRoolhh`oo:><OobSc7olhh`oo:=;`;olXha00Solhh`oo:><OocSRoolhh`oo:><OobSc7olhh`
oo:=;`;olXha00Kolhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?ob
SS7olXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08
oo>><?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?obSS7o
lXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08oo>>
<?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@07oo>><?obSS7olhh_oo:><OocT33olhh_
oo:><@06oo>><004oo>>;oocT33olhl_oo>@<0;olXla00?olXhaoo>@<?ocSRl00_obSBl02_obSS7o
lXd_oo>><?obSc7olXd_oo:><OocSS3olXd_oo>?;oocSS03oo:><@0<oo>><?ocT33oli0`oo>>;ooc
SS3olXlaoo:=;oocSS3olhh_oo>@<?ocSRoolXha0_ocSS001OobSS7olhh`oo:><OocT33olhh`007o
lXha00000ooeTcKomI@gooFD=`03ooFC=P06ooBC=ooeTcKomI@gooBC=ooeTcKom98f0_oeU3L01_od
TSKomI<fooFC=_odTSKomI@gooFC=P;om9<g00ComI@gooBC=oodTcOomI@g0_odTcL00oodTSKom9<g
ooFC=`02ooFD=`;omI<f01KomI@gooFC=_odTcOomI<fooFD=oodTcOom94gooBB=_oeTcKom9<gooFC
=_oeU3Oom98fooFD=ooeTcKom9<gooFD=oodTSKom9<gooBB=_oeTcKom9<g0_oeU3L02OoeTcKom98f
ooBC=ooeTcKom98fooFC=_oeU3OomI<fooBC=`02ooFC=P?omI@g0oodTSH01_oeU3Oom9<gooBC=ooe
TcOomI@gooBC=`;omI@g00?om98fooFC=_oeU3L00ooeU3L01OoeTcKomI@gooBB=_oeTcKomI@g00;o
m9<g00KomI<fooBC=oodTcOom98fooFD=ooeTcH2ooBC=`07ooBB=_odTcOom9<gooBC=ooeU3Oom98f
ooFD=`02ooBC=`0=ooFD=ooeTcKomI@gooBC=oodTSKomI@gooFC=_oeU3Oom98fooBC=oodTSKomI<f
ooFD=`02ooBC=`;omI<f00?om98fooBC=oodTcL00_oeU3L01?oeTcKomI@gooBC=oodTcL2ooFD=`03
ooBC=oodTSKom9<g00;omI@g0_odTSH00oodTcOomI<fooFD=`02ooFD=`08ooFC=oodTcOom98fooBB
=_oeTcKomI@gooBC=ooeTcH2ooBB=P0;ooFB=_oeTcKom9<gooFC=_odTcOom98fooBC=ooeTcKomI@g
ooFC=_odTcL01?oeU3L2ooBC=`04ooBB=_oeU3OomI<fooBB=P;omI<f00?om9<gooFD=oodTSH00ooe
U3L01_odTSKomI@gooBC=oodTSKomI<fooFD=`;om9<g00WomI<fooFD=ooeTcKomI<fooFD=oodTcOo
m98fooFD=oodTSH00ooeTcH01oodTSKomI@gooBB=_oeU3Oom98fooFD=ooeTcH01?odTSH02?oeU3Oo
mI<fooBC=ooeU3Oom9<gooFD=ooeTcKomI@g0_odTcL00ooeTcKom98fooFC=P02ooBC=`05ooBB=_od
TcOom9<gooFD=oodTcL00_odTSH03_oeTcKomI@gooBC=oodTcOomI<gooFC=_oeU3OomI<fooFD=ood
TSKom9<gooFD=oodTcOom94g0oodTSH00oodTcOomI@gooFD=`02ooBC=`08ooFC=_odTSKomI@gooBC
=ooeU3Oom98fooFD=ooeTcH2ooFD=`03ooBC=ooeU3OomI<f00;omI@g00?omI<fooBB=_odTcL00_oe
U3L2ooBB=P03ooBA>oofRESonHY]00;on8YZ01?on8UYooR9J?ohRFWon8YZooR9J_ohRFSon8YXooR9
J?ohRf[on8Y[ooR;K_ohRFkon8Q[ooR:J_ohRV_onHU`ooV:L?ohRV_omh]Y00;on8U/00_on91SooNC
FOogTeOomY=IooNDFOogTeSomi=IooNDFOofTeWomY=JooNCFP02ooJCF006ooNAJOogSW[omhihooN>
MoogSgOomhig0_ogSg/05_ofSVcom8iNooB?F?ocSUWom8eKooB?FoodSecom8mKooF?FooeSU[om8iL
ooB=GOodSUgomHiLooB>FooeSe[omHmIooB?FoodSe[om8iIooB?FoodSUX2ooF?F`1oooF@F_oeSeco
mHmIooFBCooeRVWonFRJooYMXoojI9gonFBOooQOXooiHikonF2OooYF[OokB;kooCS<oo`ib_ojCk;o
nfRIooaZROomGXKooFZ=ooeaT_omKY3ooF>4ooaSS_omFWcooE9eooeMTOomJ93oo6j4ooaXO?onDWKo
oU^:ooeY[OomI<3ooDfXoohfI_on?TKooUe]ooiQOOomB5koncI1oo<lAOoZA4WohT<hon909ooU?SCo
iTAMonLmSooO?JcoeSVaom8g[OoH<k?ofcF`omXf[?oI=JooecN/omThZOoD>ZgobSbeolLe`oo>=LWo
ecg2omU0__oC>/?odCW5omLl`_oC>/WobSKBol/bcOo:;L[oa2C@ol0Tcoo4=[oocE2UoliOTOo?HXko
cU^Com9GVooRD:Wok46eonLi]_oS>[?oi3^don<k/ooS?K;ohSfbon8k]?oR>;Soi3Zhon<n]OoR?K?o
g3NdomLd]_oR>;?ohcVbon<m/OoVAK;ogdJYoma8Y?oLA:[odCnbol=3[_o4;lgoaRGFol0k/_o9>KOo
cSbeokebKonoOF3oa7aPolEjG_o6MeooaGEOolIeG_o5MUko`GILol5iG?o0N5ko_gMNol5gFoo2Me[o
`7IKol5iG?noNUWo_g]Eol9oD`02ol1jE00?ol5lDoo1OU?o`GiCol5nE?nnO5Co_7a@okenD?nnPe7o
_XMAokf7D_noQe;o_HUAol67EooCOf?oeWaT00;oeWeR01KoeGiQolYgI?o3L6WobWYWolimI_o=Nf[o
cgiWolmoIOo>O6KocWI^om9lKoo?Ng;ocWUbolijK?o=MG3ogiMLom>JJonmO7oo`7elol9oNonoOH3o
`Gb20_o6P7h0XOnnOH;o]GJ9okmkQOo:PW_obh=jolV1O?o2OH;oaH23olZ3Ooo8PX;oaX:2olJ3Poo6
PH?ob81oom:1Loo5Nh3oZYNWojR`/_n^[jWoY9j^oiR=/onJT[;oV8jeoj2M/OnUXZkoYZ>]ojBQ[_nP
TkCoY:FeoiKAW_n@f8KoWm:HoicAU?nBdh_oV]FLoj?EZonSe[7oY=F^oj7CZOn^dI_ocLEfom;8M?o>
aGWobl=jom73M?oEa7?oe<=homFoN?oI_77of[m]omS0LooE]Vkob:A`okbJNonjUWco_9UmokfMO?nn
WW[o_Yahok^GMonkTGGo_8ecokb9M?nmR7?o_HQaokZ9L?nkQ6oo^h5fokR0KongQ77o]h2=okIkS?ne
OgKo]XA`okJ6N?ndPGGo/h5^okB1L?neP77o/gi[oj^1I_ndM6;o/WIPojJ9HOnXREoo[h9NojbAI_n[
VHGoXKAQojbl<ona]S;oZKXaojJl<OnY_C;o/[dgolBi@?oB/4?ohZM9oo6JC?ocS4[olXU9oo6>B_o_
TTgokYE<onnIC_o`VdoolYi?oo>QD?odXdoom:A@oo:QDOobWe7olYiAoo:MD?obWU3olY]@oo6KD?oc
W57oliU@ooBHDOoeUU;omYUCooRIE?oiWUGoh[IAokbm?Onc_3Ko[[`goink=_nD/cKoTj`aoi6];?nK
/b[o[[@^ok^a=Ong/SKo];DhokFg@Onc^DKo/ka;ok>lD?ne_EOo]keHokVlF?ni_EOo^;aEokNkE?ng
_ECo][eCokJnEOng_EGo]kaDokJnEOnh_eKo^;iDokRmE?nf_E3o]ki7okFnB?nc_e3o/keB00;o];e@
01_o];e?okJlD?nc_E3o/[a?ok>mC_nc_Dgo/Ki?ok6mCond_E7o]keCokRmDong_UGo^kYBok;0EOnB
eeWoQ]]Foh[FEOn9eEGoRMMGojS8C_nk_4GoYl0mom>S=oodTSKomI@gooFC=_oeU3L00_odTcL02?oe
U3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD
=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3Oo
mI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooe
TcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<f
ooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKo
mI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD
=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g
0_odTcL03OoeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@gooBB=_odTcOom98fooFC=_oeU3L0
0_odTcL2ooFC=P03ooBB=_odTcOom9<g00;omI@g00ComI<fooFD=oodTcOom9<g0_oeU3L00oodTcOo
m98fooBC=`02ooFD=`;om98f00?om9<gooFC=_oeU3L00_oeU3L02?oeTcOom9<gooBB=_odTSKomI<f
ooFD=oodTcOomI<f0_odTSH04_oeTSKomI<fooBC=ooeTcKom9<gooBB=_odTcOomI<fooFD=oodTcOo
mI@gooFC=_oeU3Oom9<gooBB=_oeU3OomI<fooFD=`;om9<g00SomI@gooFC=_oeU3Oom9<gooBB=_oe
U3OomI<fooFD=`;om9<g013omI@gooFC=_oeU3Oom9<gooBB=_oeU3OomI<fooBC=ooeU3OomI<fooFD
=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g
0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=ood
TcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_od
TcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL03OoeU3OomI<fooFD=oodTcOo
m98fooFD=ooeTcKomI@gooBB=_odTcOom98fooFC=_oeU3L00_odTcL2ooFC=P03ooBB=_odTcOom9<g
00;omI@g00ComI<fooFD=oodTcOom9<g0_oeU3L00oodTcOom98fooBC=`02ooFD=`;om98f00?om9<g
ooFC=_oeU3L00_oeU3L02?oeTcOom9<gooBB=_odTSKomI<fooFD=oodTcOomI<f0_odTSH02ooeTSKo
mI<fooBC=ooeTcKom9<gooBB=_odTcOomI<fooFD=ooeTcKom9<g00ComI@g00001?ogUccomiTmooJG
?OogUc`2ooNI?@0>ooNG??ofUScomiPlooNH??ogUcgomYHmooNG??ofUcgomYHlooNG?OofUSgomiPl
ooJF??ogVCd2ooNH?009ooJG?OogUcgomYDlooNG?OofUScomiPlooNG??ofUCcomiPl00?omYDl00So
miPlooNG??ofUcgomiPlooJG?OofUCcomiPlooJG?@;omiPl00komYLmooNH??ofUcgomiLlooJF??og
UcgomiPlooJF?OogV3comYDlooNI?OofUSgomYHlooJF?@?omiLl00ComiTmooJE??ogV3comiLm0_og
VCd03?ofUSgomiTmooNH??ogUcgomYHmooNH??ogVCgomYHlooNI?OofUcgomiTmooJE?0;omYLm00Ko
miLlooNI?OofUScomYLmooJE??ofUSd2ooNG?004ooJF?OogVCgomiLmooJF?0;omYLm00KomiTmooJG
?OofUScomYHmooJG?OogVCd2ooJE?004ooJF??ogV3comYDlooJE?0?omiLm00komYDlooNI?OogUcgo
miLmooJF??ofUcgomYDlooJF??ogVCgomiLlooNI?OofUCcomYHlooNH?0;omiLm00OomiLlooJF?Oof
UScomYLmooNG??ofUcgomiLl00;omYHm00komiPlooJF??ogV3comYHmooJF??ofUCcomiLlooNG?Oof
UCcomYLmooJF?OofUScomiLlooJE?0;omYHm02oomYHlooJG?OogV3comYLmooJF??ogV3comYDlooJF
?OofUCcomYHmooNH??ofUCcomYLmooNH??ofUcgomYHlooNH??ofUScomYLmooJF??ofUSgomYLmooNG
??ofUcgomYDlooNI?OofUScomYLmooNG?OofUScomYDlooNG??ofUScomiLmooJF??ogUccomYLmooJF
?OogV3comiLmooJG?OogVCgomiPlooNG??ofUCcomYHlooNI?@02ooJE?00RooNG??ogV3comYDlooJG
?OofUScomiPlooJG?OofUCcomiTmooNG??ofUCcomiTmooJF??ofUCcomiTmooJG?OogUccomiPlooNI
?OofUScomiPlooNI?OogUccomYLmooJE??ogV3comiLmooJF?OofUcgomYHlooNH??ofUCcomiPlooNI
?@;omYHl00SomiPlooNG?OogV3comiLlooNI?OofUScomiPlooNI?@;omYHl00GomYLmooJF??ogUcco
mYHlooNG?002ooJF?@07ooNI?OogUccomYDlooJE??ogV3comiTmooJF?002ooNH?0;omiTm00WomYHm
ooJG?OofUcgomYDlooNI?OofUScomYHmooNG??ofUS`00_ogV3`00oofUcgomiPlooJF?002ooNG?008
ooNG?OofUCcomiPlooJF?OofUScomiLmooNH??ogUc`2ooJG?@0GooR@D?ojRg7onXeaooZ>K_ojS6go
nXe/ooV;K?oiRfgonXa]ooV;K?oiS6conXe[ooV<K?oiS6oonXa`ooV<L?oiRg7onX]aooV=LOoiS7Co
nHaeooV;KOojSf`00_oiS6h01OojSFoonH]`ooV?J_ohUEoon9MK00?on9EN00Son9EMooREG_ohUEko
n9EMooNEFoohUF?onI9jooRAOP;on95k00_on95mooRAP?ogT7_omY1ZooFAG_ofTecomI9PooF@Goof
TV3omYAOooFBH002ooJBH03oooFAHOofTV7omI9RooFAHOofU63omYAOooJBGoofT5komY9OooJCGoof
Tf7omY1PooJBG_ofT5komY9NooJCGooeT67omYAIooJBHOoiM9?onf2Woo]VX_okJ9oonVJPooUQXooi
G:[ondnhoodnaoom><kooD74oo]D[OojH9gonfJLooeWS_omIHWooFj@ooeaUOomJ8gooF2;ooeKPoom
EgSooFB=ooe/SOomK8Goo6b1ooiIN?onFX;ooFjXooeV__onA9CooSAFooi:E?onIGcooUUiooi1Doog
>C[ojd<oon=3?_oR@c?oj452onM5J_oU@YWofCj]omXj]?oD=k3oeCJ^om`c]_oM=[;ofCR/omHg[ooF
=k3ofCR[omXlZOo>>;OoaSK6om0gb_oJ?/?ofT71om@l`oo?=lOoeCg5omU4`?oA@<Cob37?ol<Vconm
9<go`CC1ole?ZOoBGiOocf>?om1OTooDEYoogUFTonUBZ_o[@kOoiC^fon<k]_oU?;KoiCfeonDl]?oS
?;KohcZion@h_?oT>[_ohSjgon4l]_oQ>[Kof3Biomhd^_oV>[OoicZhonQ6]ooRCK3ogDVZomi;ZOoR
B:gof4F`olE1^?o6:=Cob2o5olTo[oo<?k;ofCBoolU[Moo7O63oagIRolUiHOo;O63obWaQolEhI?no
MV;o`7QPol9jH?o0NF7o`7MPol9jG_noNUko`7]Ool=lG?o3OEWoaH1Fol9mEoo0OUWo`WmGolB2E_o4
PEKoa81Gol>0F?o1P5Go_h9Col67D_nnREKo_hQEol:9EOo2ReGo_h]GolF3G?oIOVKof7aWomMoI_oH
OVOof7mUolehIOo7LfcocWU`om5lK_o?OFgoch1[oln0JOo?OfWocWQ`om9mL_oBPG?ocgaeolafMOo<
M7CohiaQomBGLOo1PH7o`Gj0okmnPoo1OX;ob821olV3P?o7Q8;o_gn6ok]jR_o2OXKobXB0ol^3Ooo9
PgooaH63olR1Q?o;QXCobhN4olV3QOo8Q8GobHB5olR3R?o;Ph?odH5hol1oS?nXW:oo[k>aojf[[onO
TkKoViBfoiZ@]?nJTKKoX9fbojJR[onXYJooY:2aojFK]OnU/;CoTmBFoi;IROnSdikoW=BFoi;DR_nJ
eI[oXmV`ojKH]_nVeJooZljMol_2M?oCaGKod/Mgol[6Noo8aGcodLEfom;5MOo@`g[od<5jom>oMOoG
`GCofL9bombmJ?oA/W3o`j9jok^JO_nkVh7o_IUnokjIO?nlVg_o_IYiokbEM?nkT7Go_Hadokj:Lonm
SG;o_8mcokf9MonlPWGo^XA]000`okZ2LoniOH?o]WV8okJ0NonfQW?o]H=dokB6N?neQgCo]7]ZokI]
Gon]NV;o[GMQokMZG?nbM5co/GMIok5fF?n_OEOo[WMMojn6I?n`^Coo/L8dojo1>?n^_COo[[/fojfj
=OnY_CGoZ<0fok:o>_o2^T3odZe5onVUC?odW57olY9@oo:@D?oaT4ookY=?onnID?o`Ve3olIeBoo:L
DoobVe?olYaDoo6LDooaW5ColIaCoo6MDoobWUColYaB0oobWE<0<_obW5ComYACoo6XEOoF^Tgoc;e9
olZnCOo4_D[o]L57oiO3AonL_D_o[;m>okNnCOnl_Dko^;U6okZg@Onm]d3o^KDiokNg>?nf^CSo]kU0
okZiB_ng^Tko]KiAokFnEOng_UWo^/1KokZoG?nk`5_o^/1JokRoFOni_eSo]kiGokG1F?nh_eKo^[iG
okW1Donh_dWo]/5>okG0E?ne_eGo]kmDokJoDond`5Co][iCok70Don``E;o/[m@ok?1Donf`EKo^KmH
0_nj_UL03oni_eSo]kiGokRnE_nn_EKoZlQIohcMFon7feSoRmMFohKIF?nFd57o^;i8ok?1BOo4]TGo
lY`nooNG?002ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHl
ooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI
?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHl
ooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHl
ooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI
?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHl
ooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00[omYHl
ooJG?OofUCcomYHlooNI?OogUccomiTmooJE??ofUScomiPl0_ogUcd01oogUccomYHmooJF??ofUcgo
miLlooJG?OogUc`00_ofUSd03_ogV3comYHlooNH??ofUSgomYHlooJE??ogUccomiLmooJE??ofUcgo
mYHmooJF??ogUccomYDl0_ofUSd07OofUScomYLmooNH??ofUcgomYHlooNH??ofUCcomYHmooJE??of
USgomiPlooJE??ofUcgomiPlooJG?OofUScomiPlooJF??ofUcgomYHlooJF?OofUcgomiLmooJF??of
UcgomYDlooJF??ogVCgomiLl00;omiTm0_ogUcd01_ofUScomYLmooJE??ofUScomiTmooNG?0;omiTm
0_ogUcd03_ofUScomYLmooJE??ofUScomiTmooNG??ogVCgomiLmooJF??ofUcgomYDlooJF??ogVCgo
miLl0_ogVCd2ooNG?@06ooJF??ofUcgomYDlooJF??ogVCgomiLl0_ogVCd2ooNG?@06ooJF??ofUcgo
mYDlooJF??ogVCgomiLl0_ogVCd2ooNG?@06ooJF??ofUcgomYDlooJF??ogVCgomiLl0_ogVCd2ooNG
?@06ooJF??ofUcgomYDlooJF??ogVCgomiLl0_ogVCd2ooNG?@06ooJF??ofUcgomYDlooJF??ogVCgo
miLl0_ogVCd2ooNG?@0:ooJF??ofUcgomYDlooJF??ogVCgomiLlooNI?OofUCcomYHlooNH?0;omiLm
00OomiLlooJF?OofUScomYLmooNG??ofUcgomiLl00;omYHm00komiPlooJF??ogV3comYHmooJF??of
UCcomiLlooNG?OofUCcomYLmooJF?OofUScomiLlooJE?0;omYHm01_omYHlooJG?OogV3comYLmooJF
??ogV3comYDlooJF?OofUCcomYHmooNH??ofUCcomYLmooNH??ofUcgomYHlooNH??ofUScomYLmooJF
??ofUSgomYLmooNG??ofUcgomYDlooNI?OofUS`00OofUcd00004ooRL@_ogVT7omiY1ooVL@@;omiY1
0_ogVT83ooNJ@@04ooNJ@_oiW47omiY1ooVL@@;omiY100Con9a2ooVL@OogVT7omiY20_oiW4400oog
VT;omiY1ooVM@@02ooNJ@@;onIa100KomiY1ooNK@OohW4;omiY1ooNJ@_oiW442ooNJ@@?onIa100Ko
mi]1ooVL@OogVT7on9a2ooNJ@OoiW443ooNJ@@05ooVL@OohWD;omiY1ooNJ@OogVT800_ogVT401Ooi
W47omiY1ooNJ@OohW4;omiY200;onIa10_ogVT404_ohW4;omia2ooVL@OogVT7on9a2ooNJ@OoiWD7o
miY2ooNJ@OogVd7omiY1ooNJ@_ohW4;omiY1ooRL@_ogVT7onIa1ooNJ@P;omiY100WomiY2ooVL@Ooh
W4;omiY2ooVL@OohW4;onIe1ooVL@OogW4800oogVT400oohW4;omiY1ooVM@@02ooRL@P;omiY1013o
nIa1ooNJ@OohW4;onIa1ooRL@_ogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47o
miY10_oiW4400oohW4;omiY1ooNJ@P03ooNJ@@05ooVM@OogVT7onIe1ooNK@OogVT400_ogVT801oog
VT7on9a2ooVM@OogVT;omiY1ooVM@OohW4800_ogVd405?ohW4;omiY2ooNJ@OoiW47on9a2ooNJ@Ooi
W47on9a2ooVL@OogVT7omiY2ooNJ@OoiW47omiY1ooVL@OogVT;omiY1ooVL@OogVT;omiY10_oiW440
0oogVT;omiY1ooRL@P02ooNJ@@04ooVL@OoiWD7omiY1ooNJ@@;omiY20ooiW4401OogVd7on9e2ooRL
@_ogVT;omiY100;onIa100?omiY2ooVL@OogVd400oogVT404OoiW47omiY1ooNJ@OoiW47omiY1ooVL
@OohWD;omiY2ooNJ@OohW4;onIe1ooNL@_oiW47omiY1ooVL@OogVT;omiY100;onIa100?omi]1ooNL
@_oiW4400oogVT403?oiW47omiY1ooVL@OogVT7omiY2ooNJ@OoiW47omi]1ooNJ@_ogVT7omia2ooVL
@@;omiY100ConIa1ooNJ@OoiW47omiY10oogVT82ooVL@@0?ooNJ@OoiW47omia2ooNK@OoiW47omiY1
ooVL@OogVT7on9a2ooVL@OoiWD7omiY2ooRM@_ogVd7onIa100?omiY100Gon9a2ooNJ@OoiWD7onIa1
ooVM@@02ooNJ@@07ooVM@OohW4;omiY1ooNJ@OoiWD7onIa1ooNK@@02ooNJ@@05ooNJ@_ogVT7onIa1
ooRL@_ogVd400_oiW442ooNJ@@0UooNK@OoiW47onIe1ooVL@OoiW4;onI5QooZ=NookTGConi1booZ>
M?okSg3onY1`ooZ>K_okSfkonhm_ooZ@KoojSg7onhmaooZ>L_ojSW7onXmaooZ?LoojSWOonXiiooZ?
MOojSg3oni1_oo^@LOojSg;onY1boo^AL_ojSg;onXmcooVBK_oiV6Gon9YPooRIH@02ooZJH@0JooZJ
H_ojVV?on9UPooRIHOoiUgGonI>0ooVCOoojUGkonI>1ooZEPOojU7SomYAXooRFG_ofUV;omiISooJD
HoofU6ComYETooJDIOogUVKomYAVooRFI?ofU6ComYASooNFHoogUV@3ooJEH`3oooJDI?ofU6?on9IT
ooRFHoofUF?omYARooNFHoofUF?omYASooJFGOohV5con7n8ooaL[?okIJGonfZNoo]XX?okHJSooEFf
ooe4a_om>lgooC[>ooe9`OolG:gonf>Too]QYOokI:7ooFV?ooi/R?omKY7ooVb?ooeSQoomH8CooEn0
ooeZSoomMY3ooGF5ooeaQOomHGcooUR2ooe`XOomHjgooSiooohkE_onG73ooVJ6ooi@Jooj>d7ol3dc
onE7<?oSAccoidIFonM1NooS@jKofd:_om8o[_oL=k[ofcZaomHg[ooL=KSogCVbom/k[ooG>;3oecNb
omPk[ooG?JOodSJdolXbb?oA>L_ofSo6om]2`_oF?/GocCK8om0ia_oJA<GodTVgolDn]onn9Lgo`2_8
olM7[?o?HY?ocfN?oliPU_oCFYgogUFWoneB/?o_CKCoj4:fon4n]?oS?kKoiT2gonDn]ooT?KOoi3fi
on8i_?oS>KgohSNoomlg__oO>;gohcNnomhc_ooO<koojCJoon`i_Oo[@[cojdfgon5;[ooQB:_ohTV/
onU;[OoM@jooaSG0olPaa_o;@jgocDNYol]6Z_oE;<SobUN@olb1H_o8NfGoagYWol]nIOo:Of?oaWeP
ol=iHoo0MfCo_gQTol5lH_o4Of7o`h1Qol=nGoo3OEkoaGiNolF2F_o0Pe[o_WmLol62Foo5Q5WoaH=I
olB3F_o4PU[o`X=Kol25F?o2RUGo`haEol69E_o0REOoa8mHol:?Foo1SE_obHAPomUoJ_oHOf_of85Z
omV2J_oHOf_ocgaZolQfLoo?N7WodGmbom20L?oBPfkodH9^om22KOo?OW;odX1fom:2MooCQG?ocgeh
ol]`P_oUVf_ofYaeokanQonoP8Oo`H:4olR6Poo:Q8;ob8>3olR3QOnoP8[o^gf<olF3R?o;Qh?obXF3
olZ7POo6Q8GobX>6olb6Q?o<R8KobXJ7olV5R?o<R8SobHJ9ol^7R_o>RHOod8B0ok^5Uon[Y[7o/:jb
ojFG]onLSk_oWYVfoi^B]_nGSK[oX9bfojRU/_nXYK?oYZBcojRO]OnS/K7oTMBAoiGISOnTe:7oW=BG
oi3GRonEficoXM^bojCH]_nUcjGob<AnomC5N_oAagcod/Mgolo6O?o>aWgodlMgolo5N?o;a7goc<9m
om73N?oC`gWofLAaomg4JooE_g;oc;1fol2ROOnkWH;o^iV2okbIOonkVgko_9alokbLN_niUGSo_8ie
okf9LonlSgGo_99fokj9N_nkRgSo_HQaokb3KOnkNGOo^7N6okInO_neQ7Co]HUi000VokF6MondM6Co
]fYLok5eH_n[O6Go/g5Kok1`E_n]MUOo[GQJojejF_n]N5Oo[FUKokb1D?o<Zd;o_kE1ojfl>?n]`S[o
[l0kok6m>_n__S[oZl0gojS0=on[`C_o]l90olJmB?oJ]4gok:QBoo2GDOoeTE7omY9Boo>CD_o_U5;o
kiMDoo2KE?oaW5GolimFoo:OE_obWEH2oo:NEP0Too>NE_obWEKolZ1Goo:PE_odVUKomJAHomNmCoo6
`4Oo_l18ok?2AOne`TGoc;YAoknlEonc`U_o`/1Pol32H?nl`Eko^l5Mok[1Foni`ESo]l5@okRoCOnl
^dco_KU7okZiA?nd_3co[[ljok6m@Onc_dWo]<5?okO2E?nh`E_o^L5Nok[1GOni`Ego^/9L0_ng`UX0
3Onj`E[o^L9FokK3C_ne`ECo]l1IokK1Eonf`5Ko]<9Eok;3E_nd`UOo/LAHok75FOni`eX00_nj`5/0
Ronj`5[o^L1Jok_2F_ni`E[o^<5JokW1F_nl`5Wo_[mIojC?Gon8gecoQm]IohOJF_n=f5Oo/<A:okW0
B?ne`d_ogjY5ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT400_oiW4400oohW4;omiY1ooNJ@P03ooNJ@@05ooVM@OogVT7onIe1ooNK
@OogVT400_ogVT801oogVT7on9a2ooVM@OogVT;omiY1ooVM@OohW4800_ogVd405?ohW4;omiY2ooNJ
@OoiW47on9a2ooNJ@OoiW47on9a2ooVL@OogVT7omiY2ooNJ@OoiW47omiY1ooVL@OogVT;omiY1ooVL
@OogVT;omiY10_oiW4400oogVT;omiY1ooRL@P02ooNJ@@1QooVL@OogVT;onIa1ooNK@OogVT7omi]1
ooNL@_oiW47omiY1ooNJ@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1
ooNJ@_oiW47omi]1ooNJ@OogVd7omia2ooVL@OogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1
ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1
ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1
ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1
ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1
ooNJ@@02ooVL@@03ooRL@_ogVT7omiY200?omiY100GonIe1ooNJ@OoiWD7omi]1ooNJ@@02ooNJ@P07
ooNJ@OohW4;onIe1ooNJ@_ogVT7onIe1ooRL@P02ooNK@@0DooRL@_ogVT;omiY1ooVL@OohW4;omiY1
ooVL@OohW4;onIa1ooNJ@OogVT;omiY1ooVL@OogVT7onIa1ooNJ@_ogVT7onIa1ooNJ@_ogVT42ooVL
@@03ooNJ@_ogVT7on9a200;omiY100ConIa1ooVM@OogVT7omiY10_ogVT81ooVL@@0000?onIm7ooVM
AooiWdL00_oiWDL01?ojX4OonIm7ooVOAooiWdL2ooVMA`03ooVOAoojX4OonZ1700;onIm700ConZ17
ooVMAooiWdOonIm70_ojWTL3ooVOA`04ooVOB?oiWdOonIe7ooZPA`;onIm70_ojX4L01ooiWDOonIm7
ooZPAoojX4SonIm7ooZNAooiWdL00_ojX4L01?oiWDOonZ17ooVOAooiWdL2ooZPA`03ooVOAooiWDOo
nZ1700?onIm700KonIe7ooVOAoojWTOonYi7ooVOAoojX4L2ooVOA`03ooZNAooiWdOonIe700KonIm7
00ConIe7ooVOAoojX4OonIe70_oiWdL01?ojWTOonIm7ooVMAoojX4L4ooVOA`03ooVMAooiWdOonZ17
00ConIm70_ojX4L3ooVOA`03ooZPAooiWDOonZ1700;onIm700SonYi7ooVOAooiWdOonIm7ooZPAooi
WDOonZ17ooZNA`;onIe70ooiWdL01?ojX4OonIm7ooVOAoojX4L5ooVOA`05ooVMAooiWdOonIm7ooVO
AoojWTL01?oiWdL01OoiWDOonIm7ooVOAooiWDOonIm700;onZ1700KonIe7ooZPAooiWdSonIm7ooZN
AooiWDL2ooVOA`04ooVMAooiWdOonIe7ooVMA`;onIm700_onZ17ooVOAooiWdOonZ17ooVOAoojX4Oo
nIe7ooZNAoojX4OonYi7ooZPB003ooVOA`04ooZPAooiWdOonIm7ooVMA`?onIm700?onYi7ooZPAooj
WTL00_oiWDL2ooVOA`03ooZNAoojX4OonYi700;onIm700ConIm8ooVOAoojX4OonIe70_oiWdL01ooi
WDOonIm7ooVOAooiWdOonZ17ooVOAoojX4L00ooiWdL00oojX4OonIe7ooZPA`02ooVOA`03ooVMAooj
X4OonIm700;onIm70_ojWTL01?oiWdOonZ17ooVOAoojX4L2ooZNA`;onIm7013onZ17ooVOAooiWdOo
nYi7ooVOAoojX4OonIm7ooZPAooiWDOonZ17ooVOAooiWDOonIm8ooZPAooiWdOonIe70_oiWdL01_oj
X4OonIm7ooVOAooiWDOonYi7ooZPA`;onIm700?onYi7ooVOAooiWdL00_oiWdL00ooiWDOonIm7ooZN
A`02ooVOA`03ooVMAooiWdOonIm700;onIe700GonIm7ooVMAoojX4OonIm7ooZNA`02ooVOA`03ooZP
AooiWdOonZ1700;onIm700?onIe7ooZPAooiWdL00ooiWdL07OoiWDOonIm7ooVOAooiWdOonYi7ooVO
AoojX4OonIe7ooVJCooiSeoonXiXoo^@KOolT7Coni5eoo^BMookTGOoni9foo^BMOokTGKoni9eoo^A
M?okTGGoni5doo^AM_okTW[oni5loo^@NOolTWConi9d00?oni5e0_olTgH07OolU7Goo99eoo^AM_ol
U7KonYaYoo^NH_okWVGonY]Voo^LIookW6KonYeSooZJL_ojUh?onYN4ooZFQ?ojUHOonIF2ooVGM?oi
VFWon9UUooVIIooiV6Oon9QYooRFJ_oiVF[on9QZooVIJOohUfWonIUX00;on9UX00ConIQWooRGIooh
UfOonIQW0_oiVFL0R?ohUfKon9UUooRGIOohVFGon9MTooRIIOohUfKonIUWooVIIOohVeoonHemooaU
Z_olIJcoo6nTooa[ZOolGKOooDo3ooi9b?onAlcooT[;ooeF__olJJconW2UooY`Y?ojJjSoo6bVooi^
SOonJ8OooVbAooiYR_onHGOooV9fooe/RoomMXoooGJ9ooegR?omLH;ooUj3ooiZW_onFiCooSY[ooi5
HoonIXOooV61ooe7Eooc?SGojTLconM8>OoVBEkokD2Eon16[OoK@;Coe42_omHm[_oN>[KogSNhom`j
]_oJ=[SofSNdomXj/_oG>k;oecVaomHi/?oD>jkoeSFaom8``_oC>l[ofT;6omY2aOoF?/Koe3O9om<f
b_oF=lgod3?=olD_a?o78lOodB_6om5DYOo@JXgocVJ>om=LW_oKEjOoiUNXoo1B/oo_B;WoiT6ion0o
^?oR@;SoiCjlonDl_OoS>[kohc^mon<m_OoV?L3oiCfoon8j_ooT><;oj3O2onPf`OoR<L?oj3?5onlg
`ooa>l;okdNmonU9]OoTA[3oidV^onY6/?oXAK3ogTRYolY4/oo4@k?oadF]olY0]_o9>k[ocRS?ol]9
Z?o;Of[oc89Vol]nJOo7NfSoagiTolN2Hoo4OfKo`WmXol1lIoo1OFKoah9SolN2H_o4Of?oa85SolB3
HOo3QUgo_X9Nol:3Goo7QU`2olF5G@2^olB7GOo4QEko`hMOol6;GOo3SU[oa8aIolB=FOo4T5Wo`i5M
olBAG_o0ReoobX=WomV0LOoGOg3oeh5_omR2KooIPVkoe7m`olYhNOo?N7kodX1gom>2LooCPW;oe8Ea
om>4LOo?OWGodh=hom>4O?oBR7SodhEnole^SooXWW3ogJ5fokYnSOo0Q8WoaXR5olV9Q_o<QhKobhN6
olV5ROnnPY3o^WnBolN6R_o=RXOobhR6olb:QOo9QhWobXF9olf8Q_o>RHKobhZ;olZ9S?o=Rhcoc8Z?
olj:S?o?S8godH^;om26R?nhSZ;o[Jbfoj^N]onORkcoWY>moj6N^?nIRk_oUXbmojBT]_nXY[GoZJJd
ojNT]?nWWkSoY;^`oi;IRonIei3oYmBSoikDU_nBfI3oU=fQoigL/_nMfjko^=2:om?7N?o;aX?odLMl
omC8NOo=aGood<QmomC8N?o?aggocLEoolo5O?oBaGWodLEiomS7M?oHag?of/IaomJkKoo7[7Wo_Z60
okVFP_njVH7o_IeookfOP?nlWh3o^iemok^EN?njSWOo_95hokj;NonjSWgo^i5jokf>N?nmRW;o^ged
okUdN_ngN7Go]H9aokB2LOndLfOo]VmSok=bHOnZPF;o[7MLojeeF_n^MEWo[gMHojejF_n]NU_o[7EL
oja_GOo6U4SodZ0oom2K@_o=ZDKo^ki2ok36@?n^acko[l8mok;1?_n_`3goZl@mojS4?On]a3oo^<A3
olFjBOoP/e;okjIFooBJE_ohUUOomI=Foo:EE_oaV5KolYaHoo>QF_ocXU[om:5JooBQFOocXEWolj9J
ooBRF_ocWeWomj5KonFhFOo7a4co_L=9ok;4Aonja4codkIFooBQIoo/[6[o`LEQok_4GOnla5ko_LEO
0_noa6008_o1a6;o_lASokk4Honm`f;o^lAPokW4G?nga5Ko^/=BokS0COnc`TGo[/A0ojc4@?n]a4Oo
/<=?okG4E_nga5co^<EOok[4GOnia5oo^/EPok[5FOnga5Co]lAIokO3F_ndaESo/<IHok;5FOnfaUco
^/AMokS5G_njaEoo_<APok_5H?nj`eh4ok_4G@0@okW4GOnka5go^lENokk1GOnla5koVmMRohKPG?n7
g5_oQ]aLojK=D_nn`Dco/<Q=olNlC?oeXDOonIm7ooVMA`?onIm700ConZ17ooVOAooiWdOonZ170_oi
WdL01OoiWDOonIm7ooVOAooiWdOonZ1700;onIm700ConZ17ooVOAooiWdOonIe70ooiWdL01?ojX4Oo
nIm7ooVOAoojX4L2ooVOA`05ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?ojX4OonIm7ooVOAooi
WDL3ooVOA`04ooZPAooiWdOonIm7ooZPA`;onIm700GonIe7ooVOAooiWdOonIm7ooZPA`02ooVOA`04
ooZPAooiWdOonIm7ooVMA`?onIm700ConZ17ooVOAooiWdOonZ170_oiWdL01OoiWDOonIm7ooVOAooi
WdOonZ1700;onIm700ConZ17ooVOAooiWdOonIe70ooiWdL01?ojX4OonIm7ooVOAoojX4L2ooVOA`05
ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?ojX4OonIm7ooVOAooiWDL3ooVOA`04ooZPAooiWdOo
nIm7ooZPA`;onIm700GonIe7ooVOAooiWdOonIm7ooZPA`02ooVOA`03ooZPAooiWdOonIm700?onIm7
00GonIe7ooVOAooiWdOonIm7ooZNA`04ooVOA`05ooVMAooiWdOonIm7ooVMAooiWdL00_ojX4L01_oi
WDOonZ17ooVOB?oiWdOonYi7ooVMA`;onIm700ConIe7ooVOAooiWDOonIe70_oiWdL02oojX4OonIm7
ooVOAoojX4OonIm7ooZPAooiWDOonYi7ooZPAoojWTOonZ1800?onIm700ConZ17ooVOAooiWdOonIe7
0ooiWdL01?ojX4OonIm7ooVOAoojX4L2ooVOA`05ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?oj
X4OonIm7ooVOAooiWDL3ooVOA`04ooZPAooiWdOonIm7ooZPA`ConIm700ConZ17ooVOAooiWdOonZ17
0_oiWdL01OoiWDOonIm7ooVOAooiWdOonZ1700;onIm700ConZ17ooVOAooiWdOonIe70ooiWdL01?oj
X4OonIm7ooVOAoojX4L2ooVOA`05ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?ojX4OonIm7ooVO
AooiWDL3ooVOA`04ooZPAooiWdOonIm7ooZPA`;onIm700GonIe7ooVOAooiWdOonIm7ooZPA`02ooVO
A`04ooZPAooiWdOonIm7ooVMA`?onIm700ConZ17ooVOAooiWdOonZ171OoiWdL01OoiWDOonIm7ooVO
AooiWdOonYi700ConIm700GonIe7ooVOAooiWdOonIe7ooVOA`02ooZPA`06ooVMAoojX4OonIm8ooVO
AoojWTOonIe70_oiWdL01?oiWDOonIm7ooVMAooiWDL2ooVOA`0;ooZPAooiWdOonIm7ooZPAooiWdOo
nZ17ooVMAoojWTOonZ17ooZNAoojX4P00ooiWdL01?ojX4OonIm7ooVOAooiWDL3ooVOA`03ooZNAooj
X4OonYi7007onIe700001?okXTgonj5<oo^RCOokXTd2oo^QC0;onj9=00Conj5<oo^RCOokXdgonj9<
0_okXdd01_okXDconj9=oo^SCOokXDconj==oo^RC0;onj==01;onj9=oo^SCOokXdgonj9=oo^QC?ok
Xdgonj5<oo^RC?okXdgonj5<oo^RC?okXTgonj9<oo^QC?okXTconj5<oo^RC?okXTd2oo^QC0;onj9=
00Gonj9<oo^SCOokXTconj5<oo^SC@02oo^RC@04oo^SCOokXTgonj==oo^SC@;onj5<00Gonj9=oo^R
C?okXdgonj==oo^RC@02oo^RC006oo^SCOokXDconj5<oo^RCOokXDconj==0ookXTd2oo^SC@0>oo^R
COokXTconj9=oo^RCOokXdgonj5<oo^RCOokXDconj9=oo^RC?okXTgonj9<oo^SCOokXT`2oo^SC@03
oo^RCOokXTconj==00;onj==0_okXTd2oo^SC@03oo^RCOokXdgonj9=00;onj==0_okXD`00ookXTco
nj==oo^QC002oo^SC@04oo^RCOokXTconj9<oo^SC@;onj9<0_okXTd00ookXTconj5<oo^SC@02oo^Q
C005oo^SCOokXDconj9=oo^RCOokXD`00ookXdd03?okXTconj9=oo^SCOokXTgonj==oo^RCOokXDco
nj9=oo^QC?okXdgonj5<oo^SC@Gonj9=00Oonj9<oo^RCOokXDconj9<oo^SCOokXDconj9<00?onj==
00[onj9=oo^QC?okXdgonj9<oo^RCOokXTconj9=oo^SCOokXTgonj9<0_okXTd00ookXdgonj9<oo^S
C@02oo^RC@08oo^QC?okXTconj9=oo^QC?okXTgonj9<oo^SCOokXD`2oo^RC@;onj5<00Oonj==oo^R
COokXTgonj==oo^RCOokXdgonj9<00?onj9=0_okXD`2oo^RC@03oo^SCOokXTconj9=00;onj9=00Oo
nj5<oo^RCOokXdgonj==oo^RCOokXTconj9=00;onj5<00Konj==oo^RCOokXDconj==oo^QC?okXT`2
oo^RC@08oo^SCOokXTconj9=oo^RC?okXDconj9=oo^QC?okXTd3oo^QC005oo^SCOokXDconj9=oo^R
C?okXD`00_okXTd00ookXdgonj9<oo^SC@02oo^QC003oo^SCOokXDconj9<00;onj9=00conj==oo^Q
C?okXTgonj9=oo^SCOokXDconj9=oo^SCOokXDconj==oo^QC?okXdd2oo^QC0Conj9<00Conj==oo^Q
C?okXdgonj9=0_okXdd01OokXTgonj==oo^RC?okXDconj==00;onj9=00Gonj9<oo^QC?okXTconj9=
oo^SC@02oo^QC00@ooZJD_oiTe[onIALooZCGoojTVConi9[oobBKoolTWCoo9AjoobCN_olU7coo9=l
oobCN_olU7_oo9=noobCP0;oo9=i00Goo9=joobENOolTgSoo9AjoobDN002oobDN@;oo9Ei01?oo9Ej
oobDNoolV7Soo9i]oobPJ?olX6_oo9m[oobOJ?olWVcoo9V4oo^HR?okV8WoniR:oo^IPOojVW?onYa[
ooZKK?ojVfkonYY^00;onIY^00conI]^ooVKKOoiVfconIY/ooZJK?ojVV_onI][ooZKJOojVV_onY][
ooZKJ_ojW6/2ooZKK02>ooVLK?ojVVgonY]^oo^KL?okVW7oniYcooVLMOohWGGon9i_ooVIO_omNZGo
oFj`ooee[?onK;GooUc1ooiAboonDL[ooUC7ooiGaoonH;coo6n[oo]dYoojMZKonW:VooU[[_okL;3o
oVb@ooiXR?onKi;ooVZ0ooiQMoonJH;ooWB6ooiePOonMHCooW>4ooiZR?onI9GooUF3oohmIOonDGKo
oVN9ooeBIOog@SookTPfonY=EOoSCG[ohdJMon0m^_oM?;ooed6comM0[_oM?K?ogSbfom/l]OoL>K[o
gcNmom/i]ooF>[?oeSZdomHk/_oB>ZoodcVbomXf]ooQ>;_ogCo5om]2b?oK?/[of3K=omD_d?oE:];o
dRKGol/Qf?o98<kodb3>on4TdOoMA[GocVNColiSV?oKEjOoiUJ/onYLZOo_EK?ojdJlon91^_oP?[co
hcjnon<l_ooV>l3oiCfoonLo_OoW@Kcoid32onXm`ooZ>/;ok3[3oo0k`oo`>l;ok3G4onPda_o/><?o
lSfnooE7`?oaBk_oj4VconY6/ooZAkCohTFeomU7/_oEIXoodf:EomE2/ooB>[_ocSNnol`i^oo:@;So
bU:WolYjL_o=Pf[obh1/olJ1JOo3QFWoa8I[olB4J_o7Q6WoaH1Xol=oJOo4OfSoaH9Vol>3I_o4QFKo
aXMRol>6H?o1PV;oaXIRolN8H?o6R67oahYQolJ8HOo4RF;o`haSol:>H0?oaI5N0:GoaYAOolJBHOo5
TV3o`8]RolaoL_oJP7OofH9comZ5L_oIQG3og8IbomZ6MOo>O7[ocGR1om9oNooCQGKoe8IeomF7MOoD
QGKodH5gomJ6OOoERH?oeXb3omR4Q_oALi7oj:5domjRN_o0Q8go`XN<olN;R_o:Rh_ocHZ;olf9R_o:
RHgo_H2DokYnUoo:RHcocXb:olb;R_o=S8SobhV<ol^7SOo=RX_od8f:om2<SOo>Ri3odHj=om2=SooA
Rhooe8j;om6>SooBRhkocXV>okNJZ_n[Z;WoYYBjoij5__nPU;koX9RloiN7__nOUk_oYjViojVW]on[
Z[GoZjFeoj^V^_nSb:_oT=j<oigHV_nYeJGoX=NIoiWHUOnQeJKoX]Rcoj3FR_o5cGGobLR2olG8P_o<
bWkoc/MnolW5P?o?bW_od/Yiolc9Ooo;ah7oc/Mmolc7OOoAb7_oe<Ehom;4NOoJaGCofL=com6fMOo6
YGSo_Ib1ok^MPonlWH;o_Yf0okfNPOnlX7oo^ianok^ENonkSW_o^hb0okb@OOnnSgco_I9nokf<M_nk
PW;o^GafokMiL_ngNVko]79PokE^GoncL67o[8AQojalG_n]MUco[GQLojihFon]P5ko[X1NojimGOnZ
MF7o^8UEom6`A_oD/TOodJ]7om>VA_o=Z4Wo_;I2ok?4@On/b43o/LI2okO2A_ne`dCo[lE1oj_7@On]
aT;o]<E6okc4B_o>_E7ohkIGonfTF?ohV5SoniEIooJDFOocVE[oliiLooBRG?odXegom:ANooFVGOod
Xegon:1Noo6dGoo;aE3o]/M9okC6Boo8`EGojK9WooZMK?omV6gooJ9`olboIOnfaV000_nnaV82oko5
H@;o_lER023o`<ERol36Hoo1aFCo`LETol75IOnoaVKo_lIUokk6HonmaUoo^/IJokK6EOneaU?o]<IB
ok?6DoncaUGo]<MIokO6G?ngaf3o]/QMokG7F_ndaU_o/lMLokC7GOnfaeoo^LIQokc7HonlaV;o^/IP
ok_5HOnmaF7o^lIQok_7H`;o^lIR0_nlaV404OnjaV3o_<EPokg5HOnlaV7o`L9PokK:Hon@gF7oQ=mM
ohGNGonIeUWo_<A@okO6D?ndb57oi:i>oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXDconj==00;onj5<00Gonj==oo^QC?okXTgonj9=
oo^QC003oo^SC@0<oo^RC?okXTgonj==oo^RCOokXdgonj9=oo^QC?okXTgonj5<oo^SCOokXDconj==
1OokXTd01ookXTconj9=oo^QC?okXTconj==oo^QC?okXT`00ookXdd02_okXTgonj5<oo^SCOokXTco
nj9=oo^RC?okXTgonj==oo^RCOokXT`2oo^RC@04oo^SCOokXTconj9<oo^SC@;onj9<0_okXTd00ook
XTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_okXT`00ook
Xdgonj9<oo^RC002oo^RC@?onj9<00?onj==oo^RC?okXT`00_okXTd00ookXTconj==oo^RC@02oo^R
C003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_okXT`00ookXdgonj9<oo^RC002oo^R
C@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_okXTd00ookXTconj==oo^RC@02oo^R
C003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_okXT`00ookXdgonj9<oo^RC002oo^R
C@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_okXTd00ookXTconj5<oo^SC@02oo^Q
C005oo^SCOokXDconj9=oo^RCOokXD`00ookXdd03?okXTconj9=oo^SCOokXTgonj==oo^RCOokXDco
nj9=oo^QC?okXdgonj5<oo^SC@Gonj9=00Oonj9<oo^RCOokXDconj9<oo^SCOokXDconj9<00?onj==
00[onj9=oo^QC?okXdgonj9<oo^RCOokXTconj9=oo^SCOokXTgonj9<0_okXTd00ookXdgonj9<oo^S
C@02oo^RC@7onj5<0OokXT`000?oo:EC00?oo:MDoobUDoolYU<00oolYE<01OolYECoo:ECoobUDool
YE?oo:IC00Coo:EC00Coo:ICoobUDoolYU?oo:ED1OolYE<00oolYU?oo:ECoobUD`02oobUD`03oobV
DoolYE?oo:EC00?oo:EC00Koo:EDoobUDoolYE?oo:ICoobUDoolYU<2oobUD`03oobUE?olYE?oo:EC
00;oo:EC00?oo:MDoobUDoolYE<02?olYE<2oobUE0Coo:EC0_olYU<4oobUD`04oobWE?omYU?oo:EC
oobVD`Goo:EC00CooJICoobUDoolYE?oo:ED0oolYE<00oomYU?oo:ECoobUD`02oobVD`03oofWE?ol
YE?oo:EC00Koo:EC00?oo:EDoobVDoolYE@00_omYU<5oobUD`03oobVDoolYE?oo:EC00;oo:EC00?o
oJICoobUE?omYU<00oolYE<01?olYeCoo:ECoobUDoomYU<6oobUD`03oobUE?olYE?oo:ED00;oo:EC
00KooJMCoobUDoolYE?oo:ICoobUDoomYU<5oobUD`06oobVDoolYE?oo:ECoobUE?olYE?oo:IC1?ol
YE<01?olYU?oo:ECoobUDoolYE@2oobUD`03oobVDoolYECoo:EC00?oo:EC00?oo:EDoobUDoolYE<0
1?olYE<01OolYU?oo:ECoobUDoolYU?oo:MD00Koo:EC00?oo:EDoobUDoolYE<01OolYE<00oomYU?o
o:ECoobUD`04oobUD`;oo:MD00Koo:ICoobUE?olYE?oo:EDoobUDoomYU<3oobUD`05oobVDoolYECo
o:ECoobUDoomYU<00_olYE<01?olYU?oo:ECoobUDoolYE<2oobVD`06oobUDoolYU?oo:ECoobUDool
YU?oo:ED0_olYE<00oolYU?oo:ECoobVD`04oobUD`04oobVDoolYE?oo:ECoobUE0;oo:EC00Coo:IC
oobUE?olYE?oo:ED0oolYE<00oolYU?oo:ECoobUE002oobUD`05oobVDoolYE?oo:EDoobUDoolYE@0
0_olYE<00oolYECoo:ECoobUD`02oobVD`03oobUDoolYU?oo:ED00?oo:EC0oolYU<02_olYE?oo:IC
oobUDoolYECoo:ECoobVDoolYE?oo:ADooZMG?oiUeh2ooZHG@0?ooZGG_ojUV3onYISoo^EIookUF_o
o9EaoofDMOomU7WooIAmoofEP_omUH7ooYMooofGPOomUH;ooIF000;ooIIn00?ooIMnoofFO_omUgh0
0_omUgd2oofGOP03oofFOoomVWgooJ1c00?ooJ9_00OooImnoobISoolVhgoo9^:oo^LOookWW7onim_
00ConYec0_ojWG401?ojWFoonYi`ooZNLOokWG42oo^NL@3^oo^MLookWGGonYieooZNMookWWWoniil
oobNO?okX7con:5jooRRNoogXW_on:9kooNRN_ogXg[omZAiooBWLoodYWCon8jGooid/oonLk?ooVJn
ooiCb_onD<cooUG9ooiDb_onElSooVFjooeb[OokM:[onWBYoo]cZoonJJoonfbgooUc]_onKI;ooW2:
ooi`R?onHg_ooVZ4ooidQOonMX?ooWB1ooigP_onKH7ooeR3ooi=LOonCf_oof>6oomONOoiATWokd<n
onU:G?oSB8[oi4NgomHo__o??/7od3W4om8m]?oI?ZoogCffom`m]ooJ?[Gofcbiomhh`?oN>[_og3bh
omPj]OoD>[?odc^aomPj]?oQ>;ooj3K4onHgaooN><kofS;Com`]eOoG:=KodB?GolXOfoo<7mSodBO=
omX^a_oP<<OogcK4om9HY?oCI9coheN^onaF/Oo]FjgokU>fonY5`?oS?koohSk1on<n`_oT?l7oiD:o
onM2_ooWA;kojDC0on/oa_o]>/Sokc[6oo0iaOob?LColck3oo4l`oo[=lCojc[1onlo__o^AK_ok4bl
onE9^_oKAkGoeTBhol]5]_noAk?ob4>hom]LWoo[Dj7omSfioo0j_?oV?KSofdZ_omMCZ_oCEZKobgai
olV5Koo5RFooahiZolN:J_o5PfkoaH5^olV3KOo9QF_oaXA[ol>2K?o2PFco`XA[olJ6JOo7R6Ko`hMT
olB7I?o6RVGoahYVolN;I_o7RVKoaXaVolB>Ioo4TVOoaI9TolBCHoo5UF?oa9=SolFBIOo7TFGoa95T
ol><I_oEQWKog8AkomZ5MooKR7CofhUeon2:N_oMRW_och5lol]hQ?oAP87oeHQiomJ:NOoERGWoe8Mi
om:4NooHQh7ofhR7om^=RooJQX[odGFBonZVM_oOYh3o`hVAolB9Soo6Ri3obX^@olf<S_o>SHkobhZ@
okf0V?njOYcobXZColj>S_o=SHkoc8f>olb<T?o<RY?ocXbCom:>S_oCShgod8b@om:@T?oBSi7ochfD
omB?TOoDSi3od8jDomJ>Soo>SICo/IZcojJQ`?nRR[ooWXO0ojBI__nOTKooVhk0ojBR^onYZ[[o[:^h
ojj/]OnZXkSoZjfloioCZOnAghgoXMVOojSFY_nQf9_oYMJRok2j/One[ISoaLYfol;@O?o2bH3oa<R3
ol_:OOo9b7goa/V0olk:Noo@bW[ob/N0ol[6O`;oblQn04ood/]iolg8OOo<agkoclMlomC6N?oG`G;o
ck=col:SO?njVh;o^Yf2okfOP_nnXh;o_ZN2okfUPOnlX7co]iQnokb>O?nmSW[o_91lokbBOonjTGko
^HenokZ3O_nkPX;o]gU]okI`G?nfJeWo[7aMojajG?n_Ke[o[GQNojigGOn]OEko[X9NojilGOn/N5oo
[7ENolJOCOoC]4Ood[=9om6_BOo@ZD[oe:99om>QB_o2[4Co^L58ok7:B?n`bTOo]/M:okO5B_neaTWo
/<M7ojc8AOn[b4Ko[/Q8ok_4COoD`5SoiKMKonbXGOoiWekonIQMooJGGOoeVekomZ=PooBVH_ohWf7o
nZaSomK5F?nabD[o^lQBomRjHOofZ6oooIidoojLKoomWFgooIQ^omRhJ?ngbFGo_LUV00Co`<MV023o
`<QVol37I_noafGo_lMUoko7I_o0b6Ko`<MVol37Ioo1afSo`LMYol;8JOo1b6[o`LMWol37IOnnb6Co
_<QPokW8G_ngb5ko^<QOojo;H?n_c5oo]lUSokS9I?nkb6Co_LMVokg8I_nlafGo^lQVokW8I_nkb6Go
_LQUokc7I@;o_<QU00Co_<QVokc9IOnkb6Ko^lQU0_nmb6D03?nlbFGo_LMUol?3I?nZdFKoR^5QohKP
HOn=g5ko/l]Fokc6E?n`c5CocKmDooRWE0?oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECooJIC00?oo:EC00Coo:MDoobUDoolYE?ooJIC1_olYE<00oolYECo
o:ECoobUE002oobUD`06oofWDoolYE?oo:ECoobVDoolYE?ooJIC1OolYE<01_olYU?oo:ECoobUDool
YECoo:ECoobVD`Coo:EC00Coo:ICoobUDoolYE?oo:ED0_olYE<00oolYU?oo:EDoobUD`04oobUD`03
oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:ECoobUD`02oobUD`03
oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<01?omYU?oo:EDoobUDoolYU<4oobU
D`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:EDoobUD`02oobU
D`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:ECoobUD`02oobU
D`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:EDoobUD`02oobU
D`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:ECoobUD`02oobU
D`03oofVDoolYECooJIC00?oo:EC00Coo:MDoobUDoolYE?ooJIC1_olYE<00oolYECoo:ECoobUE002
oobUD`06oofWDoolYE?oo:ECoobVDoolYE?ooJIC1OolYE<01_olYU?oo:ECoobUDoolYECoo:ECoobV
D`Coo:EC00Coo:ICoobUDoolYE?oo:ED0_olYE<00oolYU?oo:EDoobUD`03oobUD`03oobUE?olYE?o
o:EC00?oo:EC0007oojYF003oofWF?onZESooZUH00?ooZUH00?ooJMHoojYF?onZEP03_onZEP01?om
YeSooZUHoojYF?onZEP2oofWF0OooZUH0_omYeP3oojYF004oojXF?onZESooJMHoofWF0?ooZUH00?o
oJMHoojYF?onZEP00_onZEP00oomYeSooZUHoojYF003oojYF004oofWF?onZESooZUHoofWF0;ooZUH
00?ooJMHoojYF?onZEP01oonZEP2oofWF0gooZUH0_omYeP=oojYF003oofWF?onZESooZUH00KooZUH
00?ooJMHoojYF?onZEP02oonZEP00oomYeSooZUHoojYF002oojYF004oofWF?onZESooZUHoofWF0Ko
oZUH00?ooJMHoojYF?onZEP00oonZEP00oonZ5SooZUHoojYF00:oojYF004oofWF?onZESooJMHoofW
F0CooZUH00?ooJMHoojYF?onZEP00oonZEP00oomYeSooZUHoojYF005oojYF004oofWF?onZESooZUH
oofWF0SooZUH0_omYeP4oojYF003oofWF?onZESooZUH00GooZUH00?ooJMHoojYF?omYeP01?onZEP0
0oomYeSooZUHoojYF003oofWF0CooZUH00?ooJMHoojYF?onZEP01?onZEP2oofWF0OooZUH00?ooJMH
oojYF?onZEP00_onZEP00oomYeSooZUHoojYF002oofWF003oojYF?omYUSooZUH00;ooZUH00?ooJMH
oojYF?onZEP02oonZEP2oofWF0;ooZUH00CooJMHoojYF?onZESooJMH1?onZEP01_omYeSooJIKoobL
H_okVV?oni]RooZIHP;oni]Q00koni]Poo^KHOokV6?oo9YToo^GI_olV6[ooIQ_oofFM?onUgWooYQl
oojHP?onUh?ooYN2oojGQ0;ooYV300CooYZ3oojJP_onVX?ooYV20_onVX402OonV8;ooY^2oofQNOon
YW3ooJ=hoojNS_omW97ooIj5oobPN@02oobQLP;oo:1f01Coo:1eoobPM_okWgSoo:1ioofPN_omX7_o
o:5moobROOojXWgonj=loo^QP?okXh;onj>0ooRUO_ofYgcomjMlooJWO?oeYW[om:IiooJWN`;omZQl
08?omZQkooFXN_oeYW_omJMiooNZMOoiVXkooWFcooiW__ooF/Ooodo>oomBc?ooE/WooeC:oomJa_oo
JKSooGB]ooaeZoojMj_ongFZooeZ/?olJKOon7ZgooMn/_omN9Goog:;oomXOoooJX;oogN7oomhP_oo
MXGoogR3oomdP_ooDgOood1WoomEH_ooHW7oo5ILooE7B?oYDfkoiDjOoma6/ooM@L;odd6nom=1_ooD
?L7od42kom10^?oD?KWoecbhomXn]OoN?[[oh3c0omlm_?oN?;_ofSZjom@h]Oo@>;?oeSRhonDbb?o/
;]3ok2g>onD/dooM;MGofB[IomDWeoo;9=Oo`aoGollVe?oN=<Ooh3S2on0ga?oP=<OogDNiomiPY?oZ
G:goke^aonmI/oo^B[cojT71onA0`OoT@<;oiT72onE3`?oUA<;oj4;5onY0aoo]@<OolCg8oo<lb?ob
?<ColSk1oo=1`Ooa@L3okT70onHm`OoO?L3ogco0omi3`?oFC;kocTflolA:]onnB;Ko]TZdokI:/_o7
@;[oiSG9ooHl__oeA[?omT>eoo9:ZooZEYkohebJon=HX?oHJIKob8UfolF?KOo7SFgobX]]olZ7Koo9
Q73obXE`olJ4L?o5QVkob8M]olN8KOo2Q6ko`X=_olJ6KOo6RVWoa8]XolN<I`02olN=J@1NolN<JOo7
SfWoaHm[olB@Joo3TV[oaI=WolBFIoo2VFSoaiIXolVDJ?o9UFSoaYAWolR?J_oJRG[ogHQmom^9N_oK
R7[ogh]lon>=OooORgkodXEnol]jQooAOhGoeX]lomN<O?oGRggoeXYmomJ8P?oJRh;ofXV:omb?SooK
RXcodWFEonfZM_oS[H;o`hVEolJ=Too9SY;oc8jColf>Too?Si7oc8fBokj1VonmP9gobHVFolj?U?o>
TI?oci6Boln@Too>S9KodXjCom>@T_oCSi7odXnBom>?TooETY;odY2FomBAU_oFTYCoe96Eom:?UooI
TI3obXjLojZH__nTVL?oXX[1ojJG__nWUkooWhk2oj:J`?nWZ;goZZ^lok6a]on^[[[oZjBmojbb__nO
e:?oU=n=ojCIYOnXf:OoX=fLoj_:Zoo<VJ[oi8Yfolc0N?o4d7oob<Z1ol_8P_o=bGkoc<Yool_8P_oB
bg_odlUkolk7O`;od<Mm04oodLQlom?9N?o<b7goc/Qmolg7O_oAb7gof/Ycom[2Koo;[7Go_YiookZK
P_njVWoo_IemokfPOonnYgoo/Z^0okFPPoniWH3o^Ib0okZMP_niWHCo]YB0okF;NongSHGo]XF0okIi
JoneNEoo/H=Nok21GOnbKeWo/FiJok1dG?n^NUgo[WaLojmiGOn_NegoZW9QokN7E_o?ZdSodJm8om2_
B_oA/D_od[5;om:_BOoFZ4[oeZM<olV`BOno_D_o//Y:ok7<B_nfbDgo^LM<okW7COnfb4co//U9ojo:
BOn_b4[o]<Y<ol79D_oFaU[ohkIMoo>WGoonWf7onYQPooZEH?onWV?oh<5MokK:D?o7a5_ok[E^oofQ
LoonWWGooYiaoojOKoonWg3ooYecoo:aL_o0bFWo_<YY00Oo`LYY00Co`<QYol7:JOo1bVWo`LYY0_o0
bVT2ol7:J@0Kol7:J_o1bVWo`<UZol3:J_o0bVWo`<YXol3:I_o1bVKo^<eWok7=H?nnbVGo`/YZokk9
IonmbfKo_/YVoko:IonmbVOo^l]Wokg:J?nmbVWo_/YXokg:JOnlbFWo_LYXokk9J?nmbVWo_<]Y00;o
_L]Y00ko_<]Xokg:J?nobFSo_lMWoj7IIon7hf;oQ>5RojSBF?nmb5Ko]/aGokS;F?oX/eOooZUHoofW
F0WooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?onZESooZUH
00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?onZESooZUH
00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?onZESooZUH
00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF006oojYF003oofWF?onZESooZUH
00_ooZUH00?ooJMHoojYF?onZEP00_onZEP01?omYeSooZUHoojYF?omYeP6oojYF003oofWF?onZESo
oZUH00?ooZUH00?ooZQHoojYF?onZEP02_onZEP01?omYeSooZUHoofWF?omYeP9oojYF003oofWF?on
ZESooZUH00OooZUH00?ooJMHoojYF?onZEP03oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?on
ZESooZUH00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?on
ZESooZUH00OooZUH00?ooJMHoojYF?onZEP01_onZEP00oomYeSooZUHoojYF00;oojYF003oofWF?on
ZESooZUH00;ooZUH00CooJMHoojYF?onZESooJMH1_onZEP00oomYeSooZUHoojYF003oojYF003oojX
F?onZESooZUH00[ooZUH00CooJMHoojYF?omYeSooJMH1?onZEP1oofWF07ooZUH00001?ooZUcooZ]M
oon]G_ooZeh2oon/G@06oon]G_oo[5goojaMoon]G_ooZUcooZ]M0_oo[5d00ooo[EkoojYLoon/G@02
oon/G@;ooZ]M0_oo[5d00oonZUgooZ]Moon/G@02oonZG006oon]G_ooZUcoojYLoonZG?onZegoojeN
0_oo[5d00oooZegoojYLoon]GP02ooj[G@06oon/GOooZUcooZ]MoonZG?oo[5goojeN0_oo[5d01Ooo
ZUcoojeNoon]G_oo[5gooZ]M00;oojaM00OoojeNoonZG?ooZUcoojaMoonZG?oo[5gooZ]M00;oojeN
0_onZed2oonZG006ooj[GOooZUcooZ]Moon/GOonZegoojYL0_oo[5d01_ooZekooZ]Moon]G_onZego
ojYLoon]GPGoojaM00Gooj]Moon]G_oo[5goojeNoon/G@02oon]GP03oon/GOooZUcoojaM00;oojYL
0ooo[5d2oon]GP0=oon[G_ooZUcoojYLooj[GOooZUcooj]Nooj[GOooZUcooZ]Moon/GOonZegoojYL
oon/G@02oonZG003ooj[GOoo[EkoojeN00;oojaM00CoojeNoonZG?oo[5gooZ]M0ooo[Eh01_ooZUco
oZ]Moon]G_oo[EkooZ]Moon]GP;oojaM0_oo[Eh00oooZUcooZYMoonZG003oonZG005oon/GOoo[Eko
ojYLoon]G_oo[5d00_ooZU`02?onZegoojYLoon]G_ooZUcoojeNooj[GOooZUcooZ]M0_oo[Eh01Oon
ZegoojYLoon]G_onZegoojeN00;oojaM00KoojeNooj[GOooZegooZ]MoonZG?onZed2oon]GP;ooZ]M
00GoojeNoon/GOoo[5goojYLoon/G@02oonZG004ooj[GOoo[5gooZYMooj[G@;oojYL0_oo[5d2ooj[
G@0Boon/GOoo[EkoojYLoon[GOooZUcooZYMooj[GOooZegooZ]MoonZG?oo[Ekooj]Noon/GOonZego
ojYLooj[GOoo[5gooZ]M0_ooZU`2oon/G@04oon[G_ooZUcoojeNoon]GP;oojYL00?ooZ]Moon[G_oo
[5d00_onZed2oonZG003ooj[GOooZUcoojaM00;oojaM00?ooZ]Moon/GOoo[5d00_oo[Eh2oon/G@Co
ojYL00CoojaMoon]G_ooZUcoojeN1?ooZU`01ooo[5gooZ]MoonZG?onZUgoojaMooj[GOoo[5d00_oo
ZU`2ooj[G@07oon]G_ooZUcoojaMooj[GOoo[5gooZ]Moon]GP02oon/G@06oon]G_ooZUcooZ]Mooj[
GOooZUcoojaM1?onZed07_oo[EkoojYLooj[GOoo[EkoojaMoojVH_okVfOoniaWoo^LI_olW6OoniaW
oobKI_okW6Ooo9aVoobMI_olWFConieToobLI?olWVOoo9]ZoofLK?omVVgoo9YcoojHN?onV7Wooi]l
oonLP?ooVh;ooib5oonKQ`;ooib60:[ooi^6oojJQoooV8Sooib6oonTO?ooX8OooIZDoofOR?omXG_o
oJ9koobRNoolXX3oo:>2oofTPoomXH;oo:>3ooZWPooiYX3onJR1ooVVPOoiYh7omjYoooJ[O_ofZGco
mjUnooFZO_oeZGcomZQmooRZP?ogZ7komZUoooNXO_ohYgoon:N0ooRYPOohZH3omjR0ooRYPOogZGko
n:igooRTQoomM;SooeS9oomEc?ooDLgooeG;oomFb_ooEL_ooec5oom]]oonMZooo7F^oo]h[?olMjco
o6j`ooa[]_ogO[ComHZbooJ9/?omNIGoofV0oom/POooNHSoogV9oomeR?ooM8Ooog:4oomFM_oo@V[o
oeAOooiRB_ofFTSoie]ZonQKXOoNF;kofDc0omU4`_oG@<;oeD6mom@o_ooC@;oodT:komE2_OoC@<3o
dd2jomHk_?oO=lCogc[1om`g`?oF<l3oe3:nom8f^_oF<kooi2g=on/[e?o[;M7oj2_?omdYe_oE:=Oo
cBGHolHRf?o=8M_oebSEon<ga_oS>/GogcG7on4abooZ>lWojEV`oneQZoo`F[ColE2koni4aOoV@<Co
iD?5onQ3a_oW@lKoj4C8onQ2bOoZ?/_olCo9ooE0a_oe@<GolT33oo11`Oo]?l7ojD33onA2`_oN@L?o
e3g5olXm`oo:?l;obD;1olE<_Oo2DKco`D^kok]:]onhCKCo^TVdom=4^_oY>/Oon3W7oo98/Oo]Cjco
j5JTon1RV_oHJY;oeVJBom9_SOo9Q7cob8eaolV<LOo=RG3oc8YbolZ8Loo8Qg?obHYcolJ8L_o5Qg;o
aHMaolR:Koo4R73oaHMaol65LOo3R6coaXm[olV?J_o8SF_oahi]olJAKP;oa95_03Woa99_olBDKOo8
UfWoaiUZolNIK?o:VFcobIM]olNFKOo6UF[obi9^omf;O_oNS83ofh]momj;P_oQS8?ohXf2on6?POoE
RX3ocGf7om9oR_oER8;oehenomN<O_oGRX;oehV5om^=QOoKRhcog9>Bomb=T?oBMIWokZUjonF`O_o0
QiWoahnGol^?U?o?TIKocI2Foln@U?o;SYKo`hBMokn2Woo:RYOocHnFoljAVOo@TiKodI6Dom2=UooA
SYKodi6EomBAU?oCTIKoe96EomFBU?oDT9Oodi:JomFCUooETYL00_oCTIT0=?oJU97o`HbYojFJaOnV
V<?oZ9G0ojRG_onTS/3oXi;2ojJM`_nXYl3o[k6kok6d^On/ZkgoZjFoojf`_onUdJ;oU^2EojKIZonU
fZCoWmfTok;9[OoWMggokW9colffO_o2dg_oaM20ol[9POo?bGgocLUool[;PooDcWcodLYoolg8P_oB
b7kod/MoomO8NooBag[odLMlom78O_o>ah;oclMoomG8N_oHa7?odK=colFVOonnX8Ko_YJ1okbDNonl
W7ko^:B3okBXROnhW8D2okVLP@0EokVHPOnfUH7o]HajokB;N_ncSH7o/GabojmjJ?n`QfGo/Y=Rok9m
GOndKe_o/VmKok5jGOn^PEko/7IKok1iG?n]N63o[WUOolRPC_oB/D[ocje;00;od:i:01godK5;om:c
C?oB[d_oeJM<omBOC?o;XDWoa[9=okO5C?nacT_o]lY?okS8ConibE3o]lY@okK:C_nabdco[/a;ojc;
BoncbdkoaLaGomO3GOoU]5oonZMSonJcHOo9a5cogKMZooVXN?onX7WooimdoonQL`02oonPLP08oojP
LoonXGGooZ5folg8Konkc6_o`L]/ol7:K?o1c6`2ol7:K0;o`L]/00Wo`LY/ol7;K?o1c6co`L]/ol7:
K?o1c6co`<]/ol7;K?noc6`00_o0bf/03oo2bf[o`laZol7<J_o3bV[oa<][oko<K?ndcFGo]<aKol3;
J?o3bfgo_/aZol3=JOo0c6Wo_/aWokc>J002ol3;J00Lol3;JOnobf[o_l]Zokg;JonncFco_<a/okc;
Jonmc6_o_L][okk;Jonmc6co^la/ol79J_nicF_oU>1Voh;VIOnJfEko_/]Iokc:FOndce_oal=CooV]
FoooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/
G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/
GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed0
1_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/
G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/
GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed0
1_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/
G@;oojYL00?ooZ]Moon]G_oo[Eh00_oo[5d01?oo[EkoojYLoon/GOonZed3oon]GP06oonZG?onZego
ojeNoon]G_onZegoojeN0_oo[5d2oon]GP03oonZG?onZUgoojYL00?oojYL00GoojaMoon]G_ooZUco
ojeNoon/G@02oonZG008ooj[GOooZUcoojeNoonZG?oo[EkooZ]MoonZG?onZed2oon]GP05ooj[GOoo
ZUcoojeNooj[GOoo[Eh00_oo[5d01_oo[EkooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_oo
ZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;o
ojYL0_onZed01?oo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo
[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo
[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M
00KoojYLooj[GOoo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo
[5d2oonZG003ooj[GOoo[EkoojeN00;oojaM00CoojeNoonZG?oo[5gooZ]M0ooo[Eh01_ooZUcooZ]M
oon]G_oo[EkooZ]Moon]GP;oojaM0_oo[Eh00oooZUcooZYMoonZG003oonZG005oon/GOoo[EkoojYL
oon]G_oo[5d00_ooZU`02?onZegoojYLoon]G_ooZUcoojeNooj[GOooZUcooZ]M0_oo[Eh01OonZego
ojYLoon]G_onZegoojeN00;oojaM00KoojeNooj[GOooZegooZ]MoonZG?onZed1oon]GP000_oo[f<0
0ooo[fCoojmSoon_H`03oon_H`03oon_I?oo[f?oojmS00GoojmS00CoojmToon_Hooo[f?oojmT0_oo
[f<00ooo[F?oojmSoon]H`08oon_H`03oon`I?oo[f?oojeS00;oojmS0_oo[f@01?oo[F?ook1Toon_
Hooo[f@2oon_H`03oon_I?oo[f?oojmS00;oojmS00?oojmToon_Hooo/6@01Ooo[f<00ooo[fCoojmS
oon_H`04oon_H`03oon^I?oo[F?oojmS00CoojmS00?oojiToon_I?oo[f<00ooo[f<01Ooo[fCoojmS
oon_Hooo[f?oojmT00;oojmS00Oook5Uoon_I?oo[f?oojeSoon_I?oo[f?oojmT00;oojmS00GoojmT
oon_Hooo[f?oojmToon`I002oon_H`04oon`I?oo[f?oojmSoon_I0GoojmS0_oo[f@6oon_H`03oon^
I?oo[f?oojmS00?oojmS00OoojeSoon_Hooo[fCoojmToon`I?oo[f?ook1T00[oojmS00?ook5Uoon_
Hooo[f<01?oo[f<01?oo[fCoojmSoon_Hooo[f@2oon_H`04oonaIOoo/6CoojmSoon_I0?oojmS00?o
ojmToon_Hooo[f<00ooo[f<00ooo[fCoojmSoon_I002oon_H`06oon`I?oo[f?oojmSoon_I?oo[f?o
ojiT0_oo[f<01_oo/6CoojmSoon_Hooo[fCook1Toon_I0WoojmS00CoojmToon_Hooo[f?oojeS1Ooo
[f<01?oo[F?oojmSoon_I?oo[f@4oon_H`04oon_I?oo[f?oojmToon_I0?oojmS00?ook1Toon_I?oo
[F<00_oo[f<00ooo[fCoojmSoon_I002oon_H`05oon]Hooo[f?oojmSoon_Hooo[f@00ooo[f<2oon_
I0CoojmS00?ook1Toon_Hooo[f<01?oo[f<00ooo[fCoojmSoon_I006oon_H`04oon_I?oo[f?ook5U
oon_H`;ook1T00?oojmToon_Hooo[f@01?oo[f<00ooo[fCoojiToon_H`02oon_I0CoojmS00koojeS
oon_Hooo[f?ook1Toon_I?oo[F?oojmSoon`I?oo[f?ook5Uoon_Hooo[VCooJEZoobNK@;oo:1[00?o
o9m/oobNJoolWf`00_olWf`0:_olWVcoo9m[oobOJoolX6_oo:5/oobOJoolX6coo9m/oobOK_olX6ko
o:1_oofQL?omX7?ooImfoojNN?onWg[ooYimoonMP?ooWHCooif5oonLQ?ooW8[oo::AoobTT?okY8[o
njF9oo^WR?ohZXKon:Z8ooJ[QooeZhComZb3ooN/Poog[XComZf2ooJ]POof[H;omZb3ooJ/Q?ogZXGo
mj^6ooRZQ@;on:^40_ohZh<2ooR[Q00;ooRZQOohZXKon:Z5ooR[PoohZXGon:Z3ooR]POoh[Goon:B<
ooae]oooCm400_ooDlh2oomFc@0?oomGc?ooI<7oog2gooie]?olMk3oo7R`ooag/OokL[3onW6cooF4
]OodSk3omHbcooN7]OonMicoofIh00;oog2007[oofamoom]N_ooKgWooeecoom5FoonH4comg15oniW
LOoLHJCogVC8omYNcOoHFLCofEO3om]@a?oIAL?oe46oom=1`?oE@Kooe470omDo`_oC?/7odcc5om8c
booB;l[oe3;3omPaa?oE<l;oecS1omXfa?oR;Lcok2_ConX]dooU:m7og2KAom0Uf?o?9]WocbCLomDT
g_oP;MKohcS8omlhaooR=l[ojC;Aoo8fdoo_DKcojf:/oo5F^oobAlSokD3;onI1b?oW@lWojD?<onU2
c?oZ@/cok4C9oni2aoo`@lGol4C3onY2aOoR@L?og472omQ0aOoD@<Gocd75ola2a?o9A<Co`d35ol91
`oo6@/?ob4W1olA?`?o5C/7o_dZkokY>]Oo1BkOogd30onQ4__oa>=7oldBjonQDZOoMHI_oe6bBom1_
SOoEIY;ofVNJom23Q?o?TGKocHeeol^:MOo<SGGobX]golV;M_o8RgKoahYeolR<MOo6S7Ooa8UfolB:
MOo5RgCob8edolB;Loo1RG7oaHi_olRAKoo6Sg7oaI9bolBBL_o5U7;oaYIbolJEL_o7VFoob9a^olJG
LOo8Ug3obIa`olNGL?o4UG7oaYU^oljCM?oMRhCog8^3omb=Q0;oh8b:08Soh8Z:on2<QooGSH?ocXB:
om=oT?oGR8_oeXn3omN@PooGS8Woeh^:omZ?R?oJSXkofi:Eom^?UOoEO9_okZf1onJdP?o0RYkoaI2L
olbBVOo?TYSocY>JoljCVOo;T9_oaHRQol>7XOo;Si_od9:Iom6CVOoAU9WodYBHom:AVooATI_odi>J
omBDVOoEU9Woe9BJomFDV?oDTiWoeI>LomFEWOoDU9goeIFLom>CWOoGUY[of9BHokN<]OnUWLOoYiW5
ojVK`_nXVL7oYiK2ojFDa?nTUlKoZJO3ok:g_?na];coZjg0ojZU`OncZkooYm2NoiOQV_nYfjooY=bV
oigOY_nl_XOonVi_oo9[O_oHYgko_l]kol7@P_o9c8;odL]lolc:P?o:bX;od<amol[9Q?o=c8?odL^0
om7:P?oFbW[od/Mmom;8O_o?ah;oclQoolg6P_o?b83oelYfomO7Moo5_Hco^;6DokbUROnoUW[o_Y9j
okZQQOnjV8So^IJ5okVLPonkVX3o^iB0okbAPonjR7co^Hb2okMmL_ndKf;o[gIWojf@JOnbQ67o/GUO
ok9dG_n`Meoo[HYRok9jGOnaM5_o[gYMojacH?nkReCodJm:om:aC?o@/4cod;5=om2^C_oA/4kodK1@
om6bD?o@/4kodZI>omBOC_o@X4_ob[1?okS3COn`cTgo/m1AokK<Donhc5Co]/eC0_nfcU<03?ndcU;o
/<e@ok3=D?nhcEGo`<mHokK?FOoK`Vgooj9ioonNNoooXGcooj5joonRN@;ooj=g00Oooj=foonSMooo
Xggoi[ifokc>K_o0cW3o`/e`00;o`Le`00Co`Leaol7=L?o1cG7o`Lea1?o1cG006?o1cFoo_li_ol3>
L?o2cVoo`li`olC>L?o4cFgo`le]ol;=KOo3cFko`le]ok_@K_njcg;o/liPok?>Foo1cFko`/iaol7>
Koo1cFko_li]okg?KOo0cVgo`le/ol;>K0;o`/i]00?o`/i/ol7>KOo0cVd00_nocVd03onmcVko_Le^
okg>K_nncFoo_<i_ol7<Kon^eFkoR>IXoh_SIOnhd5oo`/aOok_>H_n_d4gohkYHoon_I006oon_H`04
oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCoojmT1_oo[f<01?oo[VCoojmSoon_I?oo
[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCoojmT1_oo[f<01?oo[VCo
ojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCoojmT1_oo
[f<01?oo[VCoojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo
[fCoojmT1_oo[f<00ooo[VCoojmSoon_H`03oon_H`07oon]Hooo[f?oojmToon_I?oo/6CoojmSoon`
I00:oon_H`03oonaIOoo[f?oojmS00CoojmS00CoojmToon_Hooo[f?oojmT0_oo[f<01?oo/FGook1T
oon_Hooo[f@3oon_H`03oon_I?oo[f?oojmS00?oojmS00?oojmToon_Hooo[f@02?oo[f<01?oo[VCo
ojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00?oojiToon_Hooo[f<01Ooo[f<0
1?oo[VCoojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCo
ojmT1_oo[f<01?oo[VCoojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiT
oon_Hooo[fCoojmT1_oo[f<00ooo[VCoojmSoon_H`03oon_H`07oon]Hooo[f?oojmToon_I?oo/6Co
ojmSoon`I00:oon_H`03oonaIOoo[f?oojmS00CoojmS00CoojmToon_Hooo[f?oojmT0_oo[f<01?oo
/FGook1Toon_Hooo[f@3oon_H`03oon_I?oo[f?oojmS00?oojmS00?oojmToon_Hooo[f@00_oo[f<0
1Ooo/6CoojmSoon_Hooo[fCoojmS007oojiT0002oonbJ@06ooncJ_oo/FWook=ZoonaJOoo/FSook5Y
0_oo/fX03Ooo/FSook5YoonaJOoo/VWook=ZoonaJ?oo/FWook9YooncJ_oo/FWook=ZoonaJOoo]6X0
0_oo/FT3oonaJ003oonaJOoo/f[ook5Y00;ook5Y00Cook5XooncJ_oo/VWook5Y0_oo/VT01_oo/f[o
ok5YoonaJOoo/FSook=ZoonbJ@?ook=Z00[ook9XoonaJOoo/FWookAZoonaJOoo/VWook5XoonaJOoo
/FSook=Z0_oo/FT00ooo/FSook5YoonaJ003ooncJP03oonaJOoo/f[ook=Z00;ook5Y0_oo/fX2oonb
J@07oonaJOoo]6[ook9XoonaJOoo/FSook9YooncJP02oonbJ@07ooncJ_oo/FSook9YoondJ_oo/FWo
ok=ZoonbJ@02ooncJP04oonaJOoo/VWook5XoonaJ0?ook5Y00Cook9YoonaJOoo/f[ook=Z0_oo]6X0
1_oo/VWook5XoonaJOoo/FSook=ZoonaJ0;ook5Y00Gook=ZoonaJ?oo]6[ook=ZoonaJ@02ooncJP;o
ok9Y01Sook5XoondJ_oo/f[ookAZooncJ_oo]6[ook5YoonbJOoo/FWook9XoonaJOoo/FSook9Xoona
JOoo/FSook9YoonaJOoo/f[ook9YoonaJ?oo/f[ook9YooncJOoo/VT2oonaJ@06ooncJ_oo/FSook9Y
oonbJOoo/f[ook5Y0_oo/fX01ooo/VWook5YooncJ_oo/FSook5YoonaJ?oo]6X00_oo/fX00ooo/FWo
ok=ZooncJP02ooncJP04oonbJOoo/f[ook5XoonaJ0;ook=Z00?ook9YoonaJOoo/FT00_oo/fX02?oo
/VWookAZoonbJOoo/f[ook5YooncJ_oo/fWook5Y0ooo/fX04_oo]6[ook5YooncJ_oo/FWook=Zoonc
JOoo/FSook=ZoonaJ?oo/f[ookAZooncJOoo/FSook9YooncJ_oo/VWook=ZoonaJ@;ook9Y00Sook=Z
ooncJOoo/VWook5XooncJ_oo/FSook5YoonbJ@;ook5Y00?ook5XoonaJOoo/fX01?oo/fX2oonaJ@07
ooncJ_oo/FWook9YooncJOoo/FSook=ZoonaJ@02oonbJ@;ook5X01Cook=ZoonaJ?oo/VWook9Yoonc
J_oo/VWook5YooncJ_oo/VWook=YoonbJOoo/f[ook5YoonbJOoo/FWook=ZoonaJ?oo/VWook=Zoonb
J@;ook5Y00kook5XooncJ_oo/FWook9YoonaJOoo/VWook=ZoondJ_oo/VWook5XooncJOoo/FSookAZ
ooncJP;ook9Y0ooo/fX2oonbJ@06oonaJ?oo/f[ook9YooncJ_oo/VWook5Y0_oo/fX02?on/F_oo:9`
oobQL_olXg7oo:5`oobRL?olXFooo:5`0_olXg408OolXW;oo:1aoobPL?olX77oo:5aoobPL?olXW?o
o:5doo^PLoolYG;oo:AaoobVL_olY77ooJIaoofTLOomYG?oo:=coofSM?omXWGoo:5dooBXMOof^GWo
mkejooRnO?oe^7kom;21ooN]Roog[8komjj<ooN]S?og[8Womjb7ooN]RP02ooR/R`05ooR/R_oh[X[o
n:j:ooR/ROoh[XX00_og[HP01?oh[HSon:b6ooN^R?oh[8L2ooR]R@24ooR]R?oh[XSon:b8ooR_Q_oh
/8;on:^:ooREWOomIL3ood[FoomCcoooElgooeK=oomFcoooFLkoofO1oome]_onMkCoo7Jdooag/ool
Mk;onWVbooMl[oogP[ComHbhooJ7^_ogP<3omWg1ooYm]oomNISooW:1oom[KoooJFKoof]ZoomTIooo
CDcon6I8onf>I?o/QYCogEk<om9JdOoII<[ofFO5oma/`_oMH/Kof5G6omQ<b?oJ@<coeCg5om@ka_oD
><OodcW6om<fb?oC<Lkocbo>ol`cb?o?=LKodSG5omLh`OoM=/Soj33BonX[e?oT:m?ofRWAomDUd?oC
9=Koe2SNomP[gooM:MoohC3Eon0hb?oQ>LWoiSS?oo8de_oj<Mgom4O9onaL]?odDKoomD?=on]2booX
A/WojTK<onU4c_oV@lcoiDK7onI7aOoTALCoh4?6omU4aooB@lOoc4?7olQ5`_o6A/?oaDG4olM5a_o;
A/OobDG5olY5aOo5@/Goa4;6olM3b?o7C<GobDk4olA?__njDk?oadbjonI2`oo/A<3ojD7:onlnb_oQ
GIooeF^FolibR_oCKI7ohUjRonEOYOoCP8[oci9jolb?N?o<SWWobhiiol^>N?o8S7_oahajolR=N_o6
S7Sob91iolR@N?o6SGOo`XYiol>;NOo7SgWoaHie0_o3SgD0]_o1SgCo`iAfolBGMoo5UWKoaYMfolFF
M_o4UgOoa9edolJKM?o4UGOoaIQeolRKLoo7VW?oaYMdolNLLOo@U7Woh8b7omj>QooOT8_oh8j>on2>
SOoQSHgoh8f>omV=R?o?QX_oeH:Dom^9TOoESX[of9:8omR=S_oHS8kog9>;omZ?SooKTYOog96HomEo
Woo_[h?oikF5ol>>Woo5T:3obi>NolnEWOo?U9coc9>OolV@X?o5RJGoa8^TolnDWoo@U9codINLom6F
WOoBUIgodiJNom2BX?oDUIcoe9JLomBEWOoEUYooeIFLomFFWOoFUYkoeiJOomFGX?oGVIooeIJNom>E
XOoJVI_odI2Rok:?_OnXXL[oZ9k7ojRLaOnVUlGoYYK5ojJBaOnWUlKo[jg4okBi`?n_/KooZk73oj^U
`onfX;goY]6LoiSRX?n/g;;oX]f[oj7QV?oF`VoomgMhooeSROoUSHCoc;YnolG=Poo8cX?odLakolc:
P?o<bh3od<anolc;QOo@c8;ocl^3omC;O_oBbWkod<Z0om79P?oAah3od/Moolk5PooDbGgof/ifolo=
P?nkahoo]LFSokRhW_o0XhSo`:5ook^LQ?nmUHKo^iZ5ok^PQ_niWHCo^Yj4okVCP?nkRh?o^H1hokAd
HoneKV7oZh=/ojn2J_ncNf7o/gYPok=cH?n^Q6?o/GmPok9eGOn_N5go[WIOojmhG?o8WdcodJi:olfX
B_o>ZD_ocZQ>olf[Coo>[53odK1@om:dD_oA]U?od;=Aom:^D_oDY53odii<om:WD_no^e3o]La@okO?
E_njcEWo^lmKokS?F?nhdESo]m5HokK?E_nadEGo[=5HokK?H?o7cVOod<=Yon72LOoc^g[onJUjoonT
O_ooXh3ooj=noonTO?ooY7WoojAmooF/O?o1dG?o_/mbol7AM?o1d7Co`Lmd0_o1d7@3ol7?L`0Iol7@
Loo1cg;o`M5col;@Loo4cg;oaM1dolK@M?o5cg;o`lmbol;?LOo2d7;o`/m`ol?@L_o5cg;o]m=aok_B
MOnld7Co[m1HokC?GOnocg;o`]1dol7?LOnodG;o_]5col3?LP02ol7@LP0Lol7@LOo1d73o`=1`ol;@
L?o2cfko`M9`ol?@L?o3cg3o`M5`ol7@L?o0cfoo_]1`ol7>LOo2cg?oXMa]ohCYJOnYfFCo`laSokcA
I?n/de7o`<M=oo^cIooo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=Z
oonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z
00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=Zoona
J?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00So
ok5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo
]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5X
oonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[o
ok=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z0_oo/VT06?oo
/FSookAZooncJ_oo]6[ook=ZoondJ_oo/FWook9YoonaJOoo/VSook5YoonaJ?oo/VSook5YoonaJ?oo
/VWook5YooncJ_oo/VWook5XooncJ_oo/VWook=YoonbJ@;ook5Y00Kook=ZoonaJ?oo/VWook9Yoonc
J_oo/FT2ooncJP07oonbJOoo/FWook=ZoonaJ?oo/FWook5XoondJP02ooncJP03oonaJOoo/f[ook=Z
00;ook=Z00Sook9YooncJ_oo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWo
ok=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;o
ok=Z00Kook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZ
ooncJ_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo
/FWook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZoonc
J_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo/FWo
ok5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP;ook9Y01Sook5XoondJ_oo/f[ookAZooncJ_oo]6[o
ok5YoonbJOoo/FWook9XoonaJOoo/FSook9XoonaJOoo/FSook9YoonaJOoo/f[ook9YoonaJ?oo/f[o
ok9YooncJOoo/VT2oonaJ@06ooncJ_oo/FSook9YoonbJOoo/f[ook5Y0_oo/fX01ooo/VWook5Yoonc
J_oo/FSook5YoonaJ?oo]6X00_oo/fX00ooo/FWook=ZooncJP02ooncJP04oonbJOoo/f[ook5Xoona
J0;ook=Z0Ooo/VT1oonaJ@0000CookE_ooneK_oo]FoookA^0_oo]Fl01?oo]FkookE_oondK_oo/fd3
oondKP06ooneKooo]6kookE^ooneKooo]6gookE^0_oo]Fl00ooo]FkookE_ooneK`02ooneKP06oone
Kooo/fkookE^oondK_oo]FkookA^0_oo]Fl00ooo]FkookE_ooneK`02oondKP03ooneKooo]FkookA^
00cookE_00GookE^ooneKooo]FkookE^oondKP02ooneK`04ooncK_oo]FkookE_oondKP?ookE_00?o
okE^ooneKooo]Fl01_oo]Fl3ooneKP;ookE_00CookA^ooneKooo]FoookA^0ooo]Fl01Ooo]FkookE_
oondKOoo]FoookE^00OookE_00Cook=^ooneKooo]6kookE^1ooo]Fl00ooo]FkookE_ooneK`02oone
KP04ooncK_oo]6kookE^ooneK`;ookA^00?ookE^oondK_oo]Fl01Ooo]Fl00ooo/fkookE_oondKP03
ooneK`03ooncK_oo]FoookE_00;ookE_00_ook=]ooneKooo]FoookA^ooneKooo/fgookE_ooncKOoo
]FoookA^ooncKP02ooneK`04oondK_oo]FoookE_oondKP?ookE_00?ook=]ooneKooo]Fl00ooo]Fl0
1?oo]6kookE^ooneK_oo]Fl2oondKP;ookE_00CookA^ooneKooo]FoookA^1Ooo]Fl00ooo]6kookE_
ooneKP03ooneK`03oondK_oo]FoookA^00;ookE^0ooo]Fl01?oo]FkookA]ooneKooo]6h4ooneK`03
oondK_oo]Fkook=^00?ookE_00?ookE^ooneKooo]Fl00_oo]6h3ooneK`03ooncK_oo]6kookE_00;o
okE_00?ookE^oondK_oo]6h00_oo]Fl01?oo]6kookE_ooneK_oo]Fh2ooneK`;ookA^0_oo]Fl2oond
KP;ookE^1ooo]Fl01Ooo]FkookE_oondK_oo]6kookE_00;ookE^0_oo]Fl01Ooo]FkookE_ooneKooo
]FoookE^00SookE_00?ook=]ooncK_oo]Fl00_oo]Fl01_oo]6kookE_ooneKooo]6kookE_ooneKP;o
okE_00_ook=^ooneK_oo]FoookE_ooneK_oo]FoookA^ooneK_on[77onj9eoobSM@03oobTM@;oo:=d
00coo:AeoobTM?olYGGoo:AeoobTM_olXgGoo:=foobSMOolXgSonj9ioobTNOolYgP2oobUM`0aoobV
MoolYGSoo:IhoobVN?omYgSoo:IhooB]MOoa]gKom;YfooS2Moog`GOoml9iooO0Noog_Wcon<60ooW0
P?og^h;omKF3ooJ`Qoog[h_on:n?ooR_T?oh[Hkon:f=ooR]T?oi[I3on:j?ooR^SOog[Xgomjn<ooN^
Rooh[Xcon:j=ooN_S?oh[X_omjn;ooN_R_oh/XSomjn9ooRNVOokPZgooV;4oom?e?ooE=;ooeS>oomG
d?ooEM?ooeg<ooi]_`02ooig]`1:ooag]?olNKCongZdooN3/?oeQjgon7biooJ0`_oeQ<7omX30ooF1
`OogQ[komhVmooJ<_OoeSK;onXFQooimSoolMWKonfMOonmkJ?oVVXWojiNWonalbOoGH=3ofFC7omYR
b?oLFlgogECAom]@d?oKB=GofT7Gom/leooH=];oe3C=om4fbOoC=l[oe3?@oll`c_o><l_odCO9om4i
aoo>=lKoeSC:on@^dooV:mKogB_Bom@VdOoF9];oh2GGomlXg_oI;N3ogRoOon0ceOoN>LWoiSW>oo4d
fOoh=M_ooC?NooXndoobDkoom535oo=5cOoXAlWoi4[9onE9c?oPAlcofDK7omI9a?oBB/7ocDC8ola5
b_o:AlWoaTK8olA6aOo7Al@2olQ8a01Mol]7aOo<A/SocDO8ole5bOo7@L[o`So9ol<ob_o6B/Ooae?2
olIC`OnlE;Socdbloni1a_o[Al;ogTO2onM2c?oJH:7od7B=omE_UOoQI:3ojeN]onQN[?oCP8ooc95k
olZAO?o;TGcocIAkolbCNoo:TGcob8imolN=O_o6SGgoaY1jolRANoo8TGcoai1lolB>O?o3SGgoa8el
olFAN?o8UGKoaIIfol6FMonoTgWoa9IjolBGN_o3UW[oa9Ikol>INOo5WGSoaieiolJIN?o7VgSobIig
olRMMoo8VgOob9igomBFO_oRShcohI6?on6CT?oQTHoohI2@on2@TOoQSi;ofHZBolf3SooFPiOogXbE
omN?T_oITY7of8n?omV@TOoLThgofI:Bom^BVOoLTY_odWjSonncQOoU]H_o`i2RolFAY?o<UJ;od9NP
oljFXOo<UZ7obI:UolF;Z?o7SjKod9JQom2GX?oAV:3odIJO00;odiNQ08[od9BTom>FXOoDVIooe9RQ
omJIXOoDUj7oe9RPomFFX?oGUZ7oeINRomNJXooFVJCoe9NSomBIY?oHV:3ocHjYok6J`_nWX<_oZ9k8
ojJGaonWV<OoZI[6ojJFaon[XLSo/[75ok>e`on^/L?oZK;4oj^QaonoX[coY=NMoiSSYOn/gkWoXMfZ
ok_IOooTa77okGQloomPS_ocMhOog:60olW8Poo9dX?ocliool[:Poo>bgooclb0olc;QOoBbh;odlb3
omC=O_o@bh7od<b2olo9PooBbX3odLZ1om?9P?oDbg_od<YmomK<N_o6cHco/]6Zok;@/_nf_Ygo]jb<
okfLQonmUh;o_9b5ok^NQonkX8Oo^Z26okRDP?ndQ7Co/GaYok=gI?naOVCo[X9[okAgJOndN6?o]7UP
ok1oH_n_OF?o]GEOokAhG_nbNeko[gEQok^;EooA[4_odja<olnYCOo>YDgoc:A<olfVCOo>ZDgocjY=
oln/Coo?[e7od;ACom6cDoo@[e;ocjE@om2HC_oCY57o_km@okGAE_nfdUSo^LmJokO@F_ngd5Wo]m5I
ok_BGoo1dFWo`]5YokgAIOnjdFKo_M5Wol?AJOo<bF_oi<Agoo:dNoojZWkoojZ6oonVPoooXX3ooJb6
omG>OOnldGGo`M5gol7@Moo1dGOo`=5fol7AMoo0dGKo`M5fol;AM_o4dGKo`m9eolGAM_o6d7H2olKA
MP03olGAM_o2dWKo`]5d00;o`]5e00oo`]5dol?AM?o4cgCo]]EdokODM?o2dG_o]m9_ojgAE?nfdF;o
`M5fol;AM_nndWGo_]5eol3AMOo1dGD00_o0dWH00oo0dWGo_]9fokoBM@02ol3BL`0@ol7ALoo1dG;o
`]9bol?BLoo3dWCo`]9col?BM?o7d7Go`]5coiWRK?nGhVOo_]5VokoAI_n^deGoYm97on>oHP;ookE_
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl0
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl0
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl0
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP04ooncK_oo]6kookE^ooneK`;ookA^00?ookE^oondK_oo
]Fl01Ooo]Fl00ooo/fkookE_oondKP03ooneK`03ooncK_oo]FoookE_00;ookE_00_ook=]ooneKooo
]FoookA^ooneKooo/fgookE_ooncKOoo]FoookA^ooncKP02ooneK`04oondK_oo]FoookE_oondKP?o
okE_00?ook=]ooneKooo]Fl00ooo]Fl01Ooo]6kookE^ooneK_oo]FoookA^00;ookE_0_oo]Fh00ooo
/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh00_oo]Fl00ooo
]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00?ookE_0_oo]Fh00ooo/fkookA^ooneKP02oone
K`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh00_oo]Fl00ooo]FkookE_ooneK`02oone
KP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl00_oo]Fh00ooo/fkookA^ooneKP02oone
K`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh00_oo]Fl00ooo]FkookE_ooneK`02oone
KP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl00_oo]Fh01?oo/fkookA^ooneK_oo]Fl2
oondKP03ooneK_oo]6kookE_00GookE_00?ook=^ooneKooo]6h00ooo]Fl00ooo/fkookE_ooneK`02
ooneK`0;ooncKOoo]FoookE_oondK_oo]Foook=]ooneKooo/fgookE_oondK_oo/fh00_oo]Fl01?oo
]6kookE_ooneKooo]6h3ooneK`03ooncKOoo]FoookE_00?ookE_00CookA^ooneK_oo]FkookE_0_oo
]6h2ooneK`7ookA^0Ooo]Fl1ooneK`000_oo]g<02ooo^7CookMdoongLooo]g?ookMdoongLooo^GGo
okIcoongM?oo]g?ookMd00KookMc00?ookQdoongLooo]g<00_oo]g<01?oo]gCookMcoongM?oo^GD6
oongL`03oongM?oo]g?ookMc00?ookMc00?ookQdoongLooo]g<00ooo]g<00ooo]gCookMcoongL`03
oongL`06oongM?oo]g?ookMdoongM?oo^7CookMc0_oo]g@4oongL`03oongM?oo^7CookMc00;ookMc
00CookMdoonhM?oo]g?ookMd0ooo]g<01Ooo]W?ookMcoonhM?oo]gCookMc00;ookMd0_oo]g<01Ooo
]gCookMcoonfLooo^7CookMc00;ookMd00?ookQdoongLooo]g<00_oo]g<01_oo^7CookMcoongM?oo
]gCookMcoonhM0;ookMd0_oo]g<02?oo^7CookMcoongLooo]gCookMcoongM?oo]g?ookIc0_oo]g@0
0ooo]g?ookMdoongL`03oongL`03oonhM?oo]g?ookMc00KookMc00?ookMdoongLooo]g<01Ooo]g<0
1Ooo]gCookMcoongM?oo]g?ookMd00;ookMc00?ookMdoongLooo]g<01?oo]g<00ooo]W?ookMdoong
L`02oongL`05oonhM?oo]g?ookMcoongLooo]g@01_oo]g<00ooo]gCookMcoongM004oongL`04oong
M?oo]g?ookMcoonhM0CookMc0_oo]g@9oongL`04oonhM?oo]g?ookMcoonhM0?ookMc00?ookMdoong
Looo]g<00ooo]g@01Ooo^7CookMcoongLooo]g?ookQd00;ookMd0_oo]g<01?oo]gCookMcoongLooo
]g@8oongL`03oongM?oo^7CookMd00?ookMc0_oo]g@:oongL`04oongM?oo]g?ookMcoongM0KookMc
00GookQdoongM?oo^7CookMcoongM005oongL`04oongM?oo]g?ookMcooniM@;ookMc00_ookMdoong
Looo^7CookMdoongLooo]gCookMcoongM?oo]W?ookMcoongM002oongL`03oonfLooo]g?ookMd00Go
okMc00GookIdoof[MookXgSoo:IhoobVM`02oobVN005oobVNOolYgWoo:IhoobVN?olYWT00_olYWP0
1OolYW[oo:EioobTNOokXWconj9o00;oo:Ql00goo:MmoobVOOolYggoo:MmoofXOOolZ7comZUioo:i
Nooc]G_olkIkooO4O?og`Wcon<=m00?on<=l0_oga7`02Oof`Wkoml5oooO2P?oh`X7onL64ooRoQOoe
^HGomKB8ooNbS002ooNbSP0NooRaT?oi[i?onJjEooV_U?oh[i?on:nBooR`T?oh/hgomk6>ooNUVOoj
RJgooGFfooi/_?ooG<gooeOCoomHd?ooF=7ooeGBoomPc?ooLKoooWRiooaf^_olMKWongVfooV1/ood
SJkom8n[ooIm]_ogOL7omH^m0_ogSKT2ooN=^P1KooR<_OohS<7omHc2oo6?_Oo]VJ_ojYjBon^GT?oY
VZ7ojiJZooB9^OoUHm3ofEC@omiAdooPB]SohDCKomhng?oM?M_ogScNomdlh?oL?=_ofS_IomPidooD
=M7odc;@olhbc?o<=L[od3O:om4ibOoA>lKoecG<om/^e_oG:MOodbOEomLXd_oQ:]CojRcEonTWg?oN
:n;ogS;Oon<deooV=m3okCCGooLdg_oj<moooC;Qoo`ifOogCLcokTk8onA7c?oJB<[oeTW:om=;b?o>
C<Gobdc4olU;aOo9BLOoadS9olU7b_o=B<[obdK:olQ7aoo8AlKob4S6olQ8aoo9AlKoc4S8ola6b_o9
A<goad3?ol8ocOo3@<cob4S9olYEaOo5E/Go`5>momM6`oob?/_oi4boomMC^_oOCL;ogUN_omeWWooR
IZKoiej/onUF[ooUHJSodX6@olbEP?o;U7koc9EnolfEOP02olbDOP0oolZBOoo9TH3ob960olJ?Ooo5
T83oaY1oolJBO_o4T7oo`hmoolB@Ooo3Sgooa9AkolJHN_o7VgWoaI]jokjBOOnoTWoo`iUmolFKOOo7
W7koaI]molZON_o:XG[ob9ijolRMN_o9WWWoaiiiolVQNOo8WWWoeIF5onBBT_oSTY?ohI>Con2CTooP
TYCogi2Eon6BU?oNT9GocX:Hom=oVooOS9Sofi6HomZBU_oFT9?of92DombFTOoIU9?ofY>KombDWOoC
PJKokk>:onRhSOo2T:GoaY>VolbFY?o=V:GobIBVolbGXoo9TZOo`H^^olVBZ?oBUj?od9RT00;odIVS
01SodiRTomFJXoo@UJKodINUomBIY?oDVJ?oeYVSomFIYOoDVJGoeIRTomNIY?oEUjGoeiZTomNLYOoE
VJOoe9RVomFIY_oGUZCoai:`ojVPb_nTXLooZ9c:ojRLbOnXW<P2ojVLb01HojjWaond]<Oo/k76ojj^
aonY]/So]Io9olRW_OnNh9goVn>/oj[O^_n[eYCof=Qdomc0NOoYO7kooV>@ooYZR_oXSX7ocl25olW@
Q?o?d8;oc<^5om3=P?o8c8Cob/b6om3<PooEc8;of<eoom;<P_o?c8Cod<b3om3:P_o;bXCoeLYlom39
POoBbH;oe/Ukol[9QOncdJ7oY]jioj[G]onc_JCo^jB=oknJP_noVh?o_Yf7okfMQonjVhKo]Hmeok67
JOnaPfWo/X5Xojn:J?ndN6So]7=/ok9hI_naQFCo[h=TokAcHOneMf;o]GYPok9eHOncNEkoc:9AomNa
CooC[E7odZ]?om2/Coo@ZToocjQ>om2YC_o?Z4kocZU?olj[D?o>[E;ocZmDolnbE?o>/5CocJE@om6J
DOo<YU;o_Km@okGBE_nedU_o]]5LokSBGonmdfKo_M=Xok_CIP;o_]=X01?o_M9XokWCJ?nhdfOo_=9X
ol;?J_oAc77oi<Qkoo2fNool/8?oojV:onZiP_nmdg[o`=9jol3CNOo0dg[o`==hol?BN?o3dgSo`m=i
00;oaM9i00Soa]9jolGBN_o5dWWoa]9jolGCNOo2dgSo`]=iol;BN0;o`]9g0_o2dWP03?o3dWOo]MMg
okCFN?o1dW[o_==mokGAJondd5Oo^=9Wol;BN_nodg[o_m=fol7BN@;o`==h01So`M9gol3CN?nodgSo
`=9hol3CNOnodgSo`==gol3CN?o0dgOo`]=gol?CMoo2dgOoa==golKBMoo:d7Wo^MIeoi;VJ_nWgV_o
`]5Zok7CEonOedKo_leFoo^hLOoo]W<2oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00ooo]g<00ooo^7CookMcoongL`06oongL`03oongM?oo]g?ookMc00GookMc00GookMdoongLooo
]gCookMcoongM002oongL`03oongM?oo]g?ookMc00CookMc00?ookIcoongM?oo]g<00_oo]g<01Ooo
^7CookMcoongLooo]g?ookMd00KookMc00GookMdoongLooo]gCookMcoonfL`02oongM003oongLooo
]gCookMc00;ookMc00?ookMdoongLooo]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo
]g?ookIc00;ookMd00?ookMcoongM?oo]g<00_oo]g<01Ooo]W?ookMdoongM?oo]g?ookMd00?ookMc
00?ookMdoongLooo]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd
00?ookMcoongM?oo]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc
00?ookMdoongLooo]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd
00?ookMcoongM?oo]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00?ookMc
00?ookQdoongLooo]g<01_oo]g<00ooo]gCookMcoongL`05oongL`05oongM?oo]g?ookMdoongLooo
]g@00_oo]g<00ooo]gCookMcoongL`04oongL`03oonfLooo]gCookMc00;ookMc00GookQdoongLooo
]g?ookMcoongM006oongL`03oongM?oo]g?ookMd00CookMc0Ooo]g@1oongL`0000?ookQgooniMooo
^WP01Ooo^GL00ooo^7OookUgoonhM`04ooniM`06oonhMooo^GOookUgooniMooo^GSookQg0_oo^GL0
1?oo^WSookQgooniMooo^GL2oonhM`CookUg00OookUhoonhMooo^GOookUgoonjN?oo^GOookQg00?o
okUg00?ookYhooniMooo^GL00ooo^GL00ooo^7OookUgooniM`08ooniM`08oonhMooo^GOookUgooni
Mooo^7OookUgoonjN?oo^7L3ooniM`04oonhMooo^GSookQgoonhM`CookUg00CookQgooniMooo^GOo
okQg1Ooo^GL00ooo^WSookQgoonhM`03ooniM`;ookQg0_oo^GL00ooo^7OookUgooniM`03ooniM`03
oonhMooo^GOookUg00?ookUg00CookYhooniMooo^7OookQg1?oo^GL00ooo^GSookUgooniM`02ooni
M`06oonhMooo^GOookUgoonhMooo^GSookYh2?oo^GL00ooo^7OookUgooniM`03ooniM`03oonhMooo
^GOookUg00;ookUg00CookQgooniMooo^GOookUg0_oo^7L2ooniM`06oonhMooo^WSookUgooniMooo
^7OookYh0_oo^7L00ooo^GOookQgooniN002ooniM`04oonhMooo^GOookUgoonhM`OookUg00[ookUh
ooniMooo^7OookQgooniMooo^7OookUgoonhMooo^GOookQg1Ooo^GL00ooo^WSookQgooniM`04ooni
M`03ooniN?oo^7OookUh00;ookUg00CookQgooniN?oo^GOookQg0_oo^GL01Ooo^7OookYhoonhMooo
^GOookQg00?ookUg00?ookYhoonhMooo^7L01_oo^GL00ooo^7OookUgoonhM`02oonhM`CookUg0ooo
^7L2ooniM`;ookQg00?ookUgoonhMooo^GL00_oo^7L00ooo^GOookQgooniM`02oonhM`03ooniMooo
^GSookQg00GookUg00GookQgooniMooo^7OookQgoonjN003ooniM`05oonhMooo^GOookUgoonhMooo
^GP00_oo^GL01?oo^WSookUgooniMooo^7L2ooniM`;ookQg00?ookUgoonhMooo^GL00ooo^GL01ooo
^WSookUgoonhMoon]WWoo:Yjoo^VNoolYg/00_olZ7/2oobWN`0MoobXNoolYg_oo:IkoobWNoolZ7_o
o:MkoobWO?olYWconjAlooZNP?okXX;oo:V0oobYPOolZ7ooo:Z0oofYOoomZWoon:Ymoo>gNood^Wko
lkImoo:cO?of`7gonLJ1ooS5P_ogaX7on<N2ooS5POogaH000_ohaH00W_oha7oomlEoooO5OoohaWoo
n<EnooO4Ooof`Woom/>0ooO4P_oh`h;onL>3oo[2Q_oj`8[omk^:ooJiR_og^h_omkF=ooNZU_oiTJWo
oW>mooia_?onM[_oofG9oomHdoooFM;ooeODoomGeOooI<WoogJmooih^oonMKcooWBlooYm]oofRK7o
m9>]oo>B[OohP;ConG[1ooJ?_?ofTkSomhjkooN<_ooiRl?onH_2ooZ;a?ofTK[ol9N/onbKXOoYVJ3o
jY6]onn7^OoeOKkonGS0ooATdOoUB]cohDOLon12gOoO?mgog43Loma3fooMA=_ogD;Momm2gOoN@mco
gD?Lom/mf_oG==Wod37Dol/db_o?=l_od3S;ollhbOoA=<goeR_Fom8XeooA9mOofB_GonL_fOo[;=[o
j2SHonD[gooS<^3ojC7Koo0de_of<]gon3;PooDeg_oc<^3olCKNonU6eOoMC/kodDS=ola;boo<C/So
be34olUA`?o9CLCobTW:ole9boo<BL_ocTS;ole8boo;BLWobDO9olU9bOo9B/SobT[8olY9b?o9A/_o
b4?>olI1coo8A<koad?>olE2cOo7ALcobU?8olMGa_o6DLCofTK1oo=1a?oOEKSodF6bomiD__oWD;ko
iUj^onMP[OoVGZkoiUb[on5WX_oBQY3ocYJ1olZGP?o9V87obiF1olfFP_o=UX7obiF1olVCP_o8TX;o
aY:2olNCPOo5TH?oa923olJCPOo6Th3oaY>1olNDPOo1Th3o`YEmolFIOOo4VGgoa9Unol:HOoo1Uh7o
`YR1olFJP?o6W8;oaib10_o9WWd0>Oo8WWkoaiemolVMNoo9WgcobZ9kolRNO?oJUX_oiiFGon:CU_oQ
TYKoh9:Fon6DU_oQU9GohIBFon2CUoo@Q9godWjPon2<W?oMT9cog9BIomN?VOoGTYKofiNDomZFU_oJ
UY_og9>PomR;Y?o]/Y3oj[b<okj<ZOo8UjSocINVol^DZ?o8U:Woc9ZWolNAZonoR[7obiBYom:JYOo?
VJKodIZUom2JY_oBVJOoeY^Uom6GZ?o@UjWoe9ZVomBIY_oFVjGoeY^VomFKY_oDVJOoeiZWomJJYooG
VZKof9bVomJKZ002omBJZ@1TomBIZOoGUZKo`iJfojJQconSW]3oYi_;ojRNbonYWL[oYi_:oj^SbOn`
[LOo];C7ok:]b?n^[L[oZkC8okZBb_o5Zk[oUn>Ioj7R]OnYfjoo`]5homkKO_oH_g_oj7mjooiWS?on
J8golGV4omVUOooAcX?ocln2omC=QOoCc83oal^5olW<Q_o?cHGoe/j0omG<P_oDbh;odL^6olg;Q?o=
bXGoe<]nom;<Ooo=b8Kod<^5omO<O_oBaggo^/nCojWQ^?nYj=3o[]JnokRkX_nnZhco`:B7oknPR?nn
X8_o_9aookB<JOnaRFWo/HQ[ok6BK?ncQVGo/gYWokAfK?naOfco/8eXok=kHoncLV7o]GIRokAiHonb
LfCo_haIomB]CooD[U3odZeAom>`D_oC/5CodZeBom6]DOoA[E;od:]Bom2ZD?o?[57ocjiBoln^Doo>
[ECocjmDolj_Doo@Z5;oeJ5Dolf]DOnnaeGo]MAIokgCIoo2dF_o_M=YokgDJ?nldfSo_M=XokcDJ0;o
_=AY00[o^mAXok[DJOnhe6So^MAXol3AJooAcgCoi[ekon70Nonoe7[o`=Am0_o2e7`00oo4e7_oaMAk
olKDN`02olKCO0?oaMAl00GoaMAkol?DNoo2e7co`mAlol;DN`02ol;CNP;o`]Aj0_o3dgX02onbfGWo
/]QkokoCNonme7go^m=mokOAIOnddEWo^M=/okkDO?o0e7co`MAk00?o`MAj0_o1dgX2ol3DNP06okoD
N_o2e7_o`]Amol;DO?o1e7_o`]Ak0_o1e7X02_o3e7Woa=AjolWBN_n]g7;oTNQ[ojoLK_nede_oYmE<
ojGFC?oS`FX4ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^GL2
oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4ooniM`04ooniN?oo^GOookUgooniM`;ookQg
1?oo^GL01?oo^GSookUgooniMooo^GL2oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4ooni
M`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^GL2oonhM`CookUg00Co
okUhooniMooo^GOookUg0_oo^7L4ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSo
okUgooniMooo^GL2oonhM`CookUg00?ookUhooniMooo^GL00_oo^GL01_oo^7OookUgooniMooo^7Oo
okUhoonjN0SookUg00?ookQgooniMooo^GL00ooo^GL00ooo^7OookUgooniM`02ooniM`04oonhMooo
^GOookUgooniM`;ookQg0_oo^GL01_oo^7OookYhooniMooo^GOookQgoonjN0;ookQg00?ookUgoonh
Mooo^GP00_oo^GL00ooo^7OookUgooniM`02oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4
ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^7L4ooniM`04ooni
N?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^GL2oonhM`CookUg00CookUhooni
Mooo^GOookUg0_oo^7L4ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooni
Mooo^GL2oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4ooniM`03ooniN?oo^GOookUg00;o
okUg00KookQgooniMooo^GOookQgooniN?oo^WP8ooniM`03oonhMooo^GOookUg00?ookUg00?ookQg
ooniMooo^GL00_oo^GL01?oo^7OookUgooniMooo^GL2oonhM`;ookUg00KookQgoonjN?oo^GOookUg
oonhMooo^WP2oonhM`03ooniMooo^7OookUh00;ookUg00CookQgooniMooo^GOookQg1_oo^GL000;o
ok]j0_oo^WX3oonkNP;ookYj1?oo^gX01Ooo^W[ook]joonkN_oo^g[ookYj00?ook]j0_oo^WX3oonk
NP04oonjN_oo^g[ookYjoonkNP;ookYj1Ooo^gX00ooo^W[ook]joonkNP02oonjNP;ook]j0_oo^WX0
0ooo^g[ookYjoonkNP03oonkNP03oonjN_oo^g[ook]j00;ookYj00?ook]joonjN_oo^gX00_oo^gX0
0ooo^W[ook]joonjNP02oonjNPCook]j0_oo^WX00ooo^g[ookYjoonkNP03oonkNP;ookYj00?ook]j
oonjN_oo^WX00_oo^gX4oonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^gX2oonjNP04oonkN_oo^W[o
okYjoonjNP_ook]j0_oo^WX4oonkNP03oonjN_oo^g[ook]j00GookYj0ooo^gX01_oo^W[ook]joonj
N_oo^W[ookYkoonkNP;ookYj00?ook]joonjN_oo^gX02?oo^gX01?oo^W[ook]joonkN_oo^WX2oonk
NP03oonjN_oo^g[ook]j00?ook]j00CookYjoonkN_oo^W[ookYj0_oo^gX01?oo^W[ook]joonjN_oo
^WX2oonkNP;ookYj0ooo^gX3oonjNPKook]j0_oo^WX01Ooo^g[ookYjoonjN_oo^W[ook]j00;ookYj
1?oo^gX01_oo^W[ook]joonjN_oo^g[ookYjoonkNP?ookYj00?ook]joonjN_oo^gX01Ooo^gX01ooo
^W[ook]joonjN_oo^W[ook]joonjN_oo^gX01?oo^WX01Ooo^g[ookYjoonjN_oo^g[ookYj00Cook]j
00KookYjoonkN_oo^g[ookYjoonkN_oo^WX6oonkNP03oonjN_oo^g[ook]j00?ook]j00CookYjoonk
N_oo^g[ookYj0_oo^gX2oonjNP?ook]j00CookYjoonkN_oo^g[ook]j0_oo^WX5oonkNPGookYj00?o
ok]joonjN_oo^WX00_oo^WX3oonkNP07oonjN_oo^g[ook]joonkN_oo^W[ook]joojdN`03oobYO@;o
o:Qm0_olZGd4oobXO@0>oo^XOOokYggonjQmoo^WOOoiXgkonJ20oobXPOomZh7oo:Z1oob[P?omZh7o
njZ1oo:eOOoc_802oo>gO`04oo:dOood^7kon<N2ooS6P`;on<N300Oon<J3ooS8Poohah?on<N3ooO8
PoogaX?omlN300;omlJ202con<N3ooO6Poohah;on<F1ooO5POogaX7on<N1ooS7P_ohaH7on<B0ooK6
P?ob[XOolH2NooEdZ?oeNjOomH2VooY/^?ooE/gooe;AoomDd_ooFM3ooVc3ooem^?omN;_oo7Bmooaj
_?okQ;SomY2aoo>E[_odTjkomh>eooYf`?oiR<ConI31ooV<`_oiRlGonX_5oo^;aOoiRLCom8^honn=
[ooaQK?olGVkooE]aP;onf_=00WooF_<ooeTdoo[D]goiTkMonM>gOoUBMkohDSMomi7gOoOA]d00_oN
@]h0DOoNA=gogTKMome3h?oM?n;of3OMomDge_oF=]God3K>oldfb_o<</kodb[Gom8WfOoF:MWogRoG
on4aeooN;=_ogbOOonhbgOobAmGol4GDondbg_o[<]gojSGNonPfg_oW=^3oicWOomY3eoo>Bm7obT[<
olU>b?o;D/?obe?1ola?aOo<BL_oc4O=ole:c?o>BLcocD[<ola9c?o9Al_ob4W:ol]<b?o:B/Wobd[9
olU7b_o5A<goaT??olM4coo;A/kobTK=olI5cOo5BLWoadc;olEIa_o9E<GohDO1oo18_?oKGK;od6J^
omeJ^_oZCLSoj5JhonMP[OoUH:cohf6XommVY?oCQi7ocIZ3olRIP?o:VH7obiN3olbFPoo<Uh?obiR2
olREPoo7ThCoaY>4olNCQ?o8UX?obIF3olNCP`02olFDP`0>olBDPoo3UX?o`YF0ol:FOoo4VgooaIao
ol>IP?o4WH3oaYj1olBKP_o1V8Go`iV6olNMPOo9WWh2olVOO`0:olNNO_o8WggobImmolVRO?o:Wgoo
giJConNEV_oQTY[oh9BHon6EU`;ohIJG02?ohIFHomnBV_oCRIcodX>Qon2;X_oNT9oogYFLomZ?WOoH
TiWofYRFomVGV?oJV9cofi>RomV?Y?o^]i7ojkj>okj>Zoo5UJ_oc9NZol^FZOo;V:SobiVZolJ@[onn
R[?ociRYom:JYoo@VZSod9^Xom6KYooCVjSoeYfWom>IZ?o@V:_odi^XomBKZ002omJLY`1FomJLZ?oD
VjSoei^XomNLYooGVZSof9bWomRMZ?oEW:_oe9Z[om>H[?oDUjcoeiZXokfH__nUY=;oYik=ojRLbonX
W/goZIk;ojNJbon[Wl[o[jW;ok>`c?n`Y/coZjG=ojNRc_o8Qlko`[:ioi3VYOnThL;o]LjJom3AM?oG
fXKoeL1monMkO?ooI8_oofJ?ooU]ROoQThCoe[j0om;>PooCbhGoel^1olk;Q_o>c8Koc/n5olk>POoA
cXCoc/^6om?:QOoCbXCodlZ2omG;Ooo>bXKocLZ7om3<QOoEcH7of/Yiol?:Q?n]f;7oZNcCoj_Xd_n_
e;Ko]l6Pokf_T_o2YhWo`ZF1ok^FKondR6Ko/XQ[ok>CKonaTVgo/HEVok>0I_n`N6_o[8U_ok23J?nb
NF?o]7MRokAjHoncM6Go]WYQoljUDooF/e7odZa@om:[DOoB[E82om:_D`0Gom>_DooC[U?odZeAom:/
DOo@[5;odJaCom2^Doo?[e?odK1Com6eEOo?/UGod:MCom2PDoo>[eOoa<YSok_EI_nndf_o_m=/okgD
JonmeF[o_=EYokgDJ_nneFX00_nneF/02OnmeF[o^mAYokSEJOneeFOo]]EXokoDK?nneG3o`=EholGE
O@02olKEOP04olGDOOo5eGgoaMEmolGEO@;oaMAm00?oa=Emol?EOOo3eGd00_o3eGd00oo3eGco`]El
ol;EO002ol;DO00@ol?EO?o4e7co/]Yjok?INonoe7ko_=EmokkEPOnie7Ko]m5Ook?BG?nceVko`=En
ol;EOOo1eGco`MAlol7EO0?o`=El00?o`=Enol3EOOo3eGd00_o2eGd04?o1eGgo`]Emol7EOOo0eGgo
`=Elol7EO?o5e7goa=AkoigRLOnEj6ooY=YIok3CDOnRfDgo`<mKoobkNOoo^WX4oonkNP04oonjN_oo
^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonkN_oo
^g[ook]j0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo
^gX2oonjNPCook]j00CookYjoonkN_oo^g[ook]j0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;o
okYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonkN_oo^g[ook]j0_oo^WX4
oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j
00?ookYjoonkN_oo^gX01Ooo^WX3oonkNP06oonjN_oo^g[ookYjoonjN_oo^W_ook]j0_oo^WX00ooo
^g[ookYjoonkNP08oonkNP04oonjN_oo^g[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00ooo^gX0
1?oo^W[ook]joonjN_oo^WX2oonkNP04oonjN_oo^g[ookYjoonjNP;ook]j0_oo^WX4oonkNP04oonj
N_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonk
N_oo^W[ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonkN_oo^g[ook]j
0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonj
NPCook]j00CookYjoonkN_oo^g[ook]j0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo
^gX00ooo^W[ook]joonkNP05oonjNP?ook]j00KookYjoonkN_oo^W[ookYjoonjNooo^gX2oonjNP03
oonkN_oo^W[ook]j00Sook]j00CookYjoonkN_oo^g[ookYj0_oo^gX00ooo^W[ook]joonkNP03oonk
NP04oonjN_oo^g[ookYjoonjNP;ook]j00CookYjoonkN_oo^W[ookYj0_oo^gX2oonjNP?ook]j0000
1?oo^g[ookYjoonjN_oo^gX2oonjNP?ook]j00?ookYjoonkN_oo^WX00_oo^gX00ooo^W[ook]joonj
NP03oonjNP05oonkN_oo^W[ookYjoonkN_oo^WX00ooo^gX2oonjNP;ook]j0ooo^WX2oonkNP03oonj
N_oo^g[ookYj00?ook]j0ooo^WX01?oo^g[ookYjoonjN_oo^WX2oonkNP03oonjN_oo^g[ook]j00Oo
ok]j0_oo^WX01?oo^g[ookYjoonkN_oo^gX3oonjNP03oonkN_oo^W[ook]j00;ookYj0ooo^gX2oonj
NP04oonkN_oo^W[ookYjoonkNP;ookYj1Ooo^gX01?oo^W[ook]joonjN_oo^WX2oonkNP03oonjN_oo
^g[ookYj00?ook]j2_oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNP;ookYj00?ook]joonjN_oo^gX0
1?oo^gX2oonjNP03oonkN_oo^W[ookYj00;ookYj0ooo^gX2oonjNP?ook]j00?ookYjoonkN_oo^gX0
0ooo^gX2oonjNPCook]j0ooo^WX3oonkNP03oonjN_oo^g[ookYj00Gook]j0_oo^WX01?oo^g[ookYj
oonjN_oo^WX5oonkNP03oonjN_oo^g[ookYj00;ookYj1_oo^gX00ooo^W[ook]joonkNP04oonkNP;o
okYj00Gook]joonjN_oo^g[ook]joonjNP03oonkNP03oonjN_oo^g[ookYj00Cook]j00CookYjoonk
N_oo^g[ook]j0_oo^WX2oonkNP04oonjN_oo^g[ook]joonkNP;ookYj00Kook]joonjN_oo^g[ookYj
oonkN_oo^WX3oonkNPCookYj00Gook]joonjN_oo^g[ookYjoonkNP02oonjNP;ook]j00?ookYjoonk
N_oo^WX01?oo^gX2oonjNP05oonkN_oo^W[ookYjoonkN_oo^WX01?oo^gX00ooo^W[ook]joonjNP03
oonkNP03oonjN_oo^g[ook]j00;ookYj00Gook]joonjN_oo^W[ook]joonjNP02oonkNP04oonjN_oo
^g[ookYjoonjNP;ook]j1?oo^WX00oom/7conjMnoo^XO@04oo^YO@0Joo^XOOokZGgonjUmoo^XOOok
ZGgonjYmoo^XOOojZWconZUlooVVOOojYGoonjUooobYP?olZX7oo:Z0ooF]OOob^gool[Mooo:fOoob
]gool[Iooo2aOoof`h;on<J2ooS6Poohah<2ooS6P`03ooS7PoohaX?on<J300?on<N30oogah<3ooO8
P`1oooO8Q?ogaXCon<F1ooK5P?o`_83ok9>8oo9jWOoaNYgol8:Honn6T_oaNi_on5bgoo]A_ookCl;o
nUbkooEjYoodQYoomGjUoo=lYOo_RIgoki6KonjFV_o]UiWokYJLoo2=XOocOZcolX^eoo6H/_obU[Co
li>fooB?^?ogQL3onW_5ooMaa_odK/ComV[9ooUVcoojIM3onfK?ooeZc?omKL_ooFk>ooIQfOoVCMoo
iTgNonI<gOoVBmkoiDgMonM>gOoVB]kohTONon56g_oPAMkogD7PomXkh_oI=n;ofcORomThg?oE=mOo
cSKDol``dOo@:]KofBWHoml]f_oS<=WohR_Lon<[gOoZ;=ool3[LooM>doogD<ooiT?DomXfgOoL>=co
gcONon<ehOoQ=n3oeD7Gol]9c_o9ClOobU72olYB`Oo:ClGobdW<olY5d?o:A<oobdK=ol]6c_o9ALko
bTO<olQ6c?o7Al_obDW:ol]7c?o9ALkoaD;?ol=2cOo6A/cobDS<olU9boo:C<[oaD_8ol5:aOnmD<7o
_5[2oleDa_o[@l?okTZjom]O/_oEIjoog62donIB`ooYD[oojEbaonIP[?oSI:Goh6ZSom:4Too;VX?o
b9^0olZJPOo;Uh?oc9J3olZFQ?o9Uh?ob9J3olRDQ@02olVDQ00GolREPoo8UX?obIJ3olJEQ?o2TXCo
_Xj5okn@QOnoU8?o`iYoolJMOoo2VH3oaIV0olNMP?o2Vh7oaIj2olROP_o5VhKo`YF6olBKPOo9X7ko
bJ1oolROOoo6WGl00_o9Wgh02?o8XWcocIj1on6FU_oVU9[ohY>Ion2EV?oQUiOohIJH0_oQUIL08_oP
TI[oehfKom>7X?oMQZCoghnOomfEVooKT9oofI2MomZHU_oIUiOofIRJomZCX_oIS:Kol;Z?onZmS_o0
T:_oaY>/olfHZ?o<V:SobINYol^HZ_o4SK7o_XZcom2IZ?oBVZSod9ZWom2KZ?o@VZSodi^XomFMYooD
VZSod9NZom:JZOoDVZP2omJLY`0fomJLZ?oDVZWoeI^XomRLYooGVjSoei^WomRLYooGWJSoe9b[om>I
[?oBUjgoeYNZomBJZoncV/KoXIkDojNGc_nXUlkoZIO@ojZLcOn/YlSo/Zo4okBd`on`/<?o/Jk4ok>n
`_ng]/CogIG8olC0ZOn>hhoo[=>EomKHM?o>fG_ofM^3om?1OOoXOX3oofJ=oom/T_omJY;ok7b9omV^
POo<bXCod<b6omO9PooBbHSoe<^7omK?PooBd87obLb5olc;Q_o@bXCod/Z3omW;O_oCbXCodLV70_oA
bhD0:OoDc8?oe/elolK8OoncdJSoZ>K>oj_[eon]i/Go[mJgokJnWonm[HGo`ZAhok^?IOngRVKo]I5[
ok>EK_naR6co/8AXok63I_n]RFoo[89`ok9lJ?ndNV?o]7ESokEeI?ncLF?o`hmIomNeDOoD/E;odjiA
om:[D?oAZE3odJ]Com>_DooC/5Codk5Dom>`DooB[e?odJeCom6]D_oA[U?ocjeC00;od:iC00cod:mC
olnYEOo>VUSociYGol^bG_nncF3o_MEYokkCK?nmdfco_ME[okcDJ_nleFT2okgEJ`0=okkEJonne6[o
_]A[okkDJonle6[o^]EYokkDJOnneF_o_mEbol?EN_o6eGooa]AoolGDOP02olGDO@04olGEOOo4eGgo
`MEmol;EO@?o`mEm0oo2e7`04_o2eGco`]Alol?EO?o5dgco[]ajok;INoo0dggo_=EmokgEOOnoe83o
]]E]okO@G?n_de_o]]E_ol;EOoo2eGgo`MAlol3EO0;o`MEm00Co`]Emol;DOOo0eGgo`]Am0_o2eGd2
ol;DO@0@ol7EOOo0eGgo`MEmol7EOOo2eGgoa]=mok[GNonBifooRNIKojOFD?n_de7oYmE@onS2Kooo
^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Cook]joonjN_oo
^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo
^WX2oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;o
ok]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4
oonjNP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj
00Cook]joonjN_oo^g[ookYj0_oo^gX2oonjNP03oonkN_oo^W[ook]j00Cook]j0_oo^WX00ooo^g[o
okYjoonjNP02oonjNP?ook]j0_oo^WX3oonkNP03oonjN_oo^g[ook]j00?ook]j0_oo^WX4oonkNP?o
okYj0ooo^gX00ooo^W[ook]joonjNP05oonkNP;ookYj00Kook]joonjN_oo^g[ookYjoonkN_oo^WX2
oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;ook]j
0_oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4oonj
NP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Co
ok]joonjN_oo^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[o
okYjoonkN_oo^WX2oonkNP;ookYj00?ook]joonjN_oo^gX01?oo^gX2oonjNP03oonkN_oo^W[ookYj
00;ookYj0ooo^gX2oonjNP?ook]j00?ookYjoonkN_oo^gX00ooo^gX2oonjNPCook]j0ooo^WX3oonk
NP03oonjN_oo^g[ookYj00Gook]j0_oo^WX01?oo^g[ookYjoonjN_oo^WX3oonkNP0000CookYjoonk
N_oo^g[ookYj0ooo^gX00ooo^W[ook]joonjNP02oonjNP03oonkN_oo^W[ookYj00Gook]j00?ookYj
oonkN_oo^gX00ooo^WX2oonkNP03oonjN_oo^g[ookYj00Cook]j0_oo^WX01?oo^g[ookYjoonkN_oo
^gX2oonjNP03oonjNooo^g[ook]j00;ook]j00?ookYjoonkN_oo^gX01Ooo^gX2oonjNPGook]j00Ko
okYjoonkN_oo^W[ookYjoonkN_oo^WX3oonkNP03oonjN_oo^g[ook]j00?ook]j00CookYjoonkN_oo
^W[ookYj1Ooo^gX2oonjNPCook]j00?ookYjoonkN_oo^gX01Ooo^WX00ooo^g[ookYjoonjNP03oonj
NP03oonkN_oo^W[ook]j00;ookYj0_oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ook]j
00;ook]j00KookYjoonkN_oo^g[ookYjoonkN_oo^WX2oonkNP?ookYj0ooo^gX2oonjNP04oonkN_oo
^W[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^WX01?oo^g[ookYjoonjN_oo^WX2oonkNP05
oonjN_oo^g[ook]joonjN_oo^gX00_oo^WX9oonkNP03oonjN_oo^g[ookYj00;ook]j00SookYjoonk
N_oo^W[ookYjoonkN_oo^W[ook]joonjNP?ook]j0ooo^WX5oonkNP05oonjN_oo^g[ook]joonkN_oo
^WX01?oo^gX2oonjNPGook]j0_oo^WX2oonkNP05oonjN_oo^g[ook]joonjN_oo^gX01?oo^WX4oonk
NP;ookYj0_oo^gX3oonjNP?ook]j00Gook]koonkN_oo^g[ook]joonjNP05oonkNP03oonjN_oo^g[o
okYj00;ook]j00?ookYjoonkN_oo^WX00_oo^WX2oonkNP;ookYj00?ook]joonjN_oo^WX00ooo^WX0
0ooo^g[ookYjoonkNP0;oonkNP04oonjN_oo^g[ookYjoonkNP?ookYj1?oo^gX3oonjNP04oojgNook
ZGgonjImoo^ZO@;onjQm00?onjUmoo^ZOOokZWd00ookZWd00ookZ7gonjYmooZYO@02ooZWO@07ooZW
OoojYWoonjUooobZP?ogZgkol[Ymoo>iO`04oo>gO`06oo:eO_of_Woon<J2ooW6Poohah?on<J30_oh
ah<00oohaX?on<N3ooS7P`03ooS7P`0JooS8Poohah?omlR3ooO7Poohah?on<J2ooO8P_ob`H;ok:68
oo1gVOobMj3ol8:Ionn4V?o_QiOol8:IooMS/OomCLCondo0ooQR/oodOJ3olXNHonn0W?o^Pi[ok96=
onVJQooYVXP2onZGRP1WonZESOo[R9?ojHnLonNUV_oWY9[ojYZQonn;[_odNKconFo8oo]Xc?oiILgo
nFK?ooaYcoolJ/gonVc:ooU[b_ojJlWonfc:ooYZdOo/EMgohdONonE;gOoTBmkoiTcMonE=gOoVBmko
iDcMon==gOoVC=gohdKPomlnhooJ=n?ofCKRom/lhooH?>;odcGJomP`gOoU;^7ok37Lond_g?ob;N3o
lbcQooD/h_oj;^;onS?OooHjg?oj@mOonSgEoo<dg_oS=MoogSKNon8dhOoO=moodT?AolU>aOo:E;oo
bU?0olY?a?o;B<_oc4G>ol]5coo:A/gobdK=ol]7cOo:ALkobDG=olM6boo6B<WoaD[8olA<a_o2B<[o
`DW9ol5@`oo0EKoo`URool9H__o2G;[o_e^iokYI^OneG[Oo]UZoomA;c?oe?/cokDjiomUS[_oEIZko
fF>aonAH__oYBlSoi5ZconARZ?oSI:SohF^UomF5UOo;VX?ob9Z0olZGP_o;UHCobYF4olVFQ?o9UX?o
biR3olZFP`02olVEP`0=olRDQ?o6U8?oaI>4ol>BQOo3ThGo`Y>3oknBQ?o0UH?o_iJ2olBKOoo8WGoo
aYb0ol:IP002olBLP009ol>MPoo7WXCob9^5olBHQOo3V83oaienolZPOoo7WWooaYeo00;obJ1m00Oo
bJ5nom2LQOoSUIOoiY>Kon>DV?oPU9Soh9JG00;ohIFG01[ohIFHomn@V_oISIcoe8NPom^5Y?oOSZ3o
g9>Mom^AW_oKT9oofYFHomRGUooJVIWofY>PomN6ZOoa^hoojKf?ol>CZOo;UZ[ocYVXolbHZ?o:UjWo
biJZol::/_o2S[3odI^Xom>KY`;od9ZX087odI^Wom>KZ?oEW:Ooe9^Xom2FZ_oBVZSodiZYomJLZ?oF
WJOoeifWomBKZOoDVZWoei^XomRMYooGVjSof9bWomVNYooGW:WodiZ/olnD[oo=TK3odiJ/ol^E]?n/
YL[o[KZnojngZ?ncaYco_=FDok[CQ_nidH7o^M60okCCNongdggo^mEkokCFN?o8bH7omkBColW;N_nU
g6Sof^=^onGWJ?oIiG7oj>QeomoBLooeRW7oof1booi^OOooKHComG23on2EN?o>ah3ocMJ5om3>QOo@
bHSoelf5omW;Q?o?ahOobLN8ol[9Q_o8bHGodl]oom?;Q?o?b8Sod/V6om?:Q_oBbXGodL^4olo>POo=
aWko]lZJojWM_onZj/coZn_=ojWT`OnZdJ[o/l2FokNTNoniTFOo^Y9YokZKJoneSF[o/HQ/ok65JOnb
T6Wo[hm`ok=hKOndNV[o/gYVokIfHoneMVGo]W]PoljVDOoF/e7oe;1ComB_D_oC[E;odZ]Aom6XD?oC
Ze7odjmCom>`E?oB/ECod[1Dom:_DooB[U;odJiBom:bEOoA/UGodK5FolnXF?o>YE_ocZEJolbHE?oA
WEKobkUOol7@Hoo0eV_o`M=^ol7DK_nmeF_o^mEZokcEJ_nmeF_o_=E[okgDJonmeF_o_]E[okgDJonm
eFX00_nneFT02?nmeFco_mEdolCEO?o6e7koa]EnolCEOOo3eGgo`]Em0oo3eGd00oo4e7go`]Elol;D
O002ol;EO00Bol;DO?o2eGco`mElolCDO?n/g7[o/=UlokoDOOnleGgo_MEmokkEOonkeGco/mATok;B
F?nadego^MEaol?DOoo1eGgo`=Em0_o2eGd00oo2e7go`]Emol3EO@05ol;EO@03ol3FOOo0eGgo`MEm
00?o`]Em00Ooa]=nojkKN?mljV3oR^1@ok;CD_nWeToo`laM00Cook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP06oonjN_oo^g[ook]joonjN_oo^g[ookYj0_oo^gX3oonjNP?o
ok]j0_oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNP03oonjN_oo^g[ook]j00;ookYj00Cook]joonj
N_oo^W[ookYj0_oo^gX01Ooo^W[ook]joonkN_oo^W[ook]j00;ookYj2_oo^gX00ooo^W[ook]joonk
NP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]joonj
NP02oonkNP03oonjN_oo^g[ook]j00;ook]j00CookYjoonkN_oo^g[ookYj1?oo^gX00ooo^W[ook]j
oonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]j
oonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP06oonjN_oo^g[ook]joonjN_oo^g[ookYj0_oo^gX3oonjNP?ook]j0_oo^WX01?oo
^g[ookYjoonkN_oo^WX2oonkNP03oonjN_oo^g[ook]j00;ookYj00Cook]joonjN_oo^W[ookYj0_oo
^gX01Ooo^W[ook]joonkN_oo^W[ook]j00;ookYj2Ooo^gX00ooo^W[ook]joonjNP02oonkNP7ookYj
003ooooFMRcoomIf00?ooLahoo^nN_ok_WX01_ok`7X03_ok_g[onkmioo^oNOoj_gWon[ijooZmN_oj
_WWon[ijooZnNook_g_on;ijoo;7N_occGcollYl0_ocbG`2oo?9N`04oo?8O?ocbgcon=aoooWMO`go
n=f00_ohg7h02_odeggokkR4oo6>U?o`OicolHbJonnBUOo_TiCokiFDonjFT_obNjH2oo]E`P0CooM`
/OocSIkolY6Ioo2<Voo]UYKok:>>onZVQooYYHSojZ>:on^TS?o[Y8_ojiV?on^GVOoYZYkojjRRoo2@
/_ofO<;oo6g<ooa^c`02ooadc00;ooUcbookM/[ongG9ooYebOojM<SonWG:ooYgaoomMl_om6SFonE@
gOoSC]`00_oTDm/0L_oTD]coi5?LonAAgOoUDMgoi4oNonA9hOoSA>Coi4CSonI7hOoXCN3ojDkQonM;
h_oX@n7omcoOooi5g_ojAMgonC_PooHdhOog=^3omcONonhffOoX==_ojcSNoo<igOoh?=[onCgJoo0m
f_oL@MSocd_BolaK`_o;IKWoc6BkoleJa?o=Dl_ocE7=oliCc?o<EL[obE?9olYFb?o;ELWob5O7olIM
`Oo1H;co`6:iokmT^OnlJ;Ko^fReokQR^OniI[Ko^ffaok]Z]OnnJKKo_fRfokeY]oniIkOo]VRfokES
_?oJCLkooTC=on]P]OoGLj_oeW2]omU^[_oPIKOojE;5onIG__oSKJOohfjUonAcY_oFTiCoc:^1olVZ
O_o:YX7objN1olVXPOo:ZH7objZ0ol^YP?o:Z87ob:F1olNTP_o4XH?o`j:2ol>SP_o6YX;oaJN2olFX
P?o4ZGoo`jUoolBYP?o2Z7ooa:YmolJ/OOo7/7goa[5mol6[O_o2[7koaJj2olBZPoo5ZX?oajj0olJ_
OOo4[7coaJimolN_OOo6[gcob;1lolRaO?o8/7godJ^5onBUUooUY9WohZFFon6UUP;oh:JE0_oPYIH0
1OoPX9Wog9jMomBJWOoGU:;oh9fO00;ofj>K01;og:>Lom^VVOoHYiKofZbEomVVW?oFUjKol<^?oncB
S?o2XZOoc:VWolbZY_o;ZZKobZZVolVUZOo1VZooaj:/om:]YOoC[J@3om2/Y@07om>]YOoE[JGoeZjT
om6YYooAZZKodj^VomF^YP02omJ_Y@1EomF^Y_oCZZOoeZbVomR^YOoG[ZGoejfUomV_Y?oG[:Kod:F/
om6Y[OoN^Z?oi/2Ioo36RooRchSo^NM_okCWJ?nhiFKo]nEVok_UIoniiFKo^NEWokSUJOniiFSo_^EY
okoTJ?nliFSogMUmooc<T_o7hW;o/^eKooK[HooOl6[oio5Yoo7bJ_o]hVKonHiJoomXFOooM5ooogEU
oom^I_obSF7ohLi_omc[M_oFhWkofMeoomcKO_oJe7ooe=:3om?AQ?o?chCoclj0olk?POo5c8Soa/j7
olg?QooBchKod/b4olc?Q_oDdH?oe<YookW;R?n/gJkoZn_3ojW^`OnSj[GoXnRdojOHY_n/]83o]jIb
okZWJOnhV6Ko]i1WokBAJ_ncVFWo]9]Wok>7JoncP6oo/X9/ok>3IoncOVGo/7aWol>KEOoE^Dgoe;I@
omBhDP02omBiDP0Mom:fDOoB/e7odkA?om:eCooC]U7odkQBom>iDooC^E;od[M@om:gDOoC]e?od;AG
oln`F?o@/USod[AJom6dF_o?[UOocjAEom:ZEoo9`U[o`]iQokoVJOo0iF_o_^IYokgVJ?nmiVWo_^IY
okkVJ_nmiVX00_nmiVT02_nliVSo_NIYokkVJOnmiVKo^nIVokcVK?o1iWCo`nIiol;VNoo2iWX3ol?V
N`03olCVNoo3iW_o`nIj00Go`^Ii013o`nEiolCUNOn]jWOo[^UiokkUNonliW_o_NIjokgVNoo0iGoo
]NIaojoUF_nghU_o/nAMok_VLOo3iWko`nIl0oo2iW/3ol7VN`?o`^Ik0oo1iW/4ol;VN`08olCUOOo1
iGWoSNaQog?bE?nMjE3o[^E>ojOVC_o/fVgooooFMT;oomIf003ooooFMRcoomIf00?oomEfooc6NOok
_7X01?ok`7X2oo^oNP04oo^nN_ok_gWon[mioo[0N@;on[ii00Konl1iooZoNOok`7_on[ijoo;2Mooc
cg/2oo?9N`;oll]k0_ocbW`01Oobb7col/QkooWLOOohgGoon=j100[on=f002?on=aoooWLOOoefWko
klB1oo2ATOocN9oolXNMoo2BUoo_U9Kol9>FonnCU_o_UYCol8NMooQN_?oiF/3olWfXonnAV_o^TYSo
k9:JonbNT_oYYh[oj:F6onRSQooZXXWojZB9onZWR?o[WhgokXjKoo2A[?ocS[_ongO9ooe^coolK/oo
o7?<ooYfbP02ooYebP1LooYgbOokM/SongK9oo]gb?olMl[ongO9ooaib?oiL]3ojESLon5>gOoRDmco
iECKonMDg?oWDMgoj53MonQ>g_o[Bn3okDOSona6iOo^B>Col53Poo5Ch?obDn7ol5;Oone>foo^CMWo
kd[HonU3fOoY@Mcoj43KonHlf_oO>m?oeCg5om8mbOoI?]?ogcgFon<od_oY@=GojdGCoo1?c?oZF/?o
ef:kolMR^oo4GKkobEc3olQIa_o8F/Goaeg2olEP_oo2HKko`6Bkol5U^oo0I;co_FJgokY[/_ngJk7o
^F^aokU[/_niJ[?o^VNeokQT]onkJ;Co_VReokeV^OnmI[So^fRfokYX]_ncHk[o^UW2omi7cOojCL?o
j6^bomIgZ_oGL:gofFb`omY//OoUF/7oj574onMS/_oVKJOohfjVomF?UOo;ZH?obJYool^WPOo;ZH7o
bjZ0olZZPOo;ZX3obZV0olRWP_o6Xh82olFRPP06olBSP_o5Yh;oajR1olRYPOo6ZH3oaJYo0_o3Z800
1Oo5ZX3oa:YoolF]OOo6/7koa;1m00;oak5m01;o`J^1ol>YPoo8[8?o`jV3olF[P?o:/g_oaZmmol>[
OOo4[Ggoa[1lolVbO?o:/Gkob;1nomF[R?oVYYKoiZJGon>UU_oRZ9D2on6WU@0Lon2VUOoQYiGohZBI
omnPWOoFWI_oeIBPon6KX?oNXYcofZ:KombSVooNYiWofjFIom^[UOoJYi[ofIjRong5Too/dHko`J2W
olbYYoo<ZZKoc:^UolbZYOo9Y:Wo`9V`olRSZ_oC[JGodZfUom6]Y@;od:bU00SodjfUomB^YOoE[ZGo
dZ^Vom6YYooCZjKoeJfUomF^YP;oeZnU00_odjZWomJ/Y_oH[ZGof:nUomF[YooCZ:[oeJbXonC0W?of
eXOoo=ElookEN002oooFMP1EomgMK?naifSo/nMYokKVJ?ngiV_o]^I/okCVJ_ngiV_o]^I[okOVJonk
iVgo^NI/okcVKoo_eY3om]6Fok_WK?o@lE_om>Y[omG^JooXkVWokO9/on_PJOoiSEcoofYNoomfGOoo
NF?oogAToo]kF_o^/F?oj^E[on7`L_oVjW?oj^Q_onGVM?oPi7SohN5gomoON?oMg7Ood=R0ol[GPoo8
eX?oam>4olg>QOo9cHOoc=27om?<QooCbX3oa/R4okCDX_nWiKOoX^Ndoj?Y]OnSk;_oX=NToio0S?nM
_7ooZ[AhokVTLOniVV_o^J1]okVUK?ndTFKo/8MXok:4KonbPVoo/X5Xok20IonfSF;od[ABomNjCooC
]53oe;Q@om>hD_oD^E?odkMBomBfDOoD]U3od[A?om:dD?oB]E3od[MAom>iDooC^U;odkMEom6`E`03
om6aE`0>om6bF?oA/eWodK=Jolj[Eoo@XUCodZ]Eol?AG?o0iV[o`nA/okoUJ_nniVWo_NIYokoVJOnn
iVX3okoVJP08okkVJ_nmiV[o_^IZokkVJOnmiVOo_>IXokcVM?o0iW`2olCVN`04ol?VNoo4iW_o`nIk
ol;VNPKo`^Ii00Koa>Eiol?UN_n[jWOoZnYhokkUN_nmiWX2okkVNP09okoVO?nkiWko/^EYokKSG?nh
heco/nENok_VL_o4iWko`nIk00;o`^Ik00?o`NIkol3VNoo2iW/01?o2iW/00oo1iW_o`>Ijol;VN`03
ol;VN`08ol7VO?o0iGWoY^IRogW_Don1l5SoZ^I?ojGWB_o5hE_ooooFMT;oomIf003ooooFMRgoomIf
00Coo]5gooc1NOok_G[onl1j0_ok_gX01?ok_W[onkmjoo^oNOok_gT2oo[0N@0DooZoNOoj_WWonl1i
ooZoN_ok`7[om[mjoo7;N_occ7_ollYkoo;9Noobb7collYkooC;NoocbWcollUloo;5Noofe7gon=eo
ooSMP?ohgX07ooSMP008ooWMOooifggom]]loo;?POo`XH[ol7fKooB1X?obTIP3oo2CUP0Koo2CUoo`
UYColHfJooQQ^_olE<?omGbXoo6EU_o]UY?ojI^ConNTRooUZ8Coi:F2onNTQOoZYHSojZN6on^XR_o]
VYGomGf[ooYc`OokMl[oo7;>oo]bcOokML_onWK9oo]fb_oiM/[onGO900;onWS903KonGO9ooYeb_ok
ML[onGS8ooYfaoomL/comF?GonQAgOo[DMgokeSLoo1EgOoaD]koldoPoo=>h?obBn7olT[Too5<i?oc
DN7olUCOoo9Egoo^D]ookU7KonY>e_oWB=KoiTOFonM6f?oT@]WogckIomm0eOoK@M;odT79ol]8_?o<
DK[oed_9on52e?o/A];olDk>onmFaoo^H[_ol6Jfon]U]?oEH;_o_f2nokaX^Oo0JKSo`6RhokmY]onn
JKKo_V^eokiY^?nmI[Wo^VJfokUZ/onjJ[@2okYX]01Qok]Y]?nkJ;Ko^F6kokYT^?nkIkGo^VNgok]W
]onkIkSo^fRgokAN__nmCL_ogdS7oo9J]OoVL[3oeWJ^omE_[OoHKJoofFf`on5P^OoWD<KoieNlon=^
Y?oPLZ7odXfDolbWQ?o:ZX3objV0ol^[P?o;ZX7obZV1olNVP_o8YH;oajF2olNUPOo6YH;oaZJ2olNW
P_o8ZH7oajV1olNXPOo6Z83oaJV0olBYP?o3Yh3o`jR1ol:XP?o5[7kob;9lolNbO_o5[Wgoa:inolRb
Ooo6[X7o`JF4olBXPoo7[H?o`j^0olN`O?o;/g_oajmlol>/OOo3[GcobK1mol^aOOo:/Gkof:^:onJW
U_oTYiKohjJFon:XU_oQZ9GohJNEon6XUOoPYiKohjFJon6QW?oIX9WodiJNomfGX_oOXIgofJ:KombT
V_oNZ9WogJJKom^YV?oIYYWofZ6Pono:T?o[dXgo`j6Wol^XYoo=ZjGoc:^Uol^YY_o9Y:Wo_iV`ol^V
Z002om:/YP09om2/YOo@[JGod:^VomB]YOoE[ZGoeZjUom>[Y_o@ZJOodj^V00;oeZfU00[oeZjVomJ_
Y_oCZjWoeJ^YomJ]YooCZJWodZRZomniXOobd8[ooMIi1OooeWH0FookegGoc^1_ojkXJ_ncif[o]nI[
okWVKOngiV_o]NIZokSVJonfiV_o]nI/okcVK_nhiV_oan=dooW;T_obdI3ofNe/ooOdGooVkVgofni/
onK]Joo[lVgoj^1[ooZ<HOooJ6?oogMSoomiI_ooM6OooV]NooN?FooWeF_ohO5conK/Koo/jFgojnY_
onSXK_oZjFcojnU[onGYL_oQiWGogNIdom[WMOoDiG[obn5kolKQNOo=g7kodmF2omKCOooFcGco_MB=
ojOOZ?nRik?oY^VkojGP/onNaIGoUlB@oiO6SonP_hcoZkV8ok>dOondZg;o]9QVokN<H_nfTFGo/hM/
ok=mKoncNf[o/7eUolJUEooH`e;oe;UAomBfCooC^57oe;MAom>gDOoC]e;oe;UBomBhD_oC]U7od[A@
om:fD?oB]E7odK=Bom>bE_oB/5Sod[5Hom6aF?oA[eSod:iGom6`Eoo@/5L00_o@/EP01_o@ZUSod:MF
ol;>H?nliF[o`>EYokoUJ@;o_^IY00Co_NIYokkVJOnniVWo_nIZ1?nniVX01OnoiVWo_^IYok[VLonm
iW_o`NIk00;o`nIk00?oa>Ikol?VNoo2iWT01_o2iWT01_o4iG[o`nIjojS[Mon[jGWo_nEjokkUNP;o
_NIk00Wo_^IlokgVOoniiWWo]^AQokSRG?ngheco]>ANok_VL_o3iWd00_o2iW/00oo1iW_o`>Ikol;V
N`04ol;VN`03ol7VNoo0iW_o`NIk00;o`^Ik00[o`>IjokkVNonkiW_o[NESoiKXEOmhlE[oTNaCojcU
COnXiTgojmY/ooooeWI1oooFMP00ooooeWH^oooFMP05oog<N?ok_G[onkijoo^oN_ok_gT00ook`7T0
0ooj`7Won[mioo[0N@02ooZnN@0;oo_0NOok_gWon;iioo;7NOobbgcolLQjoo?;N_ocbg_ollYkoo?9
NoocbG`00_ocbW/01?obag_omLiloo[NOoohgGl6ooSMP009ooWMP?oig7kon=amooCEOoo_[HOol7jJ
ooB0X_obSiWol9BF00;olI:G01col9:Foo2AUoo`UYColI:FooM]/?omF<;omG^Yoo2HU?o]W97ojYnA
onZTSoo[YHcojJF:onVVROo/YhcokJB>oo2LUoofRj[oo6S2oomOcoolL<congC:oo]eb_ojM<[onG?:
ooUdb_ojM<[ongG:0_okMLT0FOokMlOooGS6ooaia_onNlGoogg3ooml`_ooL/_onE_KooACg_ofDmko
m4oPoo=@h?ocC^3om53Poo9=h?obC^;ol4oSoo1Bh?o_Dmool5;Oonm>gOo[C=Ooj4SEonM4eOoYA=Oo
iT;Fon11dooK?=?of47=omA0b_oA?<[ocTG3om5I^OoFG;cogU7<onQBc_oaF/Col66loneR^_oYJ;?o
if^_onMZ[_o[J;?ogFJjol9U^_nkIkWo`6ZhokiW^?noI[Wo`FNjokiU^_njI[Ko^FRdok]Y]?nkJ[Co
^fVdokYX]?njJKCo^6>hokQQ^OniI[Go^VVeokaX]onmIkSo_66mokMEaonnB<oohe31onaU[OoSM;3o
fgJcomM_[_oFL:coeW:/omiT]ooWDLCoie33ommXZOoKN9_od92Boln/Poo;Zh7obJV1olVXP_o8Yh;o
aZF2olNUP_o7Y8;oajJ200;obZV10oo7Z8808_o8ZH3oajR1olJXPOo5ZH7oa:V1olBXP?o2Yh7o`:J2
ol2XP?o7/Ggob;=molVbOOo8/ggoa[1oolB[POo6[87oaZ^2ol:VQOo3Z8?oajmmolF^Noo8/7cob[=l
olR`O?o2ZWkoaJ]oolZaO_o;/7kofZZ=onRWUooUYiGohjFFon:VU_oPZ9D2on6XU@0Son:XU_oRY9[o
hJ6LombRVOoCV9gofYFSomnOW_oHWigog:BJomjWVOoLYi_ofjNKomNTVOoIX9kol/j=on[BSOo5XjOo
bZRWolf/YOo;ZZKobZVVolRSZ_o0VZoocZVWom>]YOoA[:Kocj^Vom2]YOo@ZjKoe:fUomF^YOoF[jCo
djfUom2XYooCZjH00_oE[JH02?oF[JOoeZnVomB]Yoo@YJ_odZNZomZbY?o]bi3onmEn2?ooeWH0C?of
f7Gob^9^ojoWK?nciV_o^>I[okOVJonfiV[o]nI[okSVK?nfiV_o^>I/ok_VKOnfiV[odm]iook6U_ol
`H_okMYDonGdIOoRk73ogNe/onW]Joo/lVgokn1Yoo^<GoooJVCoogIRoomjI_ooMVGoofiPooQmGoo]
^6GogNUconK`K_oYifooj>EaonWUKOo^ifSok>Q/onSWL?oZjFkojNU^onOZKooSkFooe^e_omC_KooE
kG;od^YdomSXL_oOi6[ocMicok3UR?nTjiSoZ>NToj;@SonJa83oUlR:oig5U_nPaISoW/BCoifoS?nX
]XSo]JF1okJLM?niWFoo]i5]okAnK?nbL6So^XAMom>hD?oI`E;oe;U@omFjD?oC]doodkA?omBdDOoC
]U42omBjDP09omBiD_oC^57odkEAom:^Doo@ZeGodJmFom6`F?oA/ESod[AH00;od[9H00_od[AHom:b
FOoA/UWod;AHom2^Eoo@YE?oalUSokGVI_nhifGo_>EWokkUJP02okcVJ00=okgVJ?nliVSo_>IYokgV
JOnniVWo_NIYokgVJ?nmiV[o_>IfokkVO?nliW[o_^Ikol;VNP02ol?VN`03ol?VNOo2iWWo`^Ii00;o
`^Ii00Oo`nIiol;VNOo3iGWoa>EiojG[M_nYjWSo_nEl00Co_^Il00co^nIlokgVOoniiG;o]^ANokSR
GOnghUgo]>ANokcVLoo3iWgo`^Ikol7VNoo0iW/5ol;VN`03ol7VNoo0iW_o`NIk00;o`^Ik00_o_NIj
ok_VO?njiW[oYnIQojGUF?n9jeKoNO9HoicYCOnTiTWoa^1LoogFM@3ooooFMT3oomIf003ooooFMRko
omIf00CoomAfooc5NOoj_G[onkmi0ook`7T4oo[0N@0CooZoNOok_gWonl1iooZoNOod`GOollmjoo?:
Noobag[ol/Ujoo?<N_occ7_ollYkoo;8NoobbGcollYkoo?8NooecG_on]enooSLO`03ooSMP00=ooSN
POoigH3onMaoooSLOOoff7oolKV4oo6;U_oeN:ColhbMoo2EUOoaTiKolI>Goo6CUP02oo2BUP0Noo2D
UOoaU9GomGNXooUS^?odQ:?okifAonfRSoo/XIGokJ6DonjTTOo_YhkokJR?onjSU?ocUZ3on8R`ooej
_oooI/Ooof?8ooagaoohN<Won7O8ooUgbOojM<WongG9ooehbOomN/KooWc2ooim`OooO[ooognn0_oo
P;`06?ooP;_oog^noomdaOomHm?old[Poo58h?obA^7oldWQooEAgoodD]kolToOoo9=h?o_Bn;okdcQ
oo5=goo_BMgojdCHonQ3eOoV@m;oid7FonLoe_oQ?];oeCg:olllaP;odSg603Koccc4om8maooKDLWo
gUk4on5FbOoQF/Goj6>koniW]?o[IKKojV>honMX/_oVJZooifRdon]X]_o^J;Coh6BholIT^onjIkWo
_6Riol1W^_nmIK[o^VJfokYZ]?nlJKGo^fRdokYX]?njJKKo^VVdokQX]OnhHkWo^VJfokYX]?nlIkSo
_F2nok]Ga_ngD<coa5C6omaQ[ooRKj;ogWF/omag]?oILZooe6n]omEeZOoMJ[CojU?6onY=b?oRG[?o
fgVJom6>U?o=ZHGobJZ1olNUP_o6YH82olNUPP03olVWP_o:Z87obZV000;obZ^104Oob:V2olJWP_o6
Yh;oajR2olNZP?o6ZH3oa:V1olJYPOo4ZH3o`JV1oknXP_o0ZH7oa:eoolNcOOo7]7goak=molRcOoo7
[h7oaZ^0olBZPOo5ZX;oaZ^3ol6VPoo4Zgkob[=kolJ_OOo8/7cob[5lolJ/P?o4ZH3oaJemol^^P?oN
ZHooj:NIonFXUOoSYIKohZJFon2WUOoQZ9GohJVFon>XU_oQXi[ohZ:LomfSV_oEWI_of9BRomnNW_oH
WIkofjJJomfXVOoLZ9[og:VLomNSW?oEVikolLj=onWASoo3XZWobZVVolf/YOo<ZjGoc:VVolFO[?o0
Vjood:ZVom>]YOoA[:KodJbUom2/Y_o@ZjKodjfUomB]Y@02omF^Y@04om2YZ?oBZZWoeJfWomF]YP;o
eZjU00God:NZomB[Z?oX`iOon=:3oooFM`0:oooFMP0WooSHMOo;hFoo[^QZok?VJ_nhiVco]nI[okGV
JonfiVco]^I[okGVJonjiVco^NI/ok[VK?oUfHOook^FooVRJOoRfU3ohO=[onC]K_oPkVcojne[onkb
Jooah6GonXYOoom/I?ooM67oogUUoomgIOooKUoooVaLoo6KI?oYeF[oiNm_on?ZL_oViFook>IZongW
JOoViVooj>I_00;oj>E^02kojnM_onOYKooSjFoognY`om[[L_o@kVkoe>mUonCaG_oMkeko^>m[ojO]
NonUjWGoXmmToioLI?nSfFooXm9foiOBMon@eGOoU<n2oj?0S_nZ]hgo[kJ;ok>dROn_Z8Co[9F6ojb6
QOo5YVCog<IEomVnE?oG^U7oek]?omFhC_oC]4oodK9>om>gDOoD^U7oe;]ComBnE?oD_EGoe;IGom>a
E_oB/eOodK9Fom6aE_oA]EOod[EH0_oB]EX03?oB]5WodJiFom6/E?oC/EGodk9Jolk2I_o0efoo^=mX
okOTIOnliVSo`NEZokkVJ@;o_NIX0_nmiVT01_noiV[o_^IYokoVJOnmiV_o_NIhokkVO0;o_^Ij00?o
_NIjokoVN_o0iWT00oo1iWT4ol;VN@04ol?UNOo4iGWoYNagojC[N0;o`>El0onniW`03?nkiW_o_NIm
okkVO_nfiFOo]^=KokOSG_nghUco]>AOokgVMOo4iWko`NIkol3VN`Go`^Ik013o`>Ikol3VN_o2iW_o
`^IkokoVN_njiW_o_>IlokWVN?nUiV3oXNEFoj?VFommkeKoPO1Eoj7WBon[iDkojmY]ooooeWI0oooF
MP00ooooeWH_oooFMP03ookAMook`GWon[ii00;onl1i00?onkmiooZoN_oj`7T00_oj`7T02ooj_WWo
nl1ioo_0NOof_WSol/YiooC>N_ocbg[ollQkoo;7N_obbg[ollaj00;oll]k00GollYkoo?9Noocb7co
llMkooOIOP03ooWMP00TooSNPOoigH3on]]mooSKOOoaaX;ol9:CooIgX_obPYoolY>Ioo2DUOo`TIOo
lI6Hoo:@V?obSiSolI2Hoo6@UooaT9KolXNNooAnZOo`Ti[okZF>onfVTOo]XYCokZBConjXS_o^ZHoo
lJ6IooFBZ?oiPKOooW?3oomaaOooJLOoofK2ooj6]?omR[WooWG70_onN<801?onML7oogVnoomj_Ooo
NKh2oomh_@04oomg_OooM[googBmoom``@;oof_400GoofG>ooU?gOoaA>3olTSPooA=gP02ooMAg@0V
ooA>gOo`C=ookd[Roo1:h?oaBMgokDGIonQ1eOoU@M;ojD;Cone1eOoX?mGofCc=olhma?o>?l;odcc7
om@lb?o??l;odTG4ommAc?oVI<[oi676omiQ^ooOI[KojV6hon]U/ooWIk;ojVBfonUV/ooWJ;;ojFRe
onQZ]ooYJKGokFZcon=V]_o:H[_o^fFkokQV^?njJ;D2ok]Z/`0SokYY]OnjIkKo^FNfokQY/onjJk?o
^FRfokIU]_nhI;Oo^efnokaHa_niElKo_5o1ol]U]_oKKJ;og7JLomAiY_oHN;7og7BcomQ]/?oFLZ[o
ffj`onQG`ooWD<GohUViomm^Y_oDSYCoc:F7olRYP_o5Y8;oajN2olVXPOo:Z83objV1olZYPOo:ZX40
0_o:Zh409?o9ZX;ob:R2olJWPoo7Yh;oaZR1olFZPOo6Zh7oa:V1olBZP?o5[Woo`Z^0okjVPOo2ZX7o
ak5oolNdOOo7/Wkoak1oolR_P?o9[h3ob:j1olFZPOo3Z8;oaZ^3olF/P_o1ZGkoaJemolVcO?o7[gco
ajeoolR]POo6Zgoo`jamolVZPOoOYI;oj:JIonBVUP;ohZBF02;ogjFFomjUUooQYiSohZNHon:RVooQ
XIcoh:BIomJNV_oDUJ3ogY^OomZMW_oJY9_ogjVHomfWVooMZYcofjJMomBJWoo`c8kojm6Aol>RZ_o<
ZJGocJbTolbZYOo;Z:Koa9j/ol:M[Oo@ZjKodjfUom:/YOo@[:GodJbVom6[Y_oC[:GodjfV0_oC[JL2
om6ZZ007omJ]YOoE[JKoeZfUoljTZ_oE[ZKom=::ookEN@0=oooFMP1UooOHMOo<hFoo[>Q[okCWKOnj
iFco]nI[okKVJ_nfiV_o]nI/okKVK?niiVgo]^IZol;ULoobe8kooj24ooNBC_oZiE[ojO=Won?]KOoT
kFcojNi[on_bK?oaffSonXUNoom[H_ooMF;oogQVoomfH?ooL5koof]QooV0H_o[]VCoina^on;]LooZ
j6golNQXonSWKooVig3oinM_onSVKooYifooiNM`on?WL?oWiW7ojNMcon?YKooIjVSof>]Uomk[H?oG
kEoo/o1YojO^M_n_jF[o[^AMoj_VG_n[iF3oX^MMoi_YF_nFjE[oWN9VoikLK_nMfWCoY=IfojW@M?nV
b7WoY;R9ojZmNonlfEkoaMQLol[>G_oAbEgod/UMom?4F?oE^e?od[==om:fC_oB^U7odkUBom>fE?oC
/UCodJmFom>bEooB/5Cod:YCom2]Doo?[ECocjeEom2/EOo=ZUCod;1Gom;0Hoo:c6WoaME/ol?HL?o2
eFooa]Aaol?EKonjh6So^nIWol3UJ_o0iFT01?nniVT01OnniV[o_^IYokkVKOnmiW[o_^Ik00;o_^Ij
01oo_^IkokgVN_nmiWSo`>Iiol;VNOo1iWWo`>Ijol7VNOo2iWWo`>IjolCUN_o4iG_oYNagojC[NOo1
iGco`>ElokkVO?noiWco_NImok[VNonmiW_o_nIook_VN?nfi63o^>9LokKSG_nghU_o]>EPokkVMoo4
iWko`NIk00Go`^Ik017o`NIkol3VN_o2iW_o`>Ijok_VN_nkiW_o_NImok[VN?nViV7oW^IFojOUGOnH
j5SoN_5Iohc]C_nUiT[ocMmNookFMP3ooooFMSooomIf003ooooFMS3oomIf00GooL]hooZnNOok_gWo
nl1iooZoN@03oo[0N@0DooZoNOoj_WWoo<1iooZmN?oca7Oollijoo?;N_ocbW[ollUjoo?9NoobbG_o
ll]joo?<NoocbW_om<]joo?:Noobb7colL=kooKDO_ojgGl2ooWMP00UooWLOooifggollmmooBXROoe
NIkomWbRoo:=UoobTIGolHnFoo:=V?oaSiSolhfIoo>;VOobSIWolI2Joo6?WOoaT9_ol9ZHonnQU_o_
X9KokiVIonnGV_o`WIGolYjFooBEW_ojPjoooGBooom[a_ooIlOoof[2oomWa?ooG<GoofZnoon2]?oo
NkSoog2moomd_@03oomb_@03oomb__ooLKooog2o00;oofo003Goofg1oom[`oooJlCoog30oomb`Oon
I=;omTcOoo=9goofCmgomU?LooA@gOoaC=gol4[Poo18hooaBMkokTKIonY1eooW@=CojD7Don]1e_o[
@]Coh43?olllaoo;?l7ocT72om91a?oD@lCod4blom5>_OoOE<Soi6O6onA]`OoRIKcogV6ion=N^oo[
HKOojf:fon]O^Oo/H[Soj6RdonUX]_o/J;SojfVgonUX]_oZJ[GokFVdonUU^?o?H[[o]FNfokE[/oni
JKGo]fVdokQY]@02okUY]@0JokY//_njJ;Go]f6jokEK__nfD/Oo^5;8okQQ__noK[Codg>/omi`XOoL
Kj?oe7FZomMg[ooNM;GoffbdomQ][ooJLJgohV2ion=D__oRE;goiEnfomV9V_o@Z8KobJZ2olVXPOo:
ZX03ol^ZP003ol^ZPOo9ZX7obZ^100;obJZ200Cob:V2olRWP_o6Yh;oajR10oo5ZX402oo4ZX7oa:j0
olF]P?o0YX7o`ZR1ol>/POo7/GkobK9molN`Ooo7[h3obJj000?ob:j003;oaJZ2ol>VQ?o4Zh7oaZml
ol>ZOOo7[gcobk=nolN^POo6[87ob:eoolN`OOo8ZX;ogZ:DonNVUooTZICohjJFon:TU_oQYiGohJRF
on:XV?oSYiSohZ>Jon:SVooQY9[of9nIom>FWooNVJ3ofibOomVRW?oMZ9WogJNKomfYVooLYigoeYbP
onc7T?o]dXooaZBWolbZYOo=[:GobjZUolZVYoo4WZcoaJ2/om6[Y_oC[JGodJ^Vom2/YOoA[JGod:ZX
om:[Y`?oe:fV00OodJZWom:ZYooE[:KoeZjUolbRZooD[JOomM28013oomIf00Son=QeolWRK_nYjF[o
/nM[ok[UJonfiV_o]NI[okSVK0;o]^I/05_o^NI/okKVJOo=hWOoml>;oon0J_oiXDgomNiKon_cIOoS
kFcoiNa/onS^JooXlVcokmeXooR:H?onJF3oogAQoomgIOooMF;oofiJoom]H?okM6;omIUMonCHK?oR
kg3okNeYon[VK_oXiVooinM_onOVKooWifooi^M`on7WL?oTig7oi^MbonSYK?oTjF?ohnUTon7[IOoL
k6;od^mQok3`L?nUjg3o[>1PojoNGOncgV;o[n1OojSRG?nSiU[o[>ANojgTGonXiekoYnIPojSSG_nZ
h63o[meTojkJI_n]gf7o/>1Pok;MH_nhffCo_MQVokkIHoo0f5ko`]9Molk9F_oG]57oe:9;omBRD?oD
Xe7odIi@omBSDOoDYE;odj=AomFVDOoCXU3odZ1@omB]E_oEbFWoa]MaokgLK_nlgFko_=U]okkIKOo0
f6ko`MM^ol7EKoo3eFoo^]mXok[VIoo0iF[o_nEZ00Go_^IY00?o_^I^okgVNonniW/00_nniWX02?nn
iW_o_^IjokgVN?nmiWSo`>Iiol7VN_o1iWWo`^Ii0_o0iWX01?o4iG[o`nEjoj;/MonTjgT2ol3UO00?
okkVO?noiWco_>Ilok[VNonniW_o_nIlokkVOonhiFoo]n=LokOSGOngheko]n9KokGUH_nmiWOo`nIn
00Go`^Ik017o`NIkol;VNoo2iW_o_>Ijok_VNonliW_o_^ImokWVN?nUiV3oWnIHojCUG?nWiEcoSNYH
ogWaE_nGjD_o]^ABonoIK`3ooooFMSooomIf0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{1046, 161},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Computation of self-intersection of surfaces with rational parametrization \
in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Title"],

Cell["Bohum\[IAcute]r Bastl", "Author"],

Cell["University of West Bohemia, Pilsen, Czech Republic", "Affiliation"],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell[TextData[{
  "The research into surface self-intersection is motivated by the need to \
indicate problems caused by it, especially in mechanical engineering and \
milling. The path of the cutter has to be planned on an ",
  StyleBox["offset surface",
    FontWeight->"Bold"],
  " (in the case of 5-axis milling",
  StyleBox[") or a ",
    FontFamily->"Fq"],
  StyleBox["general offset surface",
    FontFamily->"Fq",
    FontWeight->"Bold"],
  StyleBox[" (in case of 3-axis milling) of the surface which should be \
machined. However, the offset surface (and, of course, also the general \
offset surface, but it is less surprising) can have different properties with \
respect to surface self-intersection - it can even have self-intersection, \
although the original surface has no self-intersection. The self-intersection \
of the offset surface (or general offset surface) causes \"",
    FontFamily->"Fq"],
  StyleBox["undercut",
    FontFamily->"Fq",
    FontWeight->"Bold"],
  StyleBox["\" during the milling process, i.e. the milling machine cuts away \
more material than it should and this causes irreversible damage to the \
material used for milling. For this reason, it is desirable to decide \
automatically if the offset surface (or general offset surfaces) has \
self-intersection or not.",
    FontFamily->"Fq"]
}], "Text"],

Cell[CellGroupData[{

Cell["3-axis milling", "Subsection"],

Cell[TextData[{
  "In 3-axis milling the milling machine ",
  StyleBox["is able to do only translation movement, not rotational",
    FontFamily->"Fq"],
  ". The movement of the cutter has to be planned along general offset \
surface which can be computed as a convolution surface of the desired surface \
and the cutter."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["<<Graphics`Shapes`\nParaboloid=-{s,t,2 s^2+2 t^2-1};\n\
ParS=D[Paraboloid,s];\nParT=D[Paraboloid,t];\nParNorm=Cross[ParS,ParT];\n\
ParaboloidGon={p Cos[q],p Sin[q],(2 p^2-1)};\n(* \
ParaboloidObr2=ParametricPlot3D[ParaboloidGon,{p,0,1},{q,0,2 Pi}]; *)\n\
Surface={5 u, 5 v, 1 + 5 u + 5 v - 10 v^3 - 20 u^5 (-1 + v)^2 v^3 + 5 v^4 - \
100 u^2 v (-1 + v^2)^2 + 10 u^3 (-1 + 20 v - 40 v^3 + 20 v^5) - 5 u^4 (-1 + \
20 v - 40 v^3 + 20 v^5)};\nSurfaceU=D[Surface,u];\nSurfaceV=D[Surface,v];\n\
SurfaceNorm=Cross[SurfaceU,SurfaceV];\n\
SurfaceObr=ParametricPlot3D[Surface,{u,0,1},{v,0,1},DisplayFunction->Identity]\
;\nSol=Simplify[Solve[Thread[(ParNorm-lambda \
SurfaceNorm)\[Equal]0],{lambda,s,t}]];\n\
ParaboloidUV=Simplify[Paraboloid/.Sol[[1,{1,2}]]];\n\
ConvSurface=Simplify[ParaboloidUV+Surface];\n\
ConvSurfaceObr=ParametricPlot3D[ConvSurface,{u,0,1},{v,0,1},DisplayFunction->\
Identity];\n\
Vybrane={{0.1,0.05},{0.4,0.1},{0.6,0.1},{0.8,0.05},{1,0.1},{1,0.6},{0.3,0.6},{\
0.8,0.5}};\n\
Obr2=Show[SurfaceObr,ConvSurfaceObr,Map[ParametricPlot3D[Evaluate[(\
ParaboloidGon)+((Surface/.{u\[Rule]#[[1]],v\[Rule]#[[2]]})+(ParaboloidUV/.{u\
\[Rule]#[[1]],v\[Rule]#[[2]]}))],{p,0,2/3},{q,0,2 \
Pi},DisplayFunction\[Rule]Identity]&,Vybrane],Map[ParametricPlot3D[((\
ParaboloidGon/.{p\[Rule]0,q\[Rule]0})+k {0,0,2})+((Surface/.{u\[Rule]#[[1]],v\
\[Rule]#[[2]]})+(ParaboloidUV/.{u\[Rule]#[[1]],v\[Rule]#[[2]]})),{k,0,1},\
DisplayFunction\[Rule]Identity]&,Vybrane], \
Map[Graphics3D[{SurfaceColor[RGBColor[1,0,0]],TranslateShape[Sphere[0.10,10,\
10]/.{Polygon[a_]->{EdgeForm[],Polygon[a]}},Surface/.{u\[Rule]#[[1]],v\[Rule]#\
[[2]]}]}]&,Vybrane],Map[Graphics3D[{SurfaceColor[RGBColor[0,1,0]], \
TranslateShape[Sphere[0.10,10,10]/.{Polygon[a_]->{EdgeForm[],Polygon[a]}},\
ConvSurface/.{u\[Rule]#[[1]],v\[Rule]#[[2]]}]}]&,Vybrane],ImageSize\[Rule]72 \
8,PlotRange\[Rule]{{-1,6},{-1,6},{1,4.5}},ViewPoint\[Rule]{1.3,-2.4,1.2},Axes\
\[Rule]False,Boxed\[Rule]False,DisplayFunction->$DisplayFunction];",
  FontSize->5]], "Input",
  CellLabel->"In[167]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73454 
%%ImageSize: 576 423.097 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.23399e-017 1.06403 -0.100707 1.06403 [
[ 0 0 0 0 ]
[ 1 .73454 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .73454 L
0 .73454 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.718 .343 .339 r
.44963 .49259 m .43699 .48146 L .429 .49031 L p F P
0 g
s
.715 .329 .317 r
.45817 .4215 m .4456 .41089 L .43776 .41906 L p F P
0 g
s
.715 .339 .334 r
.46268 .50388 m .44963 .49259 L .44175 .50172 L p F P
0 g
s
.718 .343 .339 r
.429 .49031 m .44175 .50172 L .44963 .49259 L p F P
0 g
s
.712 .324 .312 r
.47089 .43205 m .45817 .4215 L .4504 .42977 L p F P
0 g
s
.715 .329 .317 r
.43776 .41906 m .4504 .42977 L .45817 .4215 L p F P
0 g
s
.718 .34 .333 r
.44175 .50172 m .429 .49031 L .42072 .4993 L p F P
0 g
s
.714 .325 .311 r
.4504 .42977 m .43776 .41906 L .4298 .42718 L p F P
0 g
s
.711 .331 .327 r
.47611 .51512 m .46268 .50388 L .45477 .51331 L p F P
0 g
s
.715 .339 .334 r
.44175 .50172 m .45477 .51331 L .46268 .50388 L p F P
0 g
s
.707 .315 .304 r
.48377 .44236 m .47089 .43205 L .46318 .44035 L p F P
0 g
s
.712 .324 .312 r
.4504 .42977 m .46318 .44035 L .47089 .43205 L p F P
0 g
s
.714 .331 .323 r
.45477 .51331 m .44175 .50172 L .43376 .51104 L p F P
0 g
s
.718 .34 .333 r
.42072 .4993 m .43376 .51104 L .44175 .50172 L p F P
0 g
s
.71 .315 .3 r
.46318 .44035 m .4504 .42977 L .44249 .43792 L p F P
0 g
s
.714 .325 .311 r
.4298 .42718 m .44249 .43792 L .4504 .42977 L p F P
0 g
s
.718 .335 .324 r
.43376 .51104 m .42072 .4993 L .41216 .50821 L p F P
0 g
s
.714 .32 .3 r
.44249 .43792 m .4298 .42718 L .4217 .43507 L p F P
0 g
s
.699 .303 .293 r
.4968 .45226 m .48377 .44236 L .47613 .45064 L p F P
0 g
s
.707 .315 .304 r
.46318 .44035 m .47613 .45064 L .48377 .44236 L p F P
0 g
s
.704 .319 .317 r
.48993 .5261 m .47611 .51512 L .46809 .52487 L p F P
0 g
s
.711 .331 .327 r
.45477 .51331 m .46809 .52487 L .47611 .51512 L p F P
0 g
s
.703 .301 .283 r
.47613 .45064 m .46318 .44035 L .45534 .44835 L p F P
0 g
s
.71 .315 .3 r
.44249 .43792 m .45534 .44835 L .46318 .44035 L p F P
0 g
s
.708 .318 .308 r
.46809 .52487 m .45477 .51331 L .44693 .52282 L p F P
0 g
s
.714 .331 .323 r
.43376 .51104 m .44693 .52282 L .45477 .51331 L p F P
0 g
s
.705 .303 .282 r
.45534 .44835 m .44249 .43792 L .43446 .44579 L p F P
0 g
s
.714 .32 .3 r
.4217 .43507 m .43446 .44579 L .44249 .43792 L p F P
0 g
s
.71 .32 .307 r
.44693 .52282 m .43376 .51104 L .42563 .52034 L p F P
0 g
s
.718 .335 .324 r
.41216 .50821 m .42563 .52034 L .43376 .51104 L p F P
0 g
s
.689 .287 .279 r
.50999 .46159 m .4968 .45226 L .48923 .46047 L p F P
0 g
s
.699 .303 .293 r
.47613 .45064 m .48923 .46047 L .4968 .45226 L p F P
0 g
s
.694 .304 .304 r
.50413 .53662 m .48993 .5261 L .48173 .53618 L p F P
0 g
s
.704 .319 .317 r
.46809 .52487 m .48173 .53618 L .48993 .5261 L p F P
0 g
s
.714 .312 .286 r
.43446 .44579 m .4217 .43507 L .41348 .44256 L p F P
0 g
s
.718 .329 .31 r
.42563 .52034 m .41216 .50821 L .40332 .51684 L p F P
0 g
s
.694 .282 .261 r
.48923 .46047 m .47613 .45064 L .46836 .45833 L p F P
0 g
s
.703 .301 .283 r
.45534 .44835 m .46836 .45833 L .47613 .45064 L p F P
0 g
s
.7 .301 .288 r
.48173 .53618 m .46809 .52487 L .4603 .5344 L p F P
0 g
s
.708 .318 .308 r
.44693 .52282 m .4603 .5344 L .46809 .52487 L p F P
0 g
s
.695 .28 .255 r
.46836 .45833 m .45534 .44835 L .44738 .45591 L p F P
0 g
s
.705 .303 .282 r
.43446 .44579 m .44738 .45591 L .45534 .44835 L p F P
0 g
s
.676 .266 .262 r
.52332 .47018 m .50999 .46159 L .50248 .4697 L p F P
0 g
s
.689 .287 .279 r
.48923 .46047 m .50248 .4697 L .50999 .46159 L p F P
0 g
s
.701 .3 .283 r
.4603 .5344 m .44693 .52282 L .43911 .53217 L p F P
0 g
s
.71 .32 .307 r
.42563 .52034 m .43911 .53217 L .44693 .52282 L p F P
0 g
s
.682 .285 .289 r
.51868 .54647 m .50413 .53662 L .49569 .547 L p F P
0 g
s
.694 .304 .304 r
.48173 .53618 m .49569 .547 L .50413 .53662 L p F P
0 g
s
.699 .285 .257 r
.44738 .45591 m .43446 .44579 L .4263 .45322 L p F P
0 g
s
.714 .312 .286 r
.41348 .44256 m .4263 .45322 L .43446 .44579 L p F P
0 g
s
.682 .257 .232 r
.50248 .4697 m .48923 .46047 L .48153 .46774 L p F P
0 g
s
.694 .282 .261 r
.46836 .45833 m .48153 .46774 L .48923 .46047 L p F P
0 g
s
.705 .304 .285 r
.43911 .53217 m .42563 .52034 L .41735 .52939 L p F P
0 g
s
.718 .329 .31 r
.40332 .51684 m .41735 .52939 L .42563 .52034 L p F P
0 g
s
.689 .278 .262 r
.49569 .547 m .48173 .53618 L .47389 .54557 L p F P
0 g
s
.7 .301 .288 r
.4603 .5344 m .47389 .54557 L .48173 .53618 L p F P
0 g
s
.713 .302 .266 r
.4263 .45322 m .41348 .44256 L .40513 .44948 L p F P
0 g
s
.658 .241 .242 r
.53681 .47791 m .52332 .47018 L .51589 .47818 L p F P
0 g
s
.676 .266 .262 r
.50248 .4697 m .51589 .47818 L .52332 .47018 L p F P
0 g
s
.682 .251 .217 r
.48153 .46774 m .46836 .45833 L .46047 .46536 L p F P
0 g
s
.695 .28 .255 r
.44738 .45591 m .46047 .46536 L .46836 .45833 L p F P
0 g
s
.718 .32 .292 r
.41735 .52939 m .40332 .51684 L .39421 .525 L p F P
0 g
s
.666 .262 .271 r
.53357 .55547 m .51868 .54647 L .50999 .55713 L p F P
0 g
s
.682 .285 .289 r
.49569 .547 m .50999 .55713 L .51868 .54647 L p F P
0 g
s
.69 .273 .25 r
.47389 .54557 m .4603 .5344 L .45266 .54349 L p F P
0 g
s
.701 .3 .283 r
.43911 .53217 m .45266 .54349 L .4603 .5344 L p F P
0 g
s
.683 .251 .217 r
.46047 .46536 m .44738 .45591 L .4393 .46291 L p F P
0 g
s
.699 .285 .257 r
.4263 .45322 m .4393 .46291 L .44738 .45591 L p F P
0 g
s
.666 .225 .195 r
.51589 .47818 m .50248 .4697 L .49486 .47646 L p F P
0 g
s
.682 .257 .232 r
.48153 .46774 m .49486 .47646 L .50248 .4697 L p F P
0 g
s
.691 .273 .249 r
.45266 .54349 m .43911 .53217 L .43125 .54113 L p F P
0 g
s
.705 .304 .285 r
.41735 .52939 m .43125 .54113 L .43911 .53217 L p F P
0 g
s
.637 .211 .218 r
.55043 .48464 m .53681 .47791 L .52946 .48577 L p F P
0 g
s
.658 .241 .242 r
.51589 .47818 m .52946 .48577 L .53681 .47791 L p F P
0 g
s
.691 .262 .225 r
.4393 .46291 m .4263 .45322 L .41802 .46004 L p F P
0 g
s
.713 .302 .266 r
.40513 .44948 m .41802 .46004 L .4263 .45322 L p F P
0 g
s
.675 .249 .229 r
.50999 .55713 m .49569 .547 L .48775 .55612 L p F P
0 g
s
.689 .278 .262 r
.47389 .54557 m .48775 .55612 L .49569 .547 L p F P
0 g
s
.665 .212 .168 r
.49486 .47646 m .48153 .46774 L .47372 .47406 L p F P
0 g
s
.682 .251 .217 r
.46047 .46536 m .47372 .47406 L .48153 .46774 L p F P
0 g
s
.698 .284 .256 r
.43125 .54113 m .41735 .52939 L .40889 .53795 L p F P
0 g
s
.718 .32 .292 r
.39421 .525 m .40889 .53795 L .41735 .52939 L p F P
0 g
s
.646 .234 .249 r
.54878 .56344 m .53357 .55547 L .52463 .56638 L p F P
0 g
s
.666 .262 .271 r
.50999 .55713 m .52463 .56638 L .53357 .55547 L p F P
0 g
s
.713 .289 .24 r
.41802 .46004 m .40513 .44948 L .39667 .45568 L p F P
0 g
s
.662 .206 .16 r
.47372 .47406 m .46047 .46536 L .45246 .47164 L p F P
0 g
s
.683 .251 .217 r
.4393 .46291 m .45246 .47164 L .46047 .46536 L p F P
0 g
s
.643 .185 .15 r
.52946 .48577 m .51589 .47818 L .50835 .48439 L p F P
0 g
s
.666 .225 .195 r
.49486 .47646 m .50835 .48439 L .51589 .47818 L p F P
0 g
s
.675 .239 .206 r
.48775 .55612 m .47389 .54557 L .46633 .55414 L p F P
0 g
s
.69 .273 .25 r
.45266 .54349 m .46633 .55414 L .47389 .54557 L p F P
0 g
s
.719 .309 .269 r
.40889 .53795 m .39421 .525 L .38485 .53247 L p F P
0 g
s
.61 .175 .19 r
.56419 .49025 m .55043 .48464 L .54316 .49236 L p F P
0 g
s
.637 .211 .218 r
.52946 .48577 m .54316 .49236 L .55043 .48464 L p F P
0 g
s
.664 .211 .167 r
.45246 .47164 m .4393 .46291 L .43109 .46922 L p F P
0 g
s
.691 .262 .225 r
.41802 .46004 m .43109 .46922 L .4393 .46291 L p F P
0 g
s
.639 .161 .103 r
.50835 .48439 m .49486 .47646 L .48713 .48195 L p F P
0 g
s
.665 .212 .168 r
.47372 .47406 m .48713 .48195 L .49486 .47646 L p F P
0 g
s
.673 .234 .199 r
.46633 .55414 m .45266 .54349 L .44509 .55196 L p F P
0 g
s
.691 .273 .249 r
.43125 .54113 m .44509 .55196 L .45266 .54349 L p F P
0 g
s
.654 .213 .189 r
.52463 .56638 m .50999 .55713 L .50189 .56585 L p F P
0 g
s
.675 .249 .229 r
.48775 .55612 m .50189 .56585 L .50999 .55713 L p F P
0 g
s
.621 .201 .225 r
.56429 .5702 m .54878 .56344 L .5396 .57455 L p F P
0 g
s
.646 .234 .249 r
.52463 .56638 m .5396 .57455 L .54878 .56344 L p F P
0 g
s
.679 .233 .184 r
.43109 .46922 m .41802 .46004 L .40962 .46611 L p F P
0 g
s
.713 .289 .24 r
.39667 .45568 m .40962 .46611 L .41802 .46004 L p F P
0 g
s
.612 .134 .095 r
.54316 .49236 m .52946 .48577 L .52198 .4914 L p F P
0 g
s
.643 .185 .15 r
.50835 .48439 m .52198 .4914 L .52946 .48577 L p F P
0 g
s
.631 .146 .082 r
.48713 .48195 m .47372 .47406 L .46579 .47941 L p F P
0 g
s
.662 .206 .16 r
.45246 .47164 m .46579 .47941 L .47372 .47406 L p F P
0 g
s
.675 .238 .205 r
.44509 .55196 m .43125 .54113 L .4233 .54948 L p F P
0 g
s
.698 .284 .256 r
.40889 .53795 m .4233 .54948 L .43125 .54113 L p F P
0 g
s
.577 .132 .158 r
.57807 .49463 m .56419 .49025 L .557 .49783 L p F P
0 g
s
.61 .175 .19 r
.54316 .49236 m .557 .49783 L .56419 .49025 L p F P
0 g
s
.653 .194 .148 r
.50189 .56585 m .48775 .55612 L .48018 .56394 L p F P
0 g
s
.675 .239 .206 r
.46633 .55414 m .48018 .56394 L .48775 .55612 L p F P
0 g
s
.712 .273 .208 r
.40962 .46611 m .39667 .45568 L .38809 .461 L p F P
0 g
s
.689 .257 .219 r
.4233 .54948 m .40889 .53795 L .40022 .54582 L p F P
0 g
s
.719 .309 .269 r
.38485 .53247 m .40022 .54582 L .40889 .53795 L p F P
0 g
s
.601 .094 .019 r
.52198 .4914 m .50835 .48439 L .50069 .48897 L p F P
0 g
s
.639 .161 .103 r
.48713 .48195 m .50069 .48897 L .50835 .48439 L p F P
0 g
s
.628 .144 .084 r
.46579 .47941 m .45246 .47164 L .44434 .4771 L p F P
0 g
s
.664 .211 .167 r
.43109 .46922 m .44434 .4771 L .45246 .47164 L p F P
0 g
s
.627 .167 .14 r
.5396 .57455 m .52463 .56638 L .51633 .5746 L p F P
0 g
s
.654 .213 .189 r
.50189 .56585 m .51633 .5746 L .52463 .56638 L p F P
0 g
s
.648 .181 .131 r
.48018 .56394 m .46633 .55414 L .45895 .56175 L p F P
0 g
s
.673 .234 .199 r
.44509 .55196 m .45895 .56175 L .46633 .55414 L p F P
0 g
s
.719 .295 .24 r
.40022 .54582 m .38485 .53247 L .37524 .53905 L p F P
0 g
s
.591 .162 .196 r
.58007 .57561 m .56429 .5702 L .55489 .58149 L p F P
0 g
s
.621 .201 .225 r
.5396 .57455 m .55489 .58149 L .56429 .5702 L p F P
0 g
s
.57 .07 .028 r
.557 .49783 m .54316 .49236 L .53576 .49742 L p F P
0 g
s
.612 .134 .095 r
.52198 .4914 m .53576 .49742 L .54316 .49236 L p F P
0 g
s
.586 .064 0 r
.50069 .48897 m .48713 .48195 L .47928 .48622 L p F P
0 g
s
.631 .146 .082 r
.46579 .47941 m .47928 .48622 L .48713 .48195 L p F P
0 g
s
.637 .159 .101 r
.44434 .4771 m .43109 .46922 L .42277 .47472 L p F P
0 g
s
.679 .233 .184 r
.40962 .46611 m .42277 .47472 L .43109 .46922 L p F P
0 g
s
.536 .082 .122 r
.59207 .49769 m .57807 .49463 L .57096 .50208 L p F P
0 g
s
.577 .132 .158 r
.557 .49783 m .57096 .50208 L .57807 .49463 L p F P
0 g
s
.645 .179 .132 r
.45895 .56175 m .44509 .55196 L .43752 .55959 L p F P
0 g
s
.675 .238 .205 r
.4233 .54948 m .43752 .55959 L .44509 .55196 L p F P
0 g
s
.545 .006 0 r
.53576 .49742 m .52198 .4914 L .51439 .49506 L p F P
0 g
s
.601 .094 .019 r
.50069 .48897 m .51439 .49506 L .52198 .4914 L p F P
0 g
s
.663 .195 .13 r
.42277 .47472 m .40962 .46611 L .4011 .47129 L p F P
0 g
s
.712 .273 .208 r
.38809 .461 m .4011 .47129 L .40962 .46611 L p F P
0 g
s
.622 .134 .074 r
.51633 .5746 m .50189 .56585 L .49423 .57275 L p F P
0 g
s
.653 .194 .148 r
.48018 .56394 m .49423 .57275 L .50189 .56585 L p F P
0 g
s
.574 .05 0 r
.47928 .48622 m .46579 .47941 L .45775 .48378 L p F P
0 g
s
.628 .144 .084 r
.44434 .4771 m .45775 .48378 L .46579 .47941 L p F P
0 g
s
.652 .191 .146 r
.43752 .55959 m .4233 .54948 L .41521 .55702 L p F P
0 g
s
.689 .257 .219 r
.40022 .54582 m .41521 .55702 L .4233 .54948 L p F P
0 g
s
.514 0 0 r
.57096 .50208 m .557 .49783 L .54967 .50235 L p F P
0 g
s
.57 .07 .028 r
.53576 .49742 m .54967 .50235 L .557 .49783 L p F P
0 g
s
.554 .117 .165 r
.59609 .57952 m .58007 .57561 L .57049 .58702 L p F P
0 g
s
.591 .162 .196 r
.55489 .58149 m .57049 .58702 L .58007 .57561 L p F P
0 g
s
.71 .253 .166 r
.4011 .47129 m .38809 .461 L .37941 .4653 L p F P
0 g
s
.59 .109 .081 r
.55489 .58149 m .5396 .57455 L .53108 .58221 L p F P
0 g
s
.627 .167 .14 r
.51633 .5746 m .53108 .58221 L .5396 .57455 L p F P
0 g
s
.487 .025 .081 r
.60617 .49936 m .59207 .49769 L .58505 .50503 L p F P
0 g
s
.536 .082 .122 r
.57096 .50208 m .58505 .50503 L .59207 .49769 L p F P
0 g
s
.514 0 0 r
.51439 .49506 m .50069 .48897 L .49291 .49207 L p F P
0 g
s
.586 .064 0 r
.47928 .48622 m .49291 .49207 L .50069 .48897 L p F P
0 g
s
.576 .057 0 r
.45775 .48378 m .44434 .4771 L .4361 .48167 L p F P
0 g
s
.637 .159 .101 r
.42277 .47472 m .4361 .48167 L .44434 .4771 L p F P
0 g
s
.61 .11 .038 r
.49423 .57275 m .48018 .56394 L .47287 .57042 L p F P
0 g
s
.648 .181 .131 r
.45895 .56175 m .47287 .57042 L .48018 .56394 L p F P
0 g
s
.676 .224 .17 r
.41521 .55702 m .40022 .54582 L .39134 .55278 L p F P
0 g
s
.719 .295 .24 r
.37524 .53905 m .39134 .55278 L .40022 .54582 L p F P
0 g
s
.465 0 0 r
.54967 .50235 m .53576 .49742 L .52824 .50015 L p F P
0 g
s
.545 .006 0 r
.51439 .49506 m .52824 .50015 L .53576 .49742 L p F P
0 g
s
.488 0 0 r
.49291 .49207 m .47928 .48622 L .47132 .48933 L p F P
0 g
s
.574 .05 0 r
.45775 .48378 m .47132 .48933 L .47928 .48622 L p F P
0 g
s
.718 .278 .203 r
.39134 .55278 m .37524 .53905 L .3654 .54457 L p F P
0 g
s
.597 .088 .014 r
.4361 .48167 m .42277 .47472 L .41433 .47929 L p F P
0 g
s
.663 .195 .13 r
.4011 .47129 m .41433 .47929 L .42277 .47472 L p F P
0 g
s
.601 .098 .029 r
.47287 .57042 m .45895 .56175 L .45164 .56826 L p F P
0 g
s
.645 .179 .132 r
.43752 .55959 m .45164 .56826 L .45895 .56175 L p F P
0 g
s
.575 .056 0 r
.53108 .58221 m .51633 .5746 L .50853 .58043 L p F P
0 g
s
.622 .134 .074 r
.49423 .57275 m .50853 .58043 L .51633 .5746 L p F P
0 g
s
.441 0 0 r
.58505 .50503 m .57096 .50208 L .56371 .50611 L p F P
0 g
s
.514 0 0 r
.54967 .50235 m .56371 .50611 L .57096 .50208 L p F P
0 g
s
.429 0 .037 r
.62036 .49957 m .60617 .49936 L .59924 .50661 L p F P
0 g
s
.487 .025 .081 r
.58505 .50503 m .59924 .50661 L .60617 .49936 L p F P
0 g
s
.51 .066 .129 r
.61232 .58183 m .59609 .57952 L .58637 .59104 L p F P
0 g
s
.554 .117 .165 r
.57049 .58702 m .58637 .59104 L .59609 .57952 L p F P
0 g
s
.403 0 0 r
.52824 .50015 m .51439 .49506 L .50669 .49695 L p F P
0 g
s
.514 0 0 r
.49291 .49207 m .50669 .49695 L .51439 .49506 L p F P
0 g
s
.479 0 0 r
.47132 .48933 m .45775 .48378 L .4496 .48715 L p F P
0 g
s
.576 .057 0 r
.4361 .48167 m .4496 .48715 L .45775 .48378 L p F P
0 g
s
.641 .146 .06 r
.41433 .47929 m .4011 .47129 L .39248 .47545 L p F P
0 g
s
.71 .253 .166 r
.37941 .4653 m .39248 .47545 L .4011 .47129 L p F P
0 g
s
.542 .039 .012 r
.57049 .58702 m .55489 .58149 L .54614 .58854 L p F P
0 g
s
.59 .109 .081 r
.53108 .58221 m .54614 .58854 L .55489 .58149 L p F P
0 g
s
.601 .103 .041 r
.45164 .56826 m .43752 .55959 L .42989 .56622 L p F P
0 g
s
.652 .191 .146 r
.41521 .55702 m .42989 .56622 L .43752 .55959 L p F P
0 g
s
.353 0 0 r
.56371 .50611 m .54967 .50235 L .54222 .50421 L p F P
0 g
s
.465 0 0 r
.52824 .50015 m .54222 .50421 L .54967 .50235 L p F P
0 g
s
.552 .012 0 r
.50853 .58043 m .49423 .57275 L .48692 .57789 L p F P
0 g
s
.61 .11 .038 r
.47287 .57042 m .48692 .57789 L .49423 .57275 L p F P
0 g
s
.705 .228 .114 r
.39248 .47545 m .37941 .4653 L .37062 .46846 L p F P
0 g
s
.352 0 0 r
.50669 .49695 m .49291 .49207 L .48503 .49381 L p F P
0 g
s
.488 0 0 r
.47132 .48933 m .48503 .49381 L .49291 .49207 L p F P
0 g
s
.361 0 0 r
.63462 .49827 m .62036 .49957 L .61352 .50674 L p F P
0 g
s
.429 0 .037 r
.59924 .50661 m .61352 .50674 L .62036 .49957 L p F P
0 g
s
.494 0 0 r
.4496 .48715 m .4361 .48167 L .42775 .48527 L p F P
0 g
s
.597 .088 .014 r
.41433 .47929 m .42775 .48527 L .4361 .48167 L p F P
0 g
s
.349 0 0 r
.59924 .50661 m .58505 .50503 L .57787 .50863 L p F P
0 g
s
.441 0 0 r
.56371 .50611 m .57787 .50863 L .58505 .50503 L p F P
0 g
s
.619 .129 .069 r
.42989 .56622 m .41521 .55702 L .40694 .56354 L p F P
0 g
s
.676 .224 .17 r
.39134 .55278 m .40694 .56354 L .41521 .55702 L p F P
0 g
s
.458 .007 .091 r
.62871 .58243 m .61232 .58183 L .60251 .59341 L p F P
0 g
s
.51 .066 .129 r
.58637 .59104 m .60251 .59341 L .61232 .58183 L p F P
0 g
s
.247 0 0 r
.54222 .50421 m .52824 .50015 L .52061 .50086 L p F P
0 g
s
.403 0 0 r
.50669 .49695 m .52061 .50086 L .52824 .50015 L p F P
0 g
s
.532 0 0 r
.48692 .57789 m .47287 .57042 L .46573 .57551 L p F P
0 g
s
.601 .098 .029 r
.45164 .56826 m .46573 .57551 L .47287 .57042 L p F P
0 g
s
.507 0 0 r
.54614 .58854 m .53108 .58221 L .5231 .5869 L p F P
0 g
s
.575 .056 0 r
.50853 .58043 m .5231 .5869 L .53108 .58221 L p F P
0 g
s
.325 0 0 r
.48503 .49381 m .47132 .48933 L .46325 .49131 L p F P
0 g
s
.479 0 0 r
.4496 .48715 m .46325 .49131 L .47132 .48933 L p F P
0 g
s
.658 .181 .107 r
.40694 .56354 m .39134 .55278 L .38223 .55863 L p F P
0 g
s
.718 .278 .203 r
.3654 .54457 m .38223 .55863 L .39134 .55278 L p F P
0 g
s
.538 0 0 r
.42775 .48527 m .41433 .47929 L .40578 .48283 L p F P
0 g
s
.641 .146 .06 r
.39248 .47545 m .40578 .48283 L .41433 .47929 L p F P
0 g
s
.478 0 0 r
.58637 .59104 m .57049 .58702 L .56152 .59349 L p F P
0 g
s
.542 .039 .012 r
.54614 .58854 m .56152 .59349 L .57049 .58702 L p F P
0 g
s
.285 0 0 r
.64896 .49544 m .63462 .49827 L .62789 .5054 L p F P
0 g
s
.361 0 0 r
.61352 .50674 m .62789 .5054 L .63462 .49827 L p F P
0 g
s
.717 .256 .156 r
.38223 .55863 m .3654 .54457 L .35535 .54885 L p F P
0 g
s
.211 0 0 r
.57787 .50863 m .56371 .50611 L .55633 .50718 L p F P
0 g
s
.353 0 0 r
.54222 .50421 m .55633 .50718 L .56371 .50611 L p F P
0 g
s
.241 0 0 r
.61352 .50674 m .59924 .50661 L .59214 .50985 L p F P
0 g
s
.349 0 0 r
.57787 .50863 m .59214 .50985 L .59924 .50661 L p F P
0 g
s
.16 0 0 r
.52061 .50086 m .50669 .49695 L .49889 .49729 L p F P
0 g
s
.352 0 0 r
.48503 .49381 m .49889 .49729 L .50669 .49695 L p F P
0 g
s
.523 0 0 r
.46573 .57551 m .45164 .56826 L .44435 .57356 L p F P
0 g
s
.601 .103 .041 r
.42989 .56622 m .44435 .57356 L .45164 .56826 L p F P
0 g
s
.33 0 0 r
.46325 .49131 m .4496 .48715 L .44134 .4895 L p F P
0 g
s
.494 0 0 r
.42775 .48527 m .44134 .4895 L .4496 .48715 L p F P
0 g
s
.609 .084 0 r
.40578 .48283 m .39248 .47545 L .38375 .47846 L p F P
0 g
s
.705 .228 .114 r
.37062 .46846 m .38375 .47846 L .39248 .47545 L p F P
0 g
s
.398 0 .049 r
.64525 .58128 m .62871 .58243 L .61888 .59407 L p F P
0 g
s
.458 .007 .091 r
.60251 .59341 m .61888 .59407 L .62871 .58243 L p F P
0 g
s
.461 0 0 r
.5231 .5869 m .50853 .58043 L .50113 .5841 L p F P
0 g
s
.552 .012 0 r
.48692 .57789 m .50113 .5841 L .50853 .58043 L p F P
0 g
s
.201 0 0 r
.66335 .49106 m .64896 .49544 L .64232 .50255 L p F P
0 g
s
.285 0 0 r
.62789 .5054 m .64232 .50255 L .64896 .49544 L p F P
0 g
s
0 .52 .742 r
.55633 .50718 m .54222 .50421 L .53466 .5038 L p F P
0 g
s
.247 0 0 r
.52061 .50086 m .53466 .5038 L .54222 .50421 L p F P
0 g
s
.107 0 0 r
.49889 .49729 m .48503 .49381 L .47705 .49431 L p F P
0 g
s
.325 0 0 r
.46325 .49131 m .47705 .49431 L .48503 .49381 L p F P
0 g
s
.697 .196 .048 r
.38375 .47846 m .37062 .46846 L .36175 .47036 L p F P
0 g
s
.534 0 0 r
.44435 .57356 m .42989 .56622 L .42213 .57169 L p F P
0 g
s
.619 .129 .069 r
.40694 .56354 m .42213 .57169 L .42989 .56622 L p F P
0 g
s
.371 0 0 r
.44134 .4895 m .42775 .48527 L .41929 .48783 L p F P
0 g
s
.538 0 0 r
.40578 .48283 m .41929 .48783 L .42775 .48527 L p F P
0 g
s
.051 0 0 r
.59214 .50985 m .57787 .50863 L .57055 .50902 L p F P
0 g
s
.211 0 0 r
.55633 .50718 m .57055 .50902 L .57787 .50863 L p F P
0 g
s
.411 0 0 r
.56152 .59349 m .54614 .58854 L .53795 .59209 L p F P
0 g
s
.507 0 0 r
.5231 .5869 m .53795 .59209 L .54614 .58854 L p F P
0 g
s
.119 0 0 r
.62789 .5054 m .61352 .50674 L .6065 .50973 L p F P
0 g
s
.241 0 0 r
.59214 .50985 m .6065 .50973 L .61352 .50674 L p F P
0 g
s
.399 0 0 r
.60251 .59341 m .58637 .59104 L .57721 .59697 L p F P
0 g
s
.478 0 0 r
.56152 .59349 m .57721 .59697 L .58637 .59104 L p F P
0 g
s
.42 0 0 r
.50113 .5841 m .48692 .57789 L .47983 .58134 L p F P
0 g
s
.532 0 0 r
.46573 .57551 m .47983 .58134 L .48692 .57789 L p F P
0 g
s
.053 .597 .843 r
.53466 .5038 m .52061 .50086 L .51288 .49983 L p F P
0 g
s
.16 0 0 r
.49889 .49729 m .51288 .49983 L .52061 .50086 L p F P
0 g
s
.114 0 0 r
.67778 .48514 m .66335 .49106 L .65682 .49817 L p F P
0 g
s
.201 0 0 r
.64232 .50255 m .65682 .49817 L .66335 .49106 L p F P
0 g
s
.331 0 .006 r
.66189 .57831 m .64525 .58128 L .63545 .59295 L p F P
0 g
s
.398 0 .049 r
.61888 .59407 m .63545 .59295 L .64525 .58128 L p F P
0 g
s
.57 .047 0 r
.42213 .57169 m .40694 .56354 L .39847 .56887 L p F P
0 g
s
.658 .181 .107 r
.38223 .55863 m .39847 .56887 L .40694 .56354 L p F P
0 g
s
.092 0 0 r
.47705 .49431 m .46325 .49131 L .45508 .49222 L p F P
0 g
s
.33 0 0 r
.44134 .4895 m .45508 .49222 L .46325 .49131 L p F P
0 g
s
.451 0 0 r
.41929 .48783 m .40578 .48283 L .39713 .48525 L p F P
0 g
s
.609 .084 0 r
.38375 .47846 m .39713 .48525 L .40578 .48283 L p F P
0 g
s
.122 .648 .877 r
.57055 .50902 m .55633 .50718 L .54883 .50576 L p F P
0 g
s
0 .52 .742 r
.53466 .5038 m .54883 .50576 L .55633 .50718 L p F P
0 g
s
.397 0 0 r
.47983 .58134 m .46573 .57551 L .45865 .57917 L p F P
0 g
s
.523 0 0 r
.44435 .57356 m .45865 .57917 L .46573 .57551 L p F P
0 g
s
.632 .126 .026 r
.39847 .56887 m .38223 .55863 L .37289 .5632 L p F P
0 g
s
.717 .256 .156 r
.35535 .54885 m .37289 .5632 L .38223 .55863 L p F P
0 g
s
.126 .647 .884 r
.51288 .49983 m .49889 .49729 L .49098 .49627 L p F P
0 g
s
.107 0 0 r
.47705 .49431 m .49098 .49627 L .49889 .49729 L p F P
0 g
s
0 0 0 r
.64232 .50255 m .62789 .5054 L .62095 .50823 L p F P
0 g
s
.119 0 0 r
.6065 .50973 m .62095 .50823 L .62789 .5054 L p F P
0 g
s
.326 0 0 r
.53795 .59209 m .5231 .5869 L .51555 .58904 L p F P
0 g
s
.461 0 0 r
.50113 .5841 m .51555 .58904 L .5231 .5869 L p F P
0 g
s
.051 0 0 r
.57055 .50902 m .58489 .5097 L .59214 .50985 L p F P
0 g
s
.107 .659 .799 r
.6065 .50973 m .59214 .50985 L .58489 .5097 L p F P
0 g
s
.025 0 0 r
.69223 .47769 m .67778 .48514 L .67135 .49227 L p F P
0 g
s
.114 0 0 r
.65682 .49817 m .67135 .49227 L .67778 .48514 L p F P
0 g
s
.712 .229 .098 r
.37289 .5632 m .35535 .54885 L .34511 .55171 L p F P
0 g
s
.12 0 0 r
.45508 .49222 m .44134 .4895 L .43297 .4908 L p F P
0 g
s
.371 0 0 r
.41929 .48783 m .43297 .4908 L .44134 .4895 L p F P
0 g
s
.561 .004 0 r
.39713 .48525 m .38375 .47846 L .37493 .48022 L p F P
0 g
s
.697 .196 .048 r
.36175 .47036 m .37493 .48022 L .38375 .47846 L p F P
0 g
s
.256 0 0 r
.67859 .57353 m .66189 .57831 L .65218 .59 L p F P
0 g
s
.331 0 .006 r
.63545 .59295 m .65218 .59 L .66189 .57831 L p F P
0 g
s
.304 0 0 r
.61888 .59407 m .60251 .59341 L .59318 .5989 L p F P
0 g
s
.399 0 0 r
.57721 .59697 m .59318 .5989 L .60251 .59341 L p F P
0 g
s
.235 .696 .949 r
.54883 .50576 m .53466 .5038 L .52699 .50148 L p F P
0 g
s
.053 .597 .843 r
.51288 .49983 m .52699 .50148 L .53466 .5038 L p F P
0 g
s
.286 0 0 r
.57721 .59697 m .56152 .59349 L .5531 .59596 L p F P
0 g
s
.411 0 0 r
.53795 .59209 m .5531 .59596 L .56152 .59349 L p F P
0 g
s
.398 0 0 r
.45865 .57917 m .44435 .57356 L .43698 .57755 L p F P
0 g
s
.534 0 0 r
.42213 .57169 m .43698 .57755 L .44435 .57356 L p F P
0 g
s
.164 .679 .892 r
.49098 .49627 m .47705 .49431 L .46896 .49367 L p F P
0 g
s
.092 0 0 r
.45508 .49222 m .46896 .49367 L .47705 .49431 L p F P
0 g
s
0 0 0 r
.70671 .46877 m .69223 .47769 L .68593 .48487 L p F P
0 g
s
.025 0 0 r
.67135 .49227 m .68593 .48487 L .69223 .47769 L p F P
0 g
s
.682 .156 0 r
.37493 .48022 m .36175 .47036 L .35279 .4709 L p F P
0 g
s
.252 0 0 r
.51555 .58904 m .50113 .5841 L .49402 .58581 L p F P
0 g
s
.42 0 0 r
.47983 .58134 m .49402 .58581 L .50113 .5841 L p F P
0 g
s
0 0 0 r
.65682 .49817 m .64232 .50255 L .63548 .50531 L p F P
0 g
s
0 0 0 r
.62095 .50823 m .63548 .50531 L .64232 .50255 L p F P
0 g
s
.273 .731 .953 r
.58489 .5097 m .57055 .50902 L .56311 .50673 L p F P
0 g
s
.122 .648 .877 r
.54883 .50576 m .56311 .50673 L .57055 .50902 L p F P
0 g
s
.198 0 0 r
.43297 .4908 m .41929 .48783 L .41072 .48929 L p F P
0 g
s
.451 0 0 r
.39713 .48525 m .41072 .48929 L .41929 .48783 L p F P
0 g
s
.247 .755 .874 r
.62095 .50823 m .6065 .50973 L .59932 .50917 L p F P
0 g
s
.107 .659 .799 r
.58489 .5097 m .59932 .50917 L .6065 .50973 L p F P
0 g
s
.308 .728 .974 r
.52699 .50148 m .51288 .49983 L .50504 .49732 L p F P
0 g
s
.126 .647 .884 r
.49098 .49627 m .50504 .49732 L .51288 .49983 L p F P
0 g
s
0 0 0 r
.72119 .45843 m .70671 .46877 L .70052 .47601 L p F P
0 g
s
0 0 0 r
.68593 .48487 m .70052 .47601 L .70671 .46877 L p F P
0 g
s
.431 0 0 r
.43698 .57755 m .42213 .57169 L .4142 .57588 L p F P
0 g
s
.57 .047 0 r
.39847 .56887 m .4142 .57588 L .42213 .57169 L p F P
0 g
s
.178 0 0 r
.69532 .56694 m .67859 .57353 L .66904 .58521 L p F P
0 g
s
.256 0 0 r
.65218 .59 m .66904 .58521 L .67859 .57353 L p F P
0 g
s
.164 .689 .874 r
.46896 .49367 m .45508 .49222 L .4468 .49208 L p F P
0 g
s
.12 0 0 r
.43297 .4908 m .4468 .49208 L .45508 .49222 L p F P
0 g
s
.204 0 0 r
.49402 .58581 m .47983 .58134 L .47288 .58318 L p F P
0 g
s
.397 0 0 r
.45865 .57917 m .47288 .58318 L .47983 .58134 L p F P
0 g
s
.366 .743 .989 r
.56311 .50673 m .54883 .50576 L .54122 .50227 L p F P
0 g
s
.235 .696 .949 r
.52699 .50148 m .54122 .50227 L .54883 .50576 L p F P
0 g
s
.152 0 0 r
.5531 .59596 m .53795 .59209 L .53021 .59273 L p F P
0 g
s
.326 0 0 r
.51555 .58904 m .53021 .59273 L .53795 .59209 L p F P
0 g
s
.196 0 0 r
.63545 .59295 m .61888 .59407 L .60943 .59922 L p F P
0 g
s
.304 0 0 r
.59318 .5989 m .60943 .59922 L .61888 .59407 L p F P
0 g
s
0 0 0 r
.65682 .49817 m .65006 .50096 L p .66813 .49359 L F P
0 g
s
0 0 0 r
.6684 .49347 m .65682 .49817 L p .66813 .49359 L F P
0 g
s
0 0 0 r
.65006 .50096 m .6647 .49518 L .67135 .49227 L p F P
0 g
s
.321 .781 .646 r
.67938 .48798 m .68593 .48487 L p .66677 .49418 L F P
0 g
s
.321 .781 .646 r
.6647 .49518 m .66659 .49426 L p .66677 .49418 L F P
0 g
s
.321 .781 .646 r
.66659 .49426 m .67938 .48798 L p .66677 .49418 L F P
0 g
s
0 0 0 r
.67135 .49227 m .6684 .49347 L p .66813 .49359 L F P
0 g
s
0 0 0 r
.63548 .50531 m .65006 .50096 L .65682 .49817 L p F P
0 g
s
0 0 0 r
.73566 .44674 m .72119 .45843 L .71512 .46572 L p F P
0 g
s
0 0 0 r
.70052 .47601 m .71512 .46572 L .72119 .45843 L p F P
0 g
s
.327 0 0 r
.41072 .48929 m .39713 .48525 L .38838 .48644 L p F P
0 g
s
.561 .004 0 r
.37493 .48022 m .38838 .48644 L .39713 .48525 L p F P
0 g
s
.355 .759 .983 r
.50504 .49732 m .49098 .49627 L .48298 .49405 L p F P
0 g
s
.164 .679 .892 r
.46896 .49367 m .48298 .49405 L .49098 .49627 L p F P
0 g
s
.498 0 0 r
.4142 .57588 m .39847 .56887 L .38977 .57286 L p F P
0 g
s
.632 .126 .026 r
.37289 .5632 m .38977 .57286 L .39847 .56887 L p F P
0 g
s
.138 0 0 r
.59318 .5989 m .57721 .59697 L .56855 .59846 L p F P
0 g
s
.286 0 0 r
.5531 .59596 m .56855 .59846 L .57721 .59697 L p F P
0 g
s
.387 .782 .987 r
.59932 .50917 m .58489 .5097 L .57751 .5067 L p F P
0 g
s
.273 .731 .953 r
.56311 .50673 m .57751 .5067 L .58489 .5097 L p F P
0 g
s
.362 .824 .916 r
.63548 .50531 m .62095 .50823 L .61384 .50741 L p F P
0 g
s
.247 .755 .874 r
.59932 .50917 m .61384 .50741 L .62095 .50823 L p F P
0 g
s
.097 0 0 r
.71203 .55859 m .69532 .56694 L .68597 .5786 L p F P
0 g
s
.178 0 0 r
.66904 .58521 m .68597 .5786 L .69532 .56694 L p F P
0 g
s
0 0 0 r
.75013 .43379 m .73566 .44674 L .72972 .45408 L p F P
0 g
s
0 0 0 r
.71512 .46572 m .72972 .45408 L .73566 .44674 L p F P
0 g
s
.118 .662 .831 r
.4468 .49208 m .43297 .4908 L .4245 .49104 L p F P
0 g
s
.198 0 0 r
.41072 .48929 m .4245 .49104 L .43297 .4908 L p F P
0 g
s
.424 .754 .995 r
.54122 .50227 m .52699 .50148 L .51922 .49756 L p F P
0 g
s
.308 .728 .974 r
.50504 .49732 m .51922 .49756 L .52699 .50148 L p F P
0 g
s
.189 0 0 r
.47288 .58318 m .45865 .57917 L .45156 .58139 L p F P
0 g
s
.398 0 0 r
.43698 .57755 m .45156 .58139 L .45865 .57917 L p F P
0 g
s
.595 .055 0 r
.38977 .57286 m .37289 .5632 L .36331 .56631 L p F P
0 g
s
.712 .229 .098 r
.34511 .55171 m .36331 .56631 L .37289 .5632 L p F P
0 g
s
.491 0 0 r
.38838 .48644 m .37493 .48022 L .36602 .48063 L p F P
0 g
s
.682 .156 0 r
.35279 .4709 m .36602 .48063 L .37493 .48022 L p F P
0 g
s
.321 .781 .646 r
.68593 .48487 m .67135 .49227 L .6647 .49518 L p F P
0 g
s
.703 .195 .024 r
.36331 .56631 m .34511 .55171 L .33469 .55301 L p F P
0 g
s
0 .532 .765 r
.53021 .59273 m .51555 .58904 L .50834 .58898 L p F P
0 g
s
.252 0 0 r
.49402 .58581 m .50834 .58898 L .51555 .58904 L p F P
0 g
s
0 0 0 r
.76458 .41968 m .75013 .43379 L .74431 .44117 L p F P
0 g
s
0 0 0 r
.72972 .45408 m .74431 .44117 L .75013 .43379 L p F P
0 g
s
.379 .786 .982 r
.48298 .49405 m .46896 .49367 L .46078 .49197 L p F P
0 g
s
.164 .689 .874 r
.4468 .49208 m .46078 .49197 L .46896 .49367 L p F P
0 g
s
.453 .763 .996 r
.57751 .5067 m .56311 .50673 L .55556 .50223 L p F P
0 g
s
.366 .743 .989 r
.54122 .50227 m .55556 .50223 L .56311 .50673 L p F P
0 g
s
.655 .105 0 r
.36602 .48063 m .35279 .4709 L .34375 .46998 L p F P
0 g
s
0 0 0 r
.779 .40455 m .76458 .41968 L .75889 .42709 L p F P
0 g
s
0 0 0 r
.74431 .44117 m .75889 .42709 L .76458 .41968 L p F P
0 g
s
.082 0 0 r
.65218 .59 m .63545 .59295 L .62592 .59789 L p F P
0 g
s
.196 0 0 r
.60943 .59922 m .62592 .59789 L .63545 .59295 L p F P
0 g
s
.018 0 0 r
.7287 .54854 m .71203 .55859 L .70294 .5702 L p F P
0 g
s
.097 0 0 r
.68597 .5786 m .70294 .5702 L .71203 .55859 L p F P
0 g
s
.468 .775 .997 r
.51922 .49756 m .50504 .49732 L .49711 .49355 L p F P
0 g
s
.355 .759 .983 r
.48298 .49405 m .49711 .49355 L .50504 .49732 L p F P
0 g
s
.452 .874 .933 r
.65006 .50096 m .63548 .50531 L .62845 .50439 L p F P
0 g
s
.362 .824 .916 r
.61384 .50741 m .62845 .50439 L .63548 .50531 L p F P
0 g
s
.471 .815 .998 r
.61384 .50741 m .59932 .50917 L .592 .50565 L p F P
0 g
s
.387 .782 .987 r
.57751 .5067 m .592 .50565 L .59932 .50917 L p F P
0 g
s
0 0 0 r
.79341 .38853 m .779 .40455 L .77345 .41195 L p F P
0 g
s
0 0 0 r
.75889 .42709 m .77345 .41195 L .779 .40455 L p F P
0 g
s
.011 .584 .756 r
.4245 .49104 m .41072 .48929 L .40206 .48959 L p F P
0 g
s
.327 0 0 r
.38838 .48644 m .40206 .48959 L .41072 .48929 L p F P
0 g
s
.394 .821 .652 r
.70052 .47601 m .68593 .48487 L .67938 .48798 L p F P
0 g
s
.212 0 0 r
.45156 .58139 m .43698 .57755 L .42947 .58018 L p F P
0 g
s
.431 0 0 r
.4142 .57588 m .42947 .58018 L .43698 .57755 L p F P
0 g
s
.035 .593 .811 r
.56855 .59846 m .5531 .59596 L .54513 .59519 L p F P
0 g
s
.152 0 0 r
.53021 .59273 m .54513 .59519 L .5531 .59596 L p F P
0 g
s
0 0 0 r
.80779 .37177 m .79341 .38853 L .78798 .39586 L p F P
0 g
s
0 0 0 r
.77345 .41195 m .78798 .39586 L .79341 .38853 L p F P
0 g
s
.029 .587 .813 r
.50834 .58898 m .49402 .58581 L .48709 .58575 L p F P
0 g
s
.204 0 0 r
.47288 .58318 m .48709 .58575 L .49402 .58581 L p F P
0 g
s
0 0 0 r
.82215 .35443 m .80779 .37177 L .80249 .37897 L p F P
0 g
s
0 0 0 r
.78798 .39586 m .80249 .37897 L .80779 .37177 L p F P
0 g
s
.016 .59 .712 r
.60943 .59922 m .59318 .5989 L .5843 .59958 L p F P
0 g
s
.138 0 0 r
.56855 .59846 m .5843 .59958 L .59318 .5989 L p F P
0 g
s
.495 .756 .988 r
.55556 .50223 m .54122 .50227 L .53351 .49709 L p F P
0 g
s
.424 .754 .995 r
.51922 .49756 m .53351 .49709 L .54122 .50227 L p F P
0 g
s
.373 .798 .972 r
.46078 .49197 m .4468 .49208 L .43843 .49092 L p F P
0 g
s
.118 .662 .831 r
.4245 .49104 m .43843 .49092 L .4468 .49208 L p F P
0 g
s
0 0 0 r
.8365 .33669 m .82215 .35443 L .81698 .36143 L p F P
0 g
s
0 0 0 r
.80249 .37897 m .81698 .36143 L .82215 .35443 L p F P
0 g
s
0 0 0 r
.85084 .31874 m .8365 .33669 L .83144 .34339 L p F P
0 g
s
0 0 0 r
.81698 .36143 m .83144 .34339 L .8365 .33669 L p F P
0 g
s
0 0 0 r
.74528 .53689 m .7287 .54854 L .7199 .56008 L p F P
0 g
s
.018 0 0 r
.70294 .5702 m .7199 .56008 L .7287 .54854 L p F P
0 g
s
0 0 0 r
.83144 .34339 m .8459 .32503 L .85084 .31874 L p F P
0 g
s
.451 .847 .645 r
.71512 .46572 m .70052 .47601 L .69408 .47938 L p F P
0 g
s
.394 .821 .652 r
.67938 .48798 m .69408 .47938 L .70052 .47601 L p F P
0 g
s
.501 .802 .999 r
.49711 .49355 m .48298 .49405 L .47487 .49078 L p F P
0 g
s
.379 .786 .982 r
.46078 .49197 m .47487 .49078 L .48298 .49405 L p F P
0 g
s
.279 0 0 r
.42947 .58018 m .4142 .57588 L .40604 .57869 L p F P
0 g
s
.498 0 0 r
.38977 .57286 m .40604 .57869 L .4142 .57588 L p F P
0 g
s
.513 .774 .991 r
.592 .50565 m .57751 .5067 L .57001 .50139 L p F P
0 g
s
.453 .763 .996 r
.55556 .50223 m .57001 .50139 L .57751 .5067 L p F P
0 g
s
.522 .91 .934 r
.6647 .49518 m .65006 .50096 L .64312 .5001 L p F P
0 g
s
.452 .874 .933 r
.62845 .50439 m .64312 .5001 L .65006 .50096 L p F P
0 g
s
.164 0 0 r
.40206 .48959 m .38838 .48644 L .37955 .48634 L p F P
0 g
s
.491 0 0 r
.36602 .48063 m .37955 .48634 L .38838 .48644 L p F P
0 g
s
0 0 0 r
.66904 .58521 m .65218 .59 L .64262 .59488 L p F P
0 g
s
.082 0 0 r
.62592 .59789 m .64262 .59488 L .65218 .59 L p F P
0 g
s
.534 .84 .999 r
.62845 .50439 m .61384 .50741 L .60659 .50357 L p F P
0 g
s
.471 .815 .998 r
.592 .50565 m .60659 .50357 L .61384 .50741 L p F P
0 g
s
.066 .619 .821 r
.48709 .58575 m .47288 .58318 L .46596 .58349 L p F P
0 g
s
.189 0 0 r
.45156 .58139 m .46596 .58349 L .47288 .58318 L p F P
0 g
s
.531 .765 .983 r
.53351 .49709 m .51922 .49756 L .51135 .49234 L p F P
0 g
s
.468 .775 .997 r
.49711 .49355 m .51135 .49234 L .51922 .49756 L p F P
0 g
s
.156 .659 .908 r
.54513 .59519 m .53021 .59273 L .52283 .59096 L p F P
0 g
s
0 .532 .765 r
.50834 .58898 m .52283 .59096 L .53021 .59273 L p F P
0 g
s
0 0 0 r
.76174 .52376 m .74528 .53689 L .73682 .54833 L p F P
0 g
s
0 0 0 r
.7199 .56008 m .73682 .54833 L .74528 .53689 L p F P
0 g
s
.496 .863 .632 r
.72972 .45408 m .71512 .46572 L .7088 .4694 L p F P
0 g
s
.451 .847 .645 r
.69408 .47938 m .7088 .4694 L .71512 .46572 L p F P
0 g
s
.325 .782 .948 r
.43843 .49092 m .4245 .49104 L .41593 .49019 L p F P
0 g
s
.011 .584 .756 r
.40206 .48959 m .41593 .49019 L .4245 .49104 L p F P
0 g
s
.392 0 0 r
.37955 .48634 m .36602 .48063 L .35703 .47959 L p F P
0 g
s
.655 .105 0 r
.34375 .46998 m .35703 .47959 L .36602 .48063 L p F P
0 g
s
.392 0 0 r
.40604 .57869 m .38977 .57286 L .38081 .57539 L p F P
0 g
s
.595 .055 0 r
.36331 .56631 m .38081 .57539 L .38977 .57286 L p F P
0 g
s
.54 .752 .974 r
.57001 .50139 m .55556 .50223 L .54791 .49596 L p F P
0 g
s
.495 .756 .988 r
.53351 .49709 m .54791 .49596 L .55556 .50223 L p F P
0 g
s
.519 .827 1 r
.47487 .49078 m .46078 .49197 L .45249 .48931 L p F P
0 g
s
.373 .798 .972 r
.43843 .49092 m .45249 .48931 L .46078 .49197 L p F P
0 g
s
.576 .937 .923 r
.67938 .48798 m .6647 .49518 L .65785 .49453 L p F P
0 g
s
.522 .91 .934 r
.64312 .5001 m .65785 .49453 L .6647 .49518 L p F P
0 g
s
.532 .872 .614 r
.74431 .44117 m .72972 .45408 L .72353 .45809 L p F P
0 g
s
.496 .863 .632 r
.7088 .4694 m .72353 .45809 L .72972 .45408 L p F P
0 g
s
0 0 0 r
.77805 .50931 m .76174 .52376 L .75363 .53506 L p F P
0 g
s
0 0 0 r
.73682 .54833 m .75363 .53506 L .76174 .52376 L p F P
0 g
s
.199 .698 .914 r
.5843 .59958 m .56855 .59846 L .56033 .59645 L p F P
0 g
s
.035 .593 .811 r
.54513 .59519 m .56033 .59645 L .56855 .59846 L p F P
0 g
s
.159 .699 .803 r
.62592 .59789 m .60943 .59922 L .60035 .59931 L p F P
0 g
s
.016 .59 .712 r
.5843 .59958 m .60035 .59931 L .60943 .59922 L p F P
0 g
s
.563 .787 .983 r
.51135 .49234 m .49711 .49355 L .48908 .48874 L p F P
0 g
s
.501 .802 .999 r
.47487 .49078 m .48908 .48874 L .49711 .49355 L p F P
0 g
s
.612 .043 0 r
.35703 .47959 m .34375 .46998 L .33465 .46752 L p F P
0 g
s
.066 .625 .798 r
.46596 .58349 m .45156 .58139 L .44438 .58221 L p F P
0 g
s
.212 0 0 r
.42947 .58018 m .44438 .58221 L .45156 .58139 L p F P
0 g
s
.703 .195 .024 r
.33469 .55301 m .3535 .56782 L .36331 .56631 L p F P
0 g
s
.685 .152 0 r
.3535 .56782 m .33469 .55301 L .32412 .55262 L p F P
0 g
s
0 0 0 r
.68597 .5786 m .66904 .58521 L .6595 .59018 L p F P
0 g
s
0 0 0 r
.64262 .59488 m .6595 .59018 L .66904 .58521 L p F P
0 g
s
.539 0 0 r
.38081 .57539 m .36331 .56631 L .3535 .56782 L p F P
0 g
s
.556 .783 .983 r
.60659 .50357 m .592 .50565 L .58456 .49974 L p F P
0 g
s
.513 .774 .991 r
.57001 .50139 m .58456 .49974 L .592 .50565 L p F P
0 g
s
.234 .701 .945 r
.52283 .59096 m .50834 .58898 L .50134 .58704 L p F P
0 g
s
.029 .587 .813 r
.48709 .58575 m .50134 .58704 L .50834 .58898 L p F P
0 g
s
.583 .863 .995 r
.64312 .5001 m .62845 .50439 L .62126 .50044 L p F P
0 g
s
.534 .84 .999 r
.60659 .50357 m .62126 .50044 L .62845 .50439 L p F P
0 g
s
.561 .878 .597 r
.75889 .42709 m .74431 .44117 L .73825 .4455 L p F P
0 g
s
.532 .872 .614 r
.72353 .45809 m .73825 .4455 L .74431 .44117 L p F P
0 g
s
0 0 0 r
.79419 .49368 m .77805 .50931 L .77031 .52043 L p F P
0 g
s
0 0 0 r
.75363 .53506 m .77031 .52043 L .77805 .50931 L p F P
0 g
s
.164 0 0 r
.37955 .48634 m .39331 .48867 L .40206 .48959 L p F P
0 g
s
.213 .718 .902 r
.41593 .49019 m .40206 .48959 L .39331 .48867 L p F P
0 g
s
.566 .751 .964 r
.54791 .49596 m .53351 .49709 L .5257 .49056 L p F P
0 g
s
.531 .765 .983 r
.51135 .49234 m .5257 .49056 L .53351 .49709 L p F P
0 g
s
.618 .956 .902 r
.69408 .47938 m .67938 .48798 L .67263 .48766 L p F P
0 g
s
.576 .937 .923 r
.65785 .49453 m .67263 .48766 L .67938 .48798 L p F P
0 g
s
.588 .883 .584 r
.77345 .41195 m .75889 .42709 L .75297 .4317 L p F P
0 g
s
.561 .878 .597 r
.73825 .4455 m .75297 .4317 L .75889 .42709 L p F P
0 g
s
0 0 0 r
.81012 .47707 m .79419 .49368 L .78681 .50459 L p F P
0 g
s
0 0 0 r
.77031 .52043 m .78681 .50459 L .79419 .49368 L p F P
0 g
s
.513 .842 .998 r
.45249 .48931 m .43843 .49092 L .42995 .48876 L p F P
0 g
s
.325 .782 .948 r
.41593 .49019 m .42995 .48876 L .43843 .49092 L p F P
0 g
s
.616 .891 .577 r
.78798 .39586 m .77345 .41195 L .76766 .41676 L p F P
0 g
s
.588 .883 .584 r
.75297 .4317 m .76766 .41676 L .77345 .41195 L p F P
0 g
s
.59 .814 .985 r
.48908 .48874 m .47487 .49078 L .46667 .48659 L p F P
0 g
s
.519 .827 1 r
.45249 .48931 m .46667 .48659 L .47487 .49078 L p F P
0 g
s
.57 .748 .961 r
.58456 .49974 m .57001 .50139 L .56241 .49424 L p F P
0 g
s
.54 .752 .974 r
.54791 .49596 m .56241 .49424 L .57001 .50139 L p F P
0 g
s
.021 .593 .748 r
.44438 .58221 m .42947 .58018 L .42178 .58141 L p F P
0 g
s
.279 0 0 r
.40604 .57869 m .42178 .58141 L .42947 .58018 L p F P
0 g
s
0 0 0 r
.82582 .45968 m .81012 .47707 L .80309 .48773 L p F P
0 g
s
0 0 0 r
.78681 .50459 m .80309 .48773 L .81012 .47707 L p F P
0 g
s
.308 .728 .974 r
.56033 .59645 m .54513 .59519 L .53752 .59185 L p F P
0 g
s
.156 .659 .908 r
.52283 .59096 m .53752 .59185 L .54513 .59519 L p F P
0 g
s
.283 .735 .958 r
.50134 .58704 m .48709 .58575 L .48024 .58411 L p F P
0 g
s
.066 .619 .821 r
.46596 .58349 m .48024 .58411 L .48709 .58575 L p F P
0 g
s
0 0 0 r
.70294 .5702 m .69584 .57371 L p .69663 .57344 L F P
0 g
s
0 0 0 r
.67652 .58378 m .69364 .57569 L .70294 .5702 L p F P
0 g
s
0 0 0 r
.70294 .5702 m .69364 .57569 L p .71281 .56429 L F P
0 g
s
0 0 0 r
.7199 .56008 m .71057 .56565 L p .71281 .56429 L F P
0 g
s
0 0 0 r
.71057 .56565 m .70294 .5702 L p .71281 .56429 L F P
0 g
s
0 0 0 r
.7108 .56596 m .7199 .56008 L p .69849 .57281 L F P
0 g
s
0 0 0 r
.7199 .56008 m .7108 .56596 L p .72932 .55341 L F P
0 g
s
0 0 0 r
.73682 .54833 m .72556 .55614 L p .72932 .55341 L F P
0 g
s
0 0 0 r
.72556 .55614 m .7199 .56008 L p .72932 .55341 L F P
0 g
s
0 0 0 r
.72798 .55462 m .73682 .54833 L p .71687 .56184 L F P
0 g
s
0 0 0 r
.73682 .54833 m .72798 .55462 L p .74609 .54081 L F P
0 g
s
0 0 0 r
.75363 .53506 m .74123 .54484 L p .74609 .54081 L F P
0 g
s
0 0 0 r
.74123 .54484 m .73682 .54833 L p .74609 .54081 L F P
0 g
s
0 0 0 r
.7451 .54175 m .75363 .53506 L p .73492 .54932 L F P
0 g
s
0 0 0 r
.75363 .53506 m .7451 .54175 L p .7631 .52653 L F P
0 g
s
0 0 0 r
.77031 .52043 m .75804 .5312 L p .7631 .52653 L F P
0 g
s
0 0 0 r
.75804 .5312 m .75363 .53506 L p .7631 .52653 L F P
0 g
s
0 0 0 r
.76214 .52744 m .77031 .52043 L p .75262 .53539 L F P
0 g
s
0 0 0 r
.77031 .52043 m .76214 .52744 L p .78039 .51053 L F P
0 g
s
0 0 0 r
.78681 .50459 m .77633 .51465 L p .78039 .51053 L F P
0 g
s
0 0 0 r
.77633 .51465 m .77031 .52043 L p .78039 .51053 L F P
0 g
s
.509 .822 .506 r
.79574 .49502 m .80309 .48773 L p .78677 .50407 L F P
0 g
s
0 0 0 r
.77903 .51182 m .78681 .50459 L p .76993 .52023 L F P
0 g
s
.509 .822 .506 r
.77903 .51182 m .79156 .49923 L p .78677 .50407 L F P
0 g
s
.509 .822 .506 r
.79156 .49923 m .79574 .49502 L p .78677 .50407 L F P
0 g
s
0 0 0 r
.76214 .52744 m .77519 .51537 L p .76993 .52023 L F P
0 g
s
0 0 0 r
.77519 .51537 m .77903 .51182 L p .76993 .52023 L F P
0 g
s
0 0 0 r
.7451 .54175 m .75726 .53154 L p .75262 .53539 L F P
0 g
s
0 0 0 r
.75726 .53154 m .76214 .52744 L p .75262 .53539 L F P
0 g
s
0 0 0 r
.72798 .55462 m .73827 .54689 L p .73492 .54932 L F P
0 g
s
0 0 0 r
.73827 .54689 m .7451 .54175 L p .73492 .54932 L F P
0 g
s
0 0 0 r
.7108 .56596 m .71873 .56072 L p .71687 .56184 L F P
0 g
s
0 0 0 r
.71873 .56072 m .72798 .55462 L p .71687 .56184 L F P
0 g
s
0 0 0 r
.69364 .57569 m .69908 .57261 L p .69849 .57281 L F P
0 g
s
0 0 0 r
.69908 .57261 m .7108 .56596 L p .69849 .57281 L F P
0 g
s
0 0 0 r
.68597 .5786 m .67652 .58378 L p .69663 .57344 L F P
0 g
s
0 0 0 r
.69584 .57371 m .68597 .5786 L p .69663 .57344 L F P
0 g
s
0 0 0 r
.6595 .59018 m .67652 .58378 L .68597 .5786 L p F P
0 g
s
.648 .902 .578 r
.80249 .37897 m .78798 .39586 L .78232 .40077 L p F P
0 g
s
.616 .891 .577 r
.76766 .41676 m .78232 .40077 L .78798 .39586 L p F P
0 g
s
.595 .765 .961 r
.5257 .49056 m .51135 .49234 L .50339 .48608 L p F P
0 g
s
.563 .787 .983 r
.48908 .48874 m .50339 .48608 L .51135 .49234 L p F P
0 g
s
0 0 0 r
.84128 .44172 m .82582 .45968 L .81913 .47005 L p F P
0 g
s
0 0 0 r
.80309 .48773 m .81913 .47005 L .82582 .45968 L p F P
0 g
s
.623 .885 .989 r
.65785 .49453 m .64312 .5001 L .63601 .49623 L p F P
0 g
s
.583 .863 .995 r
.62126 .50044 m .63601 .49623 L .64312 .5001 L p F P
0 g
s
.59 .793 .977 r
.62126 .50044 m .60659 .50357 L .59921 .4973 L p F P
0 g
s
.556 .783 .983 r
.58456 .49974 m .59921 .4973 L .60659 .50357 L p F P
0 g
s
.685 .918 .592 r
.81698 .36143 m .80249 .37897 L .79696 .38382 L p F P
0 g
s
.648 .902 .578 r
.78232 .40077 m .79696 .38382 L .80249 .37897 L p F P
0 g
s
.281 .781 .859 r
.64262 .59488 m .62592 .59789 L .61666 .59763 L p F P
0 g
s
.159 .699 .803 r
.60035 .59931 m .61666 .59763 L .62592 .59789 L p F P
0 g
s
.015 .574 .809 r
.39331 .48867 m .37955 .48634 L .37062 .48486 L p F P
0 g
s
.392 0 0 r
.35703 .47959 m .37062 .48486 L .37955 .48634 L p F P
0 g
s
.649 .969 .875 r
.7088 .4694 m .69408 .47938 L .68744 .47949 L p F P
0 g
s
.618 .956 .902 r
.67263 .48766 m .68744 .47949 L .69408 .47938 L p F P
0 g
s
0 0 0 r
.85647 .42342 m .84128 .44172 L .83488 .45178 L p F P
0 g
s
0 0 0 r
.81913 .47005 m .83488 .45178 L .84128 .44172 L p F P
0 g
s
.731 .94 .618 r
.83144 .34339 m .81698 .36143 L .81156 .36602 L p F P
0 g
s
.685 .918 .592 r
.79696 .38382 m .81156 .36602 L .81698 .36143 L p F P
0 g
s
.783 .964 .657 r
.8459 .32503 m .83144 .34339 L .82613 .34748 L p F P
0 g
s
.731 .94 .618 r
.81156 .36602 m .82613 .34748 L .83144 .34339 L p F P
0 g
s
.328 .765 .967 r
.60035 .59931 m .5843 .59958 L .57582 .59657 L p F P
0 g
s
.199 .698 .914 r
.56033 .59645 m .57582 .59657 L .5843 .59958 L p F P
0 g
s
0 0 0 r
.87139 .40501 m .85647 .42342 L .85031 .43313 L p F P
0 g
s
0 0 0 r
.83488 .45178 m .85031 .43313 L .85647 .42342 L p F P
0 g
s
.783 .964 .657 r
.82613 .34748 m .84066 .32831 L .8459 .32503 L p F P
0 g
s
0 0 0 r
.88602 .38673 m .87139 .40501 L .86541 .41434 L p F P
0 g
s
0 0 0 r
.85031 .43313 m .86541 .41434 L .87139 .40501 L p F P
0 g
s
.587 .738 .948 r
.56241 .49424 m .54791 .49596 L .54016 .48831 L p F P
0 g
s
.566 .751 .964 r
.5257 .49056 m .54016 .48831 L .54791 .49596 L p F P
0 g
s
0 0 0 r
.86541 .41434 m .88015 .39562 L .88602 .38673 L p F P
0 g
s
.47 .835 .993 r
.42995 .48876 m .41593 .49019 L .40726 .48823 L p F P
0 g
s
.213 .718 .902 r
.39331 .48867 m .40726 .48823 L .41593 .49019 L p F P
0 g
s
.081 0 0 r
.42178 .58141 m .40604 .57869 L .39764 .58005 L p F P
0 g
s
.392 0 0 r
.38081 .57539 m .39764 .58005 L .40604 .57869 L p F P
0 g
s
.605 .838 .988 r
.46667 .48659 m .45249 .48931 L .4441 .48575 L p F P
0 g
s
.513 .842 .998 r
.42995 .48876 m .4441 .48575 L .45249 .48931 L p F P
0 g
s
.264 0 0 r
.37062 .48486 m .35703 .47959 L .34797 .47705 L p F P
0 g
s
.612 .043 0 r
.33465 .46752 m .34797 .47705 L .35703 .47959 L p F P
0 g
s
.671 .976 .842 r
.72353 .45809 m .7088 .4694 L .70228 .47003 L p F P
0 g
s
.649 .969 .875 r
.68744 .47949 m .70228 .47003 L .7088 .4694 L p F P
0 g
s
.307 .762 .955 r
.48024 .58411 m .46596 .58349 L .45899 .58238 L p F P
0 g
s
.066 .625 .798 r
.44438 .58221 m .45899 .58238 L .46596 .58349 L p F P
0 g
s
.375 .746 .99 r
.53752 .59185 m .52283 .59096 L .51569 .58723 L p F P
0 g
s
.234 .701 .945 r
.50134 .58704 m .51569 .58723 L .52283 .59096 L p F P
0 g
s
.623 .789 .961 r
.50339 .48608 m .48908 .48874 L .48096 .48306 L p F P
0 g
s
.59 .814 .985 r
.46667 .48659 m .48096 .48306 L .48908 .48874 L p F P
0 g
s
.592 .749 .952 r
.59921 .4973 m .58456 .49974 L .57701 .49195 L p F P
0 g
s
.57 .748 .961 r
.56241 .49424 m .57701 .49195 L .58456 .49974 L p F P
0 g
s
.657 .909 .98 r
.67263 .48766 m .65785 .49453 L .65083 .49093 L p F P
0 g
s
.623 .885 .989 r
.63601 .49623 m .65083 .49093 L .65785 .49453 L p F P
0 g
s
.545 0 0 r
.34797 .47705 m .33465 .46752 L .32548 .46348 L p F P
0 g
s
.618 .808 .973 r
.63601 .49623 m .62126 .50044 L .61394 .49403 L p F P
0 g
s
.59 .793 .977 r
.59921 .4973 m .61394 .49403 L .62126 .50044 L p F P
0 g
s
.61 .746 .941 r
.54016 .48831 m .5257 .49056 L .51781 .48299 L p F P
0 g
s
.595 .765 .961 r
.50339 .48608 m .51781 .48299 L .5257 .49056 L p F P
0 g
s
.688 .977 .806 r
.73825 .4455 m .72353 .45809 L .71713 .45927 L p F P
0 g
s
.671 .976 .842 r
.70228 .47003 m .71713 .45927 L .72353 .45809 L p F P
0 g
s
.248 0 0 r
.39764 .58005 m .38081 .57539 L .37159 .57634 L p F P
0 g
s
.539 0 0 r
.3535 .56782 m .37159 .57634 L .38081 .57539 L p F P
0 g
s
.379 .841 .886 r
.6595 .59018 m .64262 .59488 L .63324 .59453 L p F P
0 g
s
.281 .781 .859 r
.61666 .59763 m .63324 .59453 L .64262 .59488 L p F P
0 g
s
.412 .76 .995 r
.57582 .59657 m .56033 .59645 L .55247 .59175 L p F P
0 g
s
.308 .728 .974 r
.53752 .59185 m .55247 .59175 L .56033 .59645 L p F P
0 g
s
.368 .787 .976 r
.40726 .48823 m .39331 .48867 L .38446 .48649 L p F P
0 g
s
.015 .574 .809 r
.37062 .48486 m .38446 .48649 L .39331 .48867 L p F P
0 g
s
.685 .152 0 r
.32412 .55262 m .34347 .56761 L .3535 .56782 L p F P
0 g
s
.654 .099 0 r
.34347 .56761 m .32412 .55262 L .31342 .55044 L p F P
0 g
s
.6 .73 .935 r
.57701 .49195 m .56241 .49424 L .55471 .48569 L p F P
0 g
s
.587 .738 .948 r
.54016 .48831 m .55471 .48569 L .56241 .49424 L p F P
0 g
s
.3 .769 .938 r
.45899 .58238 m .44438 .58221 L .43704 .58165 L p F P
0 g
s
.021 .593 .748 r
.42178 .58141 m .43704 .58165 L .44438 .58221 L p F P
0 g
s
.423 .771 .996 r
.51569 .58723 m .50134 .58704 L .49447 .5835 L p F P
0 g
s
.283 .735 .958 r
.48024 .58411 m .49447 .5835 L .50134 .58704 L p F P
0 g
s
.457 0 0 r
.37159 .57634 m .3535 .56782 L .34347 .56761 L p F P
0 g
s
.599 .852 .992 r
.4441 .48575 m .42995 .48876 L .42138 .48561 L p F P
0 g
s
.47 .835 .993 r
.40726 .48823 m .42138 .48561 L .42995 .48876 L p F P
0 g
s
.703 .976 .771 r
.75297 .4317 m .73825 .4455 L .73199 .44725 L p F P
0 g
s
.688 .977 .806 r
.71713 .45927 m .73199 .44725 L .73825 .4455 L p F P
0 g
s
.686 .933 .967 r
.68744 .47949 m .67263 .48766 L .6657 .48449 L p F P
0 g
s
.657 .909 .98 r
.65083 .49093 m .6657 .48449 L .67263 .48766 L p F P
0 g
s
.646 .815 .964 r
.48096 .48306 m .46667 .48659 L .45837 .4816 L p F P
0 g
s
.605 .838 .988 r
.4441 .48575 m .45837 .4816 L .46667 .48659 L p F P
0 g
s
.424 .809 .99 r
.61666 .59763 m .60035 .59931 L .59161 .59556 L p F P
0 g
s
.328 .765 .967 r
.57582 .59657 m .59161 .59556 L .60035 .59931 L p F P
0 g
s
.637 .764 .94 r
.51781 .48299 m .50339 .48608 L .49534 .47901 L p F P
0 g
s
.623 .789 .961 r
.48096 .48306 m .49534 .47901 L .50339 .48608 L p F P
0 g
s
.609 .754 .947 r
.61394 .49403 m .59921 .4973 L .59171 .48912 L p F P
0 g
s
.592 .749 .952 r
.57701 .49195 m .59171 .48912 L .59921 .4973 L p F P
0 g
s
.717 .973 .74 r
.76766 .41676 m .75297 .4317 L .74683 .43396 L p F P
0 g
s
.703 .976 .771 r
.73199 .44725 m .74683 .43396 L .75297 .4317 L p F P
0 g
s
.643 .827 .971 r
.65083 .49093 m .63601 .49623 L .62876 .48993 L p F P
0 g
s
.618 .808 .973 r
.61394 .49403 m .62876 .48993 L .63601 .49623 L p F P
0 g
s
.617 .73 .926 r
.55471 .48569 m .54016 .48831 L .53232 .47963 L p F P
0 g
s
.61 .746 .941 r
.51781 .48299 m .53232 .47963 L .54016 .48831 L p F P
0 g
s
.264 0 0 r
.34797 .47705 m .36162 .48196 L .37062 .48486 L p F P
0 g
s
.176 .666 .922 r
.38446 .48649 m .37062 .48486 L .36162 .48196 L p F P
0 g
s
.736 .972 .717 r
.78232 .40077 m .76766 .41676 L .76166 .41944 L p F P
0 g
s
.717 .973 .74 r
.74683 .43396 m .76166 .41944 L .76766 .41676 L p F P
0 g
s
.454 .884 .892 r
.67652 .58378 m .6595 .59018 L .65004 .58998 L p F P
0 g
s
.379 .841 .886 r
.63324 .59453 m .65004 .58998 L .6595 .59018 L p F P
0 g
s
.462 .757 .994 r
.55247 .59175 m .53752 .59185 L .53019 .58651 L p F P
0 g
s
.375 .746 .99 r
.51569 .58723 m .53019 .58651 L .53752 .59185 L p F P
0 g
s
.711 .955 .95 r
.70228 .47003 m .68744 .47949 L .68062 .47691 L p F P
0 g
s
.686 .933 .967 r
.6657 .48449 m .68062 .47691 L .68744 .47949 L p F P
0 g
s
.457 .8 .999 r
.49447 .5835 m .48024 .58411 L .47339 .58107 L p F P
0 g
s
.307 .762 .955 r
.45899 .58238 m .47339 .58107 L .48024 .58411 L p F P
0 g
s
.081 0 0 r
.39764 .58005 m .41384 .58125 L .42178 .58141 L p F P
0 g
s
.247 .745 .904 r
.43704 .58165 m .42178 .58141 L .41384 .58125 L p F P
0 g
s
.762 .975 .707 r
.79696 .38382 m .78232 .40077 L .77646 .4037 L p F P
0 g
s
.736 .972 .717 r
.76166 .41944 m .77646 .4037 L .78232 .40077 L p F P
0 g
s
.61 .726 .928 r
.59171 .48912 m .57701 .49195 L .56937 .48274 L p F P
0 g
s
.6 .73 .935 r
.55471 .48569 m .56937 .48274 L .57701 .49195 L p F P
0 g
s
.561 .848 .997 r
.42138 .48561 m .40726 .48823 L .39851 .48515 L p F P
0 g
s
.368 .787 .976 r
.38446 .48649 m .39851 .48515 L .40726 .48823 L p F P
0 g
s
.658 .836 .968 r
.45837 .4816 m .4441 .48575 L .43562 .48134 L p F P
0 g
s
.599 .852 .992 r
.42138 .48561 m .43562 .48134 L .4441 .48575 L p F P
0 g
s
.797 .982 .709 r
.81156 .36602 m .79696 .38382 L .79122 .38679 L p F P
0 g
s
.762 .975 .707 r
.77646 .4037 m .79122 .38679 L .79696 .38382 L p F P
0 g
s
.663 .789 .942 r
.49534 .47901 m .48096 .48306 L .47274 .47668 L p F P
0 g
s
.646 .815 .964 r
.45837 .4816 m .47274 .47668 L .48096 .48306 L p F P
0 g
s
.545 0 0 r
.32548 .46348 m .33884 .47295 L .34797 .47705 L p F P
0 g
s
0 .429 .776 r
.36162 .48196 m .34797 .47705 L .33884 .47295 L p F P
0 g
s
.838 .989 .725 r
.82613 .34748 m .81156 .36602 L .80594 .36873 L p F P
0 g
s
.797 .982 .709 r
.79122 .38679 m .80594 .36873 L .81156 .36602 L p F P
0 g
s
.88 .991 .749 r
.84066 .32831 m .82613 .34748 L .82059 .34957 L p F P
0 g
s
.838 .989 .725 r
.80594 .36873 m .82059 .34957 L .82613 .34748 L p F P
0 g
s
.641 .744 .923 r
.53232 .47963 m .51781 .48299 L .50982 .47467 L p F P
0 g
s
.637 .764 .94 r
.49534 .47901 m .50982 .47467 L .51781 .48299 L p F P
0 g
s
.88 .991 .749 r
.82059 .34957 m .83519 .32935 L .84066 .32831 L p F P
0 g
s
.667 .85 .97 r
.6657 .48449 m .65083 .49093 L .64366 .48495 L p F P
0 g
s
.643 .827 .971 r
.62876 .48993 m .64366 .48495 L .65083 .49093 L p F P
0 g
s
.483 .777 .996 r
.59161 .59556 m .57582 .59657 L .56767 .59077 L p F P
0 g
s
.412 .76 .995 r
.55247 .59175 m .56767 .59077 L .57582 .59657 L p F P
0 g
s
.625 .764 .946 r
.62876 .48993 m .61394 .49403 L .60651 .48572 L p F P
0 g
s
.609 .754 .947 r
.59171 .48912 m .60651 .48572 L .61394 .49403 L p F P
0 g
s
.455 0 0 r
.33884 .47295 m .32548 .46348 L .31626 .45781 L p F P
0 g
s
.495 .84 .996 r
.63324 .59453 m .61666 .59763 L .60769 .59345 L p F P
0 g
s
.424 .809 .99 r
.59161 .59556 m .60769 .59345 L .61666 .59763 L p F P
0 g
s
.732 .974 .927 r
.71713 .45927 m .70228 .47003 L .69557 .46813 L p F P
0 g
s
.711 .955 .95 r
.68062 .47691 m .69557 .46813 L .70228 .47003 L p F P
0 g
s
.509 .822 .506 r
.80309 .48773 m .78681 .50459 L .77903 .51182 L p F P
0 g
s
.502 .769 .991 r
.53019 .58651 m .51569 .58723 L .50872 .58193 L p F P
0 g
s
.423 .771 .996 r
.49447 .5835 m .50872 .58193 L .51569 .58723 L p F P
0 g
s
.512 .914 .882 r
.69364 .57569 m .67652 .58378 L .66704 .58396 L p F P
0 g
s
.454 .884 .892 r
.65004 .58998 m .66704 .58396 L .67652 .58378 L p F P
0 g
s
.62 .719 .917 r
.56937 .48274 m .55471 .48569 L .54693 .47611 L p F P
0 g
s
.617 .73 .926 r
.53232 .47963 m .54693 .47611 L .55471 .48569 L p F P
0 g
s
.128 .668 .844 r
.41384 .58125 m .39764 .58005 L .38895 .5799 L p F P
0 g
s
.248 0 0 r
.37159 .57634 m .38895 .5799 L .39764 .58005 L p F P
0 g
s
.475 .825 .997 r
.47339 .58107 m .45899 .58238 L .4519 .57995 L p F P
0 g
s
.3 .769 .938 r
.43704 .58165 m .4519 .57995 L .45899 .58238 L p F P
0 g
s
.541 .834 .502 r
.81913 .47005 m .80309 .48773 L .79574 .49502 L p F P
0 g
s
.578 .85 .508 r
.83488 .45178 m .81913 .47005 L .81222 .47719 L p F P
0 g
s
.541 .834 .502 r
.79574 .49502 m .81222 .47719 L .81913 .47005 L p F P
0 g
s
.748 .987 .897 r
.73199 .44725 m .71713 .45927 L .71054 .45813 L p F P
0 g
s
.732 .974 .927 r
.69557 .46813 m .71054 .45813 L .71713 .45927 L p F P
0 g
s
.471 .81 .999 r
.39851 .48515 m .38446 .48649 L .37554 .483 L p F P
0 g
s
.176 .666 .922 r
.36162 .48196 m .37554 .483 L .38446 .48649 L p F P
0 g
s
.617 .727 .925 r
.60651 .48572 m .59171 .48912 L .58412 .47951 L p F P
0 g
s
.61 .726 .928 r
.56937 .48274 m .58412 .47951 L .59171 .48912 L p F P
0 g
s
.683 .812 .945 r
.47274 .47668 m .45837 .4816 L .44998 .4759 L p F P
0 g
s
.658 .836 .968 r
.43562 .48134 m .44998 .4759 L .45837 .4816 L p F P
0 g
s
.667 .765 .924 r
.50982 .47467 m .49534 .47901 L .4872 .47133 L p F P
0 g
s
.663 .789 .942 r
.47274 .47668 m .4872 .47133 L .49534 .47901 L p F P
0 g
s
.621 .872 .526 r
.85031 .43313 m .83488 .45178 L .82842 .45852 L p F P
0 g
s
.578 .85 .508 r
.81222 .47719 m .82842 .45852 L .83488 .45178 L p F P
0 g
s
.651 .848 .975 r
.43562 .48134 m .42138 .48561 L .41271 .4815 L p F P
0 g
s
.561 .848 .997 r
.39851 .48515 m .41271 .4815 L .42138 .48561 L p F P
0 g
s
.691 .877 .968 r
.68062 .47691 m .6657 .48449 L .65862 .47904 L p F P
0 g
s
.667 .85 .97 r
.64366 .48495 m .65862 .47904 L .6657 .48449 L p F P
0 g
s
.674 .901 .557 r
.86541 .41434 m .85031 .43313 L .84431 .43917 L p F P
0 g
s
.621 .872 .526 r
.82842 .45852 m .84431 .43917 L .85031 .43313 L p F P
0 g
s
.516 .756 .983 r
.56767 .59077 m .55247 .59175 L .54488 .58503 L p F P
0 g
s
.462 .757 .994 r
.53019 .58651 m .54488 .58503 L .55247 .59175 L p F P
0 g
s
.654 .099 0 r
.31342 .55044 m .33322 .56557 L .34347 .56761 L p F P
0 g
s
.604 .035 0 r
.33322 .56557 m .31342 .55044 L .30261 .54638 L p F P
0 g
s
.641 .78 .948 r
.64366 .48495 m .62876 .48993 L .62139 .48174 L p F P
0 g
s
.625 .764 .946 r
.60651 .48572 m .62139 .48174 L .62876 .48993 L p F P
0 g
s
0 .508 .732 r
.38895 .5799 m .37159 .57634 L .36209 .57561 L p F P
0 g
s
.457 0 0 r
.34347 .56761 m .36209 .57561 L .37159 .57634 L p F P
0 g
s
.639 .727 .912 r
.54693 .47611 m .53232 .47963 L .52439 .47024 L p F P
0 g
s
.641 .744 .923 r
.50982 .47467 m .52439 .47024 L .53232 .47963 L p F P
0 g
s
.536 .793 .992 r
.50872 .58193 m .49447 .5835 L .48764 .57863 L p F P
0 g
s
.457 .8 .999 r
.47339 .58107 m .48764 .57863 L .49447 .5835 L p F P
0 g
s
.735 .935 .603 r
.88015 .39562 m .86541 .41434 L .85984 .41931 L p F P
0 g
s
.674 .901 .557 r
.84431 .43917 m .85984 .41931 L .86541 .41434 L p F P
0 g
s
.555 .933 .861 r
.7108 .56596 m .69364 .57569 L .68421 .57646 L p F P
0 g
s
.512 .914 .882 r
.66704 .58396 m .68421 .57646 L .69364 .57569 L p F P
0 g
s
.762 .995 .863 r
.74683 .43396 m .73199 .44725 L .72553 .44687 L p F P
0 g
s
.748 .987 .897 r
.71054 .45813 m .72553 .44687 L .73199 .44725 L p F P
0 g
s
.467 .837 .991 r
.4519 .57995 m .43704 .58165 L .42947 .57978 L p F P
0 g
s
.247 .745 .904 r
.41384 .58125 m .42947 .57978 L .43704 .58165 L p F P
0 g
s
.549 .867 .995 r
.65004 .58998 m .63324 .59453 L .62406 .59024 L p F P
0 g
s
.495 .84 .996 r
.60769 .59345 m .62406 .59024 L .63324 .59453 L p F P
0 g
s
.346 0 0 r
.36209 .57561 m .34347 .56761 L .33322 .56557 L p F P
0 g
s
.735 .935 .603 r
.85984 .41931 m .87499 .39906 L .88015 .39562 L p F P
0 g
s
.532 .788 .992 r
.60769 .59345 m .59161 .59556 L .58317 .58897 L p F P
0 g
s
.483 .777 .996 r
.56767 .59077 m .58317 .58897 L .59161 .59556 L p F P
0 g
s
.621 .713 .911 r
.58412 .47951 m .56937 .48274 L .56163 .47252 L p F P
0 g
s
.62 .719 .917 r
.54693 .47611 m .56163 .47252 L .56937 .48274 L p F P
0 g
s
.296 .708 .974 r
.37554 .483 m .36162 .48196 L .35255 .47758 L p F P
0 g
s
0 .429 .776 r
.33884 .47295 m .35255 .47758 L .36162 .48196 L p F P
0 g
s
.776 .998 .828 r
.76166 .41944 m .74683 .43396 L .74052 .43429 L p F P
0 g
s
.762 .995 .863 r
.72553 .44687 m .74052 .43429 L .74683 .43396 L p F P
0 g
s
.714 .907 .963 r
.69557 .46813 m .68062 .47691 L .67363 .47215 L p F P
0 g
s
.691 .877 .968 r
.65862 .47904 m .67363 .47215 L .68062 .47691 L p F P
0 g
s
.691 .789 .925 r
.4872 .47133 m .47274 .47668 L .46443 .46973 L p F P
0 g
s
.683 .812 .945 r
.44998 .4759 m .46443 .46973 L .47274 .47668 L p F P
0 g
s
.663 .745 .911 r
.52439 .47024 m .50982 .47467 L .50174 .46582 L p F P
0 g
s
.667 .765 .924 r
.4872 .47133 m .50174 .46582 L .50982 .47467 L p F P
0 g
s
.625 .734 .926 r
.62139 .48174 m .60651 .48572 L .59897 .47598 L p F P
0 g
s
.617 .727 .925 r
.58412 .47951 m .59897 .47598 L .60651 .48572 L p F P
0 g
s
.692 .83 .949 r
.44998 .4759 m .43562 .48134 L .42705 .47613 L p F P
0 g
s
.651 .848 .975 r
.41271 .4815 m .42705 .47613 L .43562 .48134 L p F P
0 g
s
.546 .757 .975 r
.54488 .58503 m .53019 .58651 L .52304 .57963 L p F P
0 g
s
.502 .769 .991 r
.50872 .58193 m .52304 .57963 L .53019 .58651 L p F P
0 g
s
.587 .945 .83 r
.72798 .55462 m .7108 .56596 L .7015 .56744 L p F P
0 g
s
.555 .933 .861 r
.68421 .57646 m .7015 .56744 L .7108 .56596 L p F P
0 g
s
.615 .842 .986 r
.41271 .4815 m .39851 .48515 L .38966 .48093 L p F P
0 g
s
.471 .81 .999 r
.37554 .483 m .38966 .48093 L .39851 .48515 L p F P
0 g
s
.794 .998 .799 r
.77646 .4037 m .76166 .41944 L .75548 .42037 L p F P
0 g
s
.776 .998 .828 r
.74052 .43429 m .75548 .42037 L .76166 .41944 L p F P
0 g
s
.658 .802 .952 r
.65862 .47904 m .64366 .48495 L .63636 .47712 L p F P
0 g
s
.641 .78 .948 r
.62139 .48174 m .63636 .47712 L .64366 .48495 L p F P
0 g
s
.455 0 0 r
.31626 .45781 m .32966 .46723 L .33884 .47295 L p F P
0 g
s
.007 .496 .868 r
.35255 .47758 m .33884 .47295 L .32966 .46723 L p F P
0 g
s
.564 .821 .994 r
.48764 .57863 m .47339 .58107 L .46645 .57682 L p F P
0 g
s
.475 .825 .997 r
.4519 .57995 m .46645 .57682 L .47339 .58107 L p F P
0 g
s
0 .178 .636 r
.32966 .46723 m .31626 .45781 L .307 .45047 L p F P
0 g
s
.635 .714 .905 r
.56163 .47252 m .54693 .47611 L .53905 .46586 L p F P
0 g
s
.639 .727 .912 r
.52439 .47024 m .53905 .46586 L .54693 .47611 L p F P
0 g
s
.818 .998 .778 r
.79122 .38679 m .77646 .4037 L .77042 .40505 L p F P
0 g
s
.794 .998 .799 r
.75548 .42037 m .77042 .40505 L .77646 .4037 L p F P
0 g
s
.418 .824 .978 r
.42947 .57978 m .41384 .58125 L .40561 .57969 L p F P
0 g
s
.128 .668 .844 r
.38895 .5799 m .40561 .57969 L .41384 .58125 L p F P
0 g
s
.736 .936 .953 r
.71054 .45813 m .69557 .46813 L .6887 .4642 L p F P
0 g
s
.714 .907 .963 r
.67363 .47215 m .6887 .4642 L .69557 .46813 L p F P
0 g
s
.849 .997 .769 r
.80594 .36873 m .79122 .38679 L .78531 .38828 L p F P
0 g
s
.818 .998 .778 r
.77042 .40505 m .78531 .38828 L .79122 .38679 L p F P
0 g
s
.592 .892 .989 r
.66704 .58396 m .65004 .58998 L .6407 .5859 L p F P
0 g
s
.549 .867 .995 r
.62406 .59024 m .6407 .5859 L .65004 .58998 L p F P
0 g
s
.749 .611 .705 r
.45596 .54176 m .45666 .53614 L .46847 .53702 L p F P
0 g
s
.749 .611 .705 r
.46847 .53702 m .46824 .54267 L .45596 .54176 L p F P
0 g
s
.749 .613 .708 r
.46869 .53156 m .46847 .53702 L .45666 .53614 L p F P
0 g
s
.705 .573 .704 r
.46824 .54267 m .46847 .53702 L .48045 .53698 L p F P
0 g
s
.705 .576 .707 r
.46847 .53702 m .46869 .53156 L .48019 .53152 L p F P
0 g
s
.705 .576 .707 r
.48019 .53152 m .48045 .53698 L .46847 .53702 L p F P
0 g
s
.749 .613 .708 r
.45666 .53614 m .45735 .53071 L .46869 .53156 L p F P
0 g
s
.749 .616 .711 r
.4689 .52629 m .46869 .53156 L .45735 .53071 L p F P
0 g
s
.705 .579 .711 r
.46869 .53156 m .4689 .52629 L .47993 .52625 L p F P
0 g
s
.705 .579 .711 r
.47993 .52625 m .48019 .53152 L .46869 .53156 L p F P
0 g
s
.749 .608 .701 r
.45526 .54758 m .45596 .54176 L .46824 .54267 L p F P
0 g
s
.749 .608 .701 r
.46824 .54267 m .46802 .54852 L .45526 .54758 L p F P
0 g
s
.705 .571 .701 r
.46802 .54852 m .46824 .54267 L .48071 .54263 L p F P
0 g
s
.705 .573 .704 r
.48045 .53698 m .48071 .54263 L .46824 .54267 L p F P
0 g
s
.658 .536 .705 r
.48071 .54263 m .48045 .53698 L .49209 .53602 L p F P
0 g
s
.658 .539 .708 r
.48045 .53698 m .48019 .53152 L .49136 .5306 L p F P
0 g
s
.658 .539 .708 r
.49136 .5306 m .49209 .53602 L .48045 .53698 L p F P
0 g
s
.749 .616 .711 r
.45735 .53071 m .45804 .52547 L .4689 .52629 L p F P
0 g
s
.748 .619 .715 r
.46912 .52121 m .4689 .52629 L .45804 .52547 L p F P
0 g
s
.705 .582 .715 r
.4689 .52629 m .46912 .52121 L .47967 .52117 L p F P
0 g
s
.705 .582 .715 r
.47967 .52117 m .47993 .52625 L .4689 .52629 L p F P
0 g
s
.658 .543 .712 r
.48019 .53152 m .47993 .52625 L .49063 .52536 L p F P
0 g
s
.658 .543 .712 r
.49063 .52536 m .49136 .5306 L .48019 .53152 L p F P
0 g
s
.609 .949 .793 r
.7451 .54175 m .72798 .55462 L .71886 .55689 L p F P
0 g
s
.587 .945 .83 r
.7015 .56744 m .71886 .55689 L .72798 .55462 L p F P
0 g
s
.705 .571 .701 r
.48071 .54263 m .48096 .54847 L .46802 .54852 L p F P
0 g
s
.658 .534 .701 r
.48096 .54847 m .48071 .54263 L .49281 .54164 L p F P
0 g
s
.658 .536 .705 r
.49209 .53602 m .49281 .54164 L .48071 .54263 L p F P
0 g
s
.659 .546 .715 r
.47993 .52625 m .47967 .52117 L .48991 .52032 L p F P
0 g
s
.659 .546 .715 r
.48991 .52032 m .49063 .52536 L .47993 .52625 L p F P
0 g
s
.552 .755 .972 r
.58317 .58897 m .56767 .59077 L .55981 .58295 L p F P
0 g
s
.516 .756 .983 r
.54488 .58503 m .55981 .58295 L .56767 .59077 L p F P
0 g
s
.749 .606 .699 r
.45456 .55358 m .45526 .54758 L .46802 .54852 L p F P
0 g
s
.749 .606 .699 r
.46802 .54852 m .46779 .55455 L .45456 .55358 L p F P
0 g
s
.705 .568 .698 r
.46779 .55455 m .46802 .54852 L .48096 .54847 L p F P
0 g
s
.748 .619 .715 r
.45804 .52547 m .45873 .52042 L .46912 .52121 L p F P
0 g
s
.748 .622 .719 r
.46933 .51632 m .46912 .52121 L .45873 .52042 L p F P
0 g
s
.705 .585 .719 r
.46912 .52121 m .46933 .51632 L .4794 .51628 L p F P
0 g
s
.705 .585 .719 r
.4794 .51628 m .47967 .52117 L .46912 .52121 L p F P
0 g
s
.914 .977 .775 r
.83519 .32935 m .82059 .34957 L .81488 .3502 L p F P
0 g
s
.914 .977 .775 r
.81488 .3502 m .82952 .32877 L .83519 .32935 L p F P
0 g
s
.705 .568 .698 r
.48096 .54847 m .48122 .55451 L .46779 .55455 L p F P
0 g
s
.657 .531 .698 r
.48122 .55451 m .48096 .54847 L .49354 .54745 L p F P
0 g
s
.658 .534 .701 r
.49281 .54164 m .49354 .54745 L .48096 .54847 L p F P
0 g
s
.884 .992 .77 r
.82059 .34957 m .80594 .36873 L .80014 .37001 L p F P
0 g
s
.849 .997 .769 r
.78531 .38828 m .80014 .37001 L .80594 .36873 L p F P
0 g
s
.659 .55 .72 r
.47967 .52117 m .4794 .51628 L .48918 .51546 L p F P
0 g
s
.659 .55 .72 r
.48918 .51546 m .48991 .52032 L .47967 .52117 L p F P
0 g
s
.621 .711 .91 r
.59897 .47598 m .58412 .47951 L .57643 .4689 L p F P
0 g
s
.621 .713 .911 r
.56163 .47252 m .57643 .4689 L .58412 .47951 L p F P
0 g
s
.75 .604 .696 r
.45385 .55978 m .45456 .55358 L .46779 .55455 L p F P
0 g
s
.75 .604 .696 r
.46779 .55455 m .46756 .56078 L .45385 .55978 L p F P
0 g
s
.705 .566 .695 r
.46756 .56078 m .46779 .55455 L .48122 .55451 L p F P
0 g
s
.748 .622 .719 r
.45873 .52042 m .45941 .51556 L .46933 .51632 L p F P
0 g
s
.747 .625 .724 r
.46954 .51161 m .46933 .51632 L .45941 .51556 L p F P
0 g
s
.705 .589 .723 r
.46933 .51632 m .46954 .51161 L .47913 .51158 L p F P
0 g
s
.705 .589 .723 r
.47913 .51158 m .4794 .51628 L .46933 .51632 L p F P
0 g
s
.884 .992 .77 r
.80014 .37001 m .81488 .3502 L .82059 .34957 L p F P
0 g
s
.705 .566 .695 r
.48122 .55451 m .48147 .56074 L .46756 .56078 L p F P
0 g
s
.657 .529 .696 r
.48147 .56074 m .48122 .55451 L .49426 .55346 L p F P
0 g
s
.657 .531 .698 r
.49354 .54745 m .49426 .55346 L .48122 .55451 L p F P
0 g
s
.659 .554 .724 r
.4794 .51628 m .47913 .51158 L .48844 .51079 L p F P
0 g
s
.659 .554 .724 r
.48844 .51079 m .48918 .51546 L .4794 .51628 L p F P
0 g
s
.747 .625 .724 r
.45941 .51556 m .46009 .51089 L .46954 .51161 L p F P
0 g
s
.747 .629 .728 r
.46975 .5071 m .46954 .51161 L .46009 .51089 L p F P
0 g
s
.705 .593 .728 r
.46954 .51161 m .46975 .5071 L .47886 .50707 L p F P
0 g
s
.705 .593 .728 r
.47886 .50707 m .47913 .51158 L .46954 .51161 L p F P
0 g
s
.657 .529 .696 r
.49426 .55346 m .49498 .55966 L .48147 .56074 L p F P
0 g
s
.66 .558 .729 r
.47913 .51158 m .47886 .50707 L .48771 .50632 L p F P
0 g
s
.66 .558 .729 r
.48771 .50632 m .48844 .51079 L .47913 .51158 L p F P
0 g
s
.747 .629 .728 r
.46009 .51089 m .46077 .5064 L .46975 .5071 L p F P
0 g
s
.746 .632 .733 r
.46995 .50277 m .46975 .5071 L .46077 .5064 L p F P
0 g
s
.705 .597 .733 r
.46975 .5071 m .46995 .50277 L .47859 .50274 L p F P
0 g
s
.705 .597 .733 r
.47859 .50274 m .47886 .50707 L .46975 .5071 L p F P
0 g
s
.66 .562 .734 r
.47886 .50707 m .47859 .50274 L .48697 .50203 L p F P
0 g
s
.66 .562 .734 r
.48697 .50203 m .48771 .50632 L .47886 .50707 L p F P
0 g
s
.689 .768 .912 r
.50174 .46582 m .4872 .47133 L .47896 .4632 L p F P
0 g
s
.691 .789 .925 r
.46443 .46973 m .47336 .46572 L p .4872 .47133 L F P
0 g
s
.727 0 0 r
.47161 .46405 m .47152 .46576 L .46704 .46585 L F
.734 0 0 r
.47155 .46111 m .46565 .46375 L .46588 .46082 L F
.47155 .46111 m .47161 .46405 L .46565 .46375 L F
.57 0 0 r
.47649 .46005 m .47161 .46405 L .47155 .46111 L F
.877 0 0 r
.46588 .46082 m .46565 .46375 L .46118 .46214 L F
.711 .79 .913 r
.47336 .46572 m .46443 .46973 L .46373 .46911 L p F P
0 g
s
.711 .79 .913 r
.46373 .46911 m .46055 .46631 L p .46578 .46607 L F P
0 g
s
.711 .79 .913 r
.46578 .46607 m .46842 .46712 L .46373 .46911 L F
.883 0 0 r
.46565 .46375 m .46578 .46607 L .46221 .46465 L F
.538 0 0 r
.47451 .46453 m .47152 .4658 L .47161 .46405 L F
.727 0 0 r
.47161 .46405 m .4666 .46603 L .46565 .46375 L F
.711 .79 .913 r
.46578 .46607 m .47152 .4658 L .46842 .46712 L F
.727 0 0 r
.4666 .46603 m .4658 .46634 L .46578 .46607 L F
.4666 .46603 m .46578 .46607 L .46565 .46375 L F
.46704 .46585 m .46774 .46598 L .4666 .46603 L F
.711 .79 .913 r
.47152 .4658 m .47336 .46572 L .46373 .46911 L F
.727 0 0 r
.47152 .46576 m .47148 .46663 L .46704 .46585 L F
.883 0 0 r
.46565 .46375 m .46221 .46465 L .46118 .46214 L F
.711 .79 .913 r
.45671 .46246 m .46148 .46436 L .46055 .46631 L F
.46148 .46436 m .46578 .46607 L .4623 .46623 L F
.46148 .46436 m .4623 .46623 L .46055 .46631 L F
.917 0 0 r
.46118 .46214 m .46148 .46436 L .46067 .4625 L F
.711 .79 .913 r
.45602 .46232 m .45981 .46037 L p .46009 .46107 L F P
0 g
s
.711 .79 .913 r
.45934 .46245 m .46009 .46107 L .46067 .4625 L F
.45602 .46232 m .46009 .46107 L .45934 .46245 L F
.994 0 0 r
.46163 .45929 m .46118 .46214 L .4599 .45984 L F
.917 0 0 r
.46118 .46214 m .46065 .46245 L .4599 .45984 L F
.711 .79 .913 r
.45602 .46232 m .46067 .4625 L .46102 .4633 L F
.47194 .46562 m .47336 .46572 L .47152 .4658 L F
.46339 .46376 m .47336 .46572 L .46325 .46506 L F
.538 0 0 r
.47681 .46294 m .47671 .4636 L .47451 .46453 L F
.883 0 0 r
.46221 .46465 m .46148 .46436 L .46118 .46214 L F
.538 0 0 r
.47681 .46294 m .47451 .46453 L .47161 .46405 L F
.57 0 0 r
.47649 .46005 m .47681 .46294 L .47161 .46405 L F
.041 0 0 r
.47783 .46207 m .47671 .4636 L .47681 .46294 L F
.711 .79 .913 r
.47784 .46206 m .47896 .4632 L p .47708 .46313 L F P
0 g
s
.59 0 0 r
.4755 .45719 m .47155 .46111 L .47129 .45809 L F
.4755 .45719 m .47649 .46005 L .47155 .46111 L F
.604 0 0 r
.47393 .45464 m .47129 .45809 L .47087 .4553 L F
.47393 .45464 m .4755 .45719 L .47129 .45809 L F
.703 0 0 r
.47033 .45298 m .47087 .4553 L .46737 .45511 L F
.609 0 0 r
.47193 .45264 m .47087 .4553 L .47033 .45298 L F
.47193 .45264 m .47393 .45464 L .47087 .4553 L F
.302 0 0 r
.47749 .45548 m .47649 .46005 L .4755 .45719 L F
.388 0 0 r
.47537 .45339 m .4755 .45719 L .47393 .45464 L F
.47537 .45339 m .47749 .45548 L .4755 .45719 L F
.194 0 0 r
.47883 .45804 m .47681 .46294 L .47649 .46005 L F
.302 0 0 r
.47749 .45548 m .47883 .45804 L .47649 .46005 L F
.706 .772 .903 r
.49358 .45664 m .47896 .4632 L .47783 .46206 L p F P
0 g
s
.194 0 0 r
.47883 .45804 m .47911 .45977 L .47681 .46294 L F
.47911 .45977 m .47913 .45992 L .47874 .46043 L F
.47911 .45977 m .47874 .46043 L .47681 .46294 L F
.47874 .46043 m .47783 .46207 L .47681 .46294 L F
.47913 .45992 m .47783 .46206 L .47874 .46043 L F
.47783 .46206 m .47783 .46207 L .47874 .46043 L F
.041 0 0 r
.47708 .46313 m .47671 .4636 L .47783 .46207 L F
.711 .79 .913 r
.46894 .46282 m .47783 .46206 L .47708 .46313 L F
.46428 .46264 m .46879 .46245 L .46894 .46282 L F
.46637 .46235 m .47783 .46206 L .46428 .46264 L F
.737 .795 .899 r
.46891 .46132 m .46839 .46208 L p .46793 .46165 L F P
0 g
s
.698 .744 .886 r
.47064 .46178 m .47069 .46163 L .47085 .46164 L p F P
0 g
s
.72 .768 .891 r
.47069 .46163 m .47064 .46178 L p .47026 .46183 L F P
0 g
s
.733 0 0 r
.47129 .45809 m .47155 .46111 L .46588 .46082 L F
.47129 .45809 m .46588 .46082 L .46647 .45785 L F
.725 0 0 r
.47087 .4553 m .47129 .45809 L .46647 .45785 L F
.877 0 0 r
.46588 .46082 m .46118 .46214 L .46163 .45929 L F
.857 0 0 r
.46647 .45785 m .46588 .46082 L .46163 .45929 L F
.725 0 0 r
.47087 .4553 m .46647 .45785 L .46737 .45511 L F
.72 .768 .891 r
.46891 .46132 m .47069 .46163 L p .47026 .46183 L F P
0 g
s
.72 .768 .891 r
.46839 .46208 m .46891 .46132 L p .47026 .46183 L F P
0 g
s
.711 .79 .913 r
.4727 .45687 m .47673 .46095 L p .47253 .46135 L F P
0 g
s
.711 .79 .913 r
.47091 .46151 m .47143 .46015 L .47253 .46135 L F
.47143 .46015 m .4727 .45687 L .47253 .46135 L F
.663 .775 .933 r
.47294 .45891 m .47277 .46026 L .47143 .46015 L p F P
0 g
s
.663 .775 .933 r
.47143 .46015 m .47134 .46014 L p .47139 .4601 L F P
0 g
s
.701 .78 .912 r
.47134 .46014 m .47069 .46163 L .46891 .46132 L p F P
0 g
s
.683 .759 .909 r
.47069 .46163 m .47134 .46014 L .47143 .46015 L p F P
0 g
s
.683 .759 .909 r
.47143 .46015 m .47277 .46026 L p .47092 .46148 L F P
0 g
s
.683 .759 .909 r
.47092 .46148 m .47069 .46163 L .47143 .46015 L F
.711 .79 .913 r
.46067 .4625 m .46711 .46188 L .46638 .46235 L F
.737 .795 .899 r
.46733 .46087 m .46891 .46132 L p .46793 .46165 L F P
0 g
s
.711 .79 .913 r
.46711 .46188 m .46765 .46139 L .46807 .46178 L F
.46067 .4625 m .46739 .45936 L .46723 .46083 L F
.46583 .462 m .46723 .46083 L .46711 .46188 L F
.46067 .4625 m .46723 .46083 L .46583 .462 L F
.725 .828 .929 r
.46882 .45957 m .46733 .46087 L .46723 .46083 L p F P
0 g
s
.725 .828 .929 r
.46882 .45957 m .46723 .46083 L .46869 .4596 L F
.737 .795 .899 r
.46721 .46099 m .46733 .46087 L p .46793 .46165 L F P
0 g
s
.751 .825 .909 r
.46733 .46087 m .46721 .46099 L p .46722 .4609 L F P
0 g
s
.715 .803 .919 r
.47 .45991 m .46891 .46132 L .46733 .46087 L p F P
0 g
s
.751 .825 .909 r
.4642 .46165 m .46602 .4603 L .46733 .46087 L p F P
0 g
s
.715 .803 .919 r
.46733 .46087 m .46882 .45957 L .47 .45991 L p F P
0 g
s
.711 .79 .913 r
.46739 .45936 m .4727 .45687 L .46997 .45932 L F
.46739 .45936 m .46997 .45932 L .46902 .45949 L F
.47063 .45478 m .47236 .45653 L p .46067 .4625 L F P
0 g
s
.711 .79 .913 r
.47236 .45653 m .4727 .45687 L p .47099 .45767 L F P
0 g
s
.711 .79 .913 r
.46067 .4625 m .47236 .45653 L .47099 .45767 L F
.725 .828 .929 r
.46876 .45954 m .46882 .45957 L p .46869 .4596 L F P
0 g
s
.692 .828 .948 r
.46888 .45952 m .46882 .45957 L .46876 .45954 L p F P
0 g
s
.686 .809 .941 r
.47 .45991 m .46882 .45957 L p .46893 .45952 L F P
0 g
s
.711 .79 .913 r
.46738 .45946 m .46971 .45955 L .46711 .46188 L F
.46739 .45936 m .46971 .45955 L .46738 .45946 L F
.725 .828 .929 r
.46602 .4603 m .46783 .45914 L .46876 .45954 L p F P
0 g
s
.725 .828 .929 r
.46869 .4596 m .46602 .4603 L .46876 .45954 L F
.692 .828 .948 r
.4703 .45845 m .46888 .45952 L p .46783 .45914 L F P
0 g
s
.692 .828 .948 r
.46876 .45954 m .46783 .45914 L p .46888 .45952 L F P
0 g
s
.711 .79 .913 r
.46902 .45949 m .46997 .45932 L .46971 .45955 L F
.686 .809 .941 r
.47029 .45958 m .47 .45991 L p .46893 .45952 L F P
0 g
s
.701 .78 .912 r
.46891 .46132 m .47 .45991 L .47134 .46014 L p F P
0 g
s
.711 .79 .913 r
.4702 .45953 m .4727 .45687 L .47145 .46011 L F
.676 .791 .936 r
.47 .45991 m .4711 .45868 L .47199 .45883 L p F P
0 g
s
.711 .79 .913 r
.46807 .46178 m .4702 .45953 L .47091 .46151 L F
.676 .791 .936 r
.47134 .46014 m .47 .45991 L p .47046 .45966 L F P
0 g
s
.676 .791 .936 r
.47137 .46008 m .47134 .46014 L p .47046 .45966 L F P
0 g
s
.711 .79 .913 r
.4702 .45953 m .47145 .46011 L .47091 .46151 L F
.676 .791 .936 r
.47199 .45883 m .47137 .46008 L p .47046 .45966 L F P
0 g
s
.711 .79 .913 r
.46765 .46139 m .46971 .45955 L .46807 .46178 L F
.46971 .45955 m .4727 .45687 L .47016 .45957 L F
.46971 .45955 m .47016 .45957 L .46807 .46178 L F
.686 .809 .941 r
.4703 .45845 m .4711 .45868 L p .46893 .45952 L F P
0 g
s
.686 .809 .941 r
.46882 .45957 m .46888 .45952 L p .46893 .45952 L F P
0 g
s
.686 .809 .941 r
.46888 .45952 m .4703 .45845 L p .46893 .45952 L F P
0 g
s
.686 .809 .941 r
.4711 .45868 m .47029 .45958 L p .46893 .45952 L F P
0 g
s
.725 .828 .929 r
.46723 .46083 m .46602 .4603 L p .46869 .4596 L F P
0 g
s
.737 .795 .899 r
.46584 .46236 m .46721 .46099 L p .46793 .46165 L F P
0 g
s
.751 .825 .909 r
.46584 .46236 m .4642 .46165 L p .46722 .4609 L F P
0 g
s
.751 .825 .909 r
.46721 .46099 m .46584 .46236 L p .46722 .4609 L F P
0 g
s
.711 .79 .913 r
.46711 .46188 m .47091 .46151 L .46707 .46222 L F
.46711 .46188 m .46707 .46222 L .46638 .46235 L F
.47091 .46151 m .47673 .46095 L .47081 .46175 L F
.683 .759 .909 r
.47085 .46164 m .47069 .46163 L p .47092 .46148 L F P
0 g
s
.711 .79 .913 r
.47091 .46151 m .47081 .46175 L .46638 .46235 L F
.663 .775 .933 r
.47294 .45891 m .47143 .46015 L .47139 .4601 L F
.711 .79 .913 r
.47673 .46095 m .47783 .46206 L p .46638 .46235 L F P
0 g
s
.683 .759 .909 r
.47277 .46026 m .4726 .46179 L .47085 .46164 L p F P
0 g
s
.683 .759 .909 r
.47277 .46026 m .47085 .46164 L .47092 .46148 L F
.711 .79 .913 r
.46846 .46296 m .47896 .4632 L .46744 .46327 L F
.46428 .46264 m .4692 .46283 L .4608 .46278 L F
.4692 .46283 m .47896 .4632 L .4697 .46299 L F
.4692 .46283 m .4697 .46299 L .4608 .46278 L F
.737 .795 .899 r
.46782 .46292 m .46584 .46236 L p .46678 .46204 L F P
0 g
s
.737 .795 .899 r
.46793 .46165 m .46786 .46239 L .46678 .46204 L F
.46786 .46239 m .46782 .46292 L .46678 .46204 L F
.711 .79 .913 r
.4696 .46241 m .47783 .46206 L .46894 .46282 L F
.46102 .4633 m .47702 .46321 L .47336 .46572 L F
.698 .744 .886 r
.47005 .46331 m .4704 .46238 L p .4726 .46179 L F P
0 g
s
.698 .744 .886 r
.4704 .46238 m .47064 .46178 L p .47241 .46178 L F P
0 g
s
.698 .744 .886 r
.4726 .46179 m .4704 .46238 L .47241 .46178 L F
.711 .79 .913 r
.4608 .46278 m .46846 .46296 L .46102 .4633 L F
.46846 .46296 m .46744 .46327 L .46102 .4633 L F
.46067 .4625 m .46428 .46264 L .4608 .46278 L F
.72 .768 .891 r
.47026 .46183 m .46888 .46245 L .46839 .46208 L F
.46782 .46292 m .46812 .46248 L p .46888 .46245 L F P
0 g
s
.72 .768 .891 r
.46812 .46248 m .46839 .46208 L p .46888 .46245 L F P
0 g
s
.737 .795 .899 r
.46839 .46208 m .46782 .46292 L p .46793 .46165 L F P
0 g
s
.711 .79 .913 r
.46879 .46245 m .4696 .46241 L .46909 .46273 L F
.46879 .46245 m .46909 .46273 L .46894 .46282 L F
.698 .744 .886 r
.47085 .46164 m .4726 .46179 L p .47064 .46178 L F P
0 g
s
.72 .768 .891 r
.47005 .46331 m .46782 .46292 L p .47026 .46183 L F P
0 g
s
.72 .768 .891 r
.47064 .46178 m .47005 .46331 L p .47026 .46183 L F P
0 g
s
.711 .79 .913 r
.46067 .4625 m .46637 .46235 L .46428 .46264 L F
.47783 .46206 m .47784 .46206 L .47783 .46207 L F
.47783 .46206 m .47783 .46207 L .47708 .46313 L F
0 0 0 r
.47464 .45202 m .47749 .45548 L .47537 .45339 L F
.63 0 0 r
.47649 .4536 m .47883 .45804 L .47749 .45548 L F
0 0 0 r
.47464 .45202 m .47649 .4536 L .47749 .45548 L F
.908 0 0 r
.47766 .45584 m .47834 .45795 L .47883 .45804 L F
.463 0 0 r
.47269 .45198 m .47537 .45339 L .47393 .45464 L F
.187 0 0 r
.47231 .45126 m .47537 .45339 L .47269 .45198 L F
.47231 .45126 m .47464 .45202 L .47537 .45339 L F
.856 0 0 r
.47287 .45228 m .47766 .45584 L .47649 .4536 L F
.706 .772 .903 r
.47738 .45629 m .47913 .45992 L .47783 .46206 L F
.884 0 0 r
.47396 .45466 m .47775 .45646 L .47766 .45584 L F
.77 0 0 r
.46848 .45289 m .46737 .45511 L .46474 .45416 L F
.703 0 0 r
.47033 .45298 m .46737 .45511 L .46848 .45289 L F
.566 0 0 r
.47231 .45126 m .47033 .45298 L .46848 .45289 L F
.47231 .45126 m .46848 .45289 L .4671 .45239 L F
.77 0 0 r
.46848 .45289 m .46474 .45416 L .4671 .45239 L F
.566 0 0 r
.47231 .45126 m .4671 .45239 L .46672 .45167 L F
.7 0 0 r
.46802 .45203 m .4677 .45399 L .47291 .45426 L F
.4733 .45424 m .47291 .45426 L .47341 .45429 L F
.46802 .45203 m .47291 .45426 L .4733 .45424 L F
.824 0 0 r
.46737 .45511 m .46286 .45654 L .46474 .45416 L F
.895 0 0 r
.46474 .45416 m .46286 .45654 L .46183 .45466 L F
.46474 .45416 m .46183 .45466 L .464 .4528 L F
.791 0 0 r
.4671 .45239 m .46474 .45416 L .464 .4528 L F
.4671 .45239 m .464 .4528 L .46672 .45167 L F
.566 0 0 r
.47231 .45126 m .46672 .45167 L .46747 .45101 L F
.607 0 0 r
.46672 .45167 m .46543 .45154 L .46747 .45101 L F
.46672 .45167 m .464 .4528 L .46543 .45154 L F
.472 0 0 r
.464 .4528 m .4638 .45294 L .46543 .45154 L F
.464 .4528 m .46183 .45466 L .4638 .45294 L F
0 0 0 r
.46747 .45101 m .46543 .45154 L .4685 .45088 L F
.46183 .45466 m .46273 .45506 L .4638 .45294 L F
.566 0 0 r
.47231 .45126 m .46747 .45101 L .46908 .45066 L F
.315 0 0 r
.46543 .45154 m .46802 .45203 L .4685 .45088 L F
.46543 .45154 m .4638 .45294 L .46802 .45203 L F
.472 0 0 r
.4638 .45294 m .4677 .45399 L .46802 .45203 L F
.4638 .45294 m .46273 .45506 L .4677 .45399 L F
.824 0 0 r
.46737 .45511 m .46647 .45785 L .46286 .45654 L F
.917 0 0 r
.46065 .46245 m .46012 .46123 L .46009 .46102 L F
.46057 .46218 m .46009 .46102 L .4599 .45984 L F
.46065 .46245 m .46009 .46102 L .46057 .46218 L F
.725 .792 .905 r
.45602 .46232 m .45459 .46102 L p .45931 .45918 L F P
0 g
s
.185 0 0 r
.46065 .46005 m .46009 .46107 L .46065 .46005 L F
.4599 .45984 m .46009 .46102 L .46065 .46005 L F
.46009 .46102 m .46009 .46107 L .46065 .46005 L F
.968 0 0 r
.46286 .45654 m .46163 .45929 L .46042 .45709 L F
.994 0 0 r
.46163 .45929 m .4599 .45984 L .46042 .45709 L F
.028 0 0 r
.46042 .45709 m .4599 .45984 L .46163 .45832 L F
.46042 .45709 m .46163 .45832 L .46212 .45764 L F
.857 0 0 r
.46647 .45785 m .46163 .45929 L .46286 .45654 L F
.725 .792 .905 r
.46758 .45475 m .47063 .45478 L .46168 .45826 L F
.968 0 0 r
.46286 .45654 m .46042 .45709 L .46183 .45466 L F
.028 0 0 r
.46042 .45709 m .46212 .45764 L .46273 .45506 L F
.46212 .45764 m .46241 .45725 L .46273 .45506 L F
.725 .792 .905 r
.46241 .45725 m .46168 .45826 L .45459 .46102 L F
.46758 .45475 m .46168 .45826 L .46241 .45725 L F
.028 0 0 r
.46212 .45764 m .46234 .45771 L .46241 .45725 L F
.46212 .45764 m .46163 .45832 L .46234 .45771 L F
.535 0 0 r
.46273 .45506 m .46527 .45586 L .4677 .45399 L F
0 0 0 r
.46183 .45466 m .46042 .45709 L .46273 .45506 L F
.725 .792 .905 r
.47063 .45478 m .46074 .45989 L p .46167 .45826 L F P
0 g
s
.917 0 0 r
.46118 .46214 m .46067 .4625 L .46065 .46245 L F
.711 .79 .913 r
.46009 .46107 m .47063 .45478 L .46067 .4625 L F
.46074 .45989 m .47063 .45478 L p .46009 .46107 L F P
0 g
s
.758 .891 .938 r
.46505 .45963 m .46299 .46082 L .46225 .45991 L p F P
0 g
s
.758 .891 .938 r
.46225 .45991 m .46446 .45891 L .46505 .45963 L p F P
0 g
s
.743 .921 .951 r
.46428 .45815 m .46446 .45891 L p .46245 .45895 L F P
0 g
s
.185 0 0 r
.46208 .45947 m .46247 .45893 L .46247 .45891 L F
.4621 .45933 m .46247 .45891 L .46234 .45771 L F
.46208 .45947 m .46247 .45891 L .4621 .45933 L F
.706 .943 .959 r
.46428 .45815 m .46292 .45864 L p .4638 .45812 L F P
0 g
s
.743 .921 .951 r
.46245 .45895 m .46247 .45893 L .46428 .45815 L F
.569 0 0 r
.46247 .45891 m .46247 .45893 L .46292 .45864 L F
.46234 .45771 m .46247 .45891 L .46369 .45818 L F
.743 .921 .951 r
.46259 .45876 m .46292 .45864 L p .46247 .45893 L F P
0 g
s
.743 .921 .951 r
.46292 .45864 m .46428 .45815 L p .46247 .45893 L F P
0 g
s
.743 .921 .951 r
.46446 .45891 m .46225 .45991 L .46202 .45896 L p F P
0 g
s
.569 0 0 r
.46292 .45864 m .46265 .46062 L .46369 .45818 L F
.46247 .45893 m .46265 .46062 L .46292 .45864 L F
.759 .858 .923 r
.46299 .46082 m .46505 .45963 L .46602 .4603 L p F P
0 g
s
.729 .854 .94 r
.46783 .45914 m .46602 .4603 L .46505 .45963 L p F P
0 g
s
.729 .854 .94 r
.46505 .45963 m .46711 .45864 L .46783 .45914 L p F P
0 g
s
.725 .88 .953 r
.46711 .45864 m .46505 .45963 L .46446 .45891 L p F P
0 g
s
.725 .88 .953 r
.46446 .45891 m .46667 .45809 L .46711 .45864 L p F P
0 g
s
.709 .903 .965 r
.46667 .45809 m .46446 .45891 L .46428 .45815 L p F P
0 g
s
.569 0 0 r
.46369 .45818 m .46265 .46062 L .46763 .45955 L F
.692 .847 .957 r
.46965 .45817 m .46783 .45914 L .46711 .45864 L p F P
0 g
s
.692 .847 .957 r
.46711 .45864 m .46916 .45783 L .46965 .45817 L p F P
0 g
s
.687 .865 .967 r
.46916 .45783 m .46711 .45864 L .46667 .45809 L p F P
0 g
s
.687 .865 .967 r
.46667 .45809 m .46887 .45747 L .46916 .45783 L p F P
0 g
s
.709 .903 .965 r
.46428 .45815 m .46653 .45752 L .46667 .45809 L p F P
0 g
s
.673 .881 .976 r
.46887 .45747 m .46667 .45809 L .46653 .45752 L p F P
0 g
s
.673 .881 .976 r
.46653 .45752 m .46878 .45709 L .46887 .45747 L p F P
0 g
s
.649 .892 .983 r
.46671 .45696 m .46891 .45671 L .46878 .45709 L p F P
0 g
s
.649 .892 .983 r
.46878 .45709 m .46653 .45752 L .46671 .45696 L p F P
0 g
s
.679 .919 .973 r
.46671 .45696 m .46653 .45752 L p .46507 .45743 L F P
0 g
s
.679 .919 .973 r
.46553 .4572 m .46671 .45696 L p .46507 .45743 L F P
0 g
s
.615 .896 .988 r
.46891 .45671 m .46671 .45696 L .4672 .45643 L p F P
0 g
s
.569 0 0 r
.46613 .45689 m .46615 .45692 L .46628 .45686 L F
.535 0 0 r
.46517 .45583 m .46234 .45771 L .46628 .45686 L F
.4672 .45647 m .46628 .45686 L .46756 .45659 L F
.46517 .45583 m .46628 .45686 L .4672 .45647 L F
.63 .924 .974 r
.46452 .4574 m .46517 .45669 L p .46624 .45688 L F P
0 g
s
.63 .924 .974 r
.46624 .45688 m .46624 .45688 L .46624 .45688 L F
.569 0 0 r
.46234 .45771 m .46363 .45816 L .4644 .45777 L F
.46575 .45698 m .4644 .45777 L .46613 .45689 L F
.46234 .45771 m .4644 .45777 L .46575 .45698 L F
.706 .943 .959 r
.46232 .45803 m .46452 .4574 L .4644 .45777 L p F P
0 g
s
.706 .943 .959 r
.4644 .45777 m .46428 .45815 L p .4638 .45812 L F P
0 g
s
.706 .943 .959 r
.4638 .45812 m .46232 .45803 L .4644 .45777 L F
.63 .924 .974 r
.46624 .45688 m .46452 .4574 L .46624 .45688 L F
.46671 .45696 m .46553 .4572 L p .46624 .45688 L F P
0 g
s
.63 .924 .974 r
.46553 .4572 m .46452 .4574 L p .46624 .45688 L F P
0 g
s
.569 0 0 r
.46628 .45686 m .46763 .45955 L .46756 .45659 L F
.46615 .45692 m .46763 .45955 L .46628 .45686 L F
.679 .919 .973 r
.46653 .45752 m .46428 .45815 L .46452 .4574 L p F P
0 g
s
.569 0 0 r
.46363 .45816 m .46763 .45955 L .46613 .45689 L F
.679 .919 .973 r
.46452 .4574 m .46553 .4572 L p .46507 .45743 L F P
0 g
s
.706 .943 .959 r
.4638 .45812 m .46259 .45876 L .46317 .45808 L F
.46292 .45864 m .46259 .45876 L p .4638 .45812 L F P
0 g
s
.706 .943 .959 r
.46202 .45896 m .46232 .45803 L p .46317 .45808 L F P
0 g
s
.706 .943 .959 r
.46259 .45876 m .46202 .45896 L p .46317 .45808 L F P
0 g
s
.743 .921 .951 r
.46202 .45896 m .46259 .45876 L p .46245 .45895 L F P
0 g
s
.185 0 0 r
.46155 .4584 m .46208 .45947 L .46234 .45771 L F
.46208 .45947 m .46265 .46062 L .46247 .45893 L F
.4599 .45984 m .46065 .46005 L .46155 .4584 L F
.787 .899 .922 r
.46225 .45991 m .46299 .46082 L p .46116 .461 L F P
0 g
s
.787 .899 .922 r
.46156 .46028 m .46225 .45991 L p .46116 .461 L F P
0 g
s
.917 0 0 r
.46065 .46245 m .46036 .46262 L .46012 .46123 L F
.811 .905 .906 r
.46092 .46219 m .46036 .46262 L p .46032 .46255 L F P
0 g
s
.811 .905 .906 r
.46092 .46219 m .46032 .46255 L .46049 .46223 L F
.185 0 0 r
.46065 .46005 m .46036 .46243 L .46148 .46028 L F
.46036 .46243 m .46035 .4625 L .46067 .46188 L F
.46036 .46243 m .46067 .46188 L .46148 .46028 L F
.787 .899 .922 r
.46299 .46082 m .46092 .46219 L .46067 .46188 L p F P
0 g
s
.917 0 0 r
.46036 .46262 m .46032 .46255 L .46012 .46123 L F
.185 0 0 r
.46009 .46107 m .46032 .46255 L .46065 .46005 L F
.46032 .46255 m .46035 .4625 L .46065 .46005 L F
.811 .905 .906 r
.45782 .46249 m .46003 .4611 L .46067 .46188 L p F P
0 g
s
.811 .905 .906 r
.46067 .46188 m .46092 .46219 L p .46049 .46223 L F P
0 g
s
.811 .905 .906 r
.46049 .46223 m .45782 .46249 L .46067 .46188 L F
.711 .79 .913 r
.45671 .46246 m .46339 .46376 L .46325 .46506 L F
.811 .905 .906 r
.46036 .46262 m .45886 .46376 L p .46018 .46226 L F P
0 g
s
.917 0 0 r
.46036 .46262 m .46034 .46263 L .46032 .46255 L F
.185 0 0 r
.46032 .46255 m .46034 .46263 L .46035 .4625 L F
.787 .899 .922 r
.46067 .46188 m .46003 .4611 L p .46116 .461 L F P
0 g
s
.787 .899 .922 r
.46299 .46082 m .46067 .46188 L .46116 .461 L F
.185 0 0 r
.46148 .46028 m .46034 .46263 L .46265 .46062 L F
.46035 .4625 m .46034 .46263 L .46148 .46028 L F
.811 .905 .906 r
.46049 .46223 m .46032 .46255 L .46018 .46226 L F
.787 .899 .922 r
.46003 .4611 m .46156 .46028 L p .46116 .461 L F P
0 g
s
.185 0 0 r
.46065 .46005 m .46154 .4603 L .46155 .4584 L F
.46154 .4603 m .46154 .4603 L .46155 .4584 L F
.46154 .4603 m .46205 .4594 L .46155 .4584 L F
.46154 .4603 m .46156 .46028 L .46154 .4603 L F
.46156 .46028 m .46205 .4594 L .46154 .4603 L F
.711 .79 .913 r
.45981 .46037 m .46074 .45989 L p .46009 .46107 L F P
0 g
s
.725 .792 .905 r
.45931 .45918 m .46167 .45826 L .45981 .46037 L F
.46074 .45989 m .45981 .46037 L p .46167 .45826 L F P
0 g
s
.772 .936 .936 r
.46003 .4611 m .45976 .45997 L p .46179 .45992 L F P
0 g
s
.772 .936 .936 r
.46225 .45991 m .46156 .46028 L p .46179 .45992 L F P
0 g
s
.772 .936 .936 r
.46156 .46028 m .46003 .4611 L p .46179 .45992 L F P
0 g
s
.772 .936 .936 r
.45976 .45997 m .46202 .45896 L .46213 .45941 L p F P
0 g
s
.772 .936 .936 r
.46213 .45941 m .46225 .45991 L p .46179 .45992 L F P
0 g
s
.772 .936 .936 r
.46179 .45992 m .45976 .45997 L .46213 .45941 L F
.185 0 0 r
.46154 .4603 m .46154 .4603 L .46154 .4603 L F
.46154 .4603 m .46265 .46062 L .46205 .4594 L F
.535 0 0 r
.46273 .45506 m .46242 .45715 L .46517 .45583 L F
.46242 .45715 m .46234 .45771 L .46517 .45583 L F
.725 .792 .905 r
.45459 .46102 m .44752 .45455 L p .46422 .45472 L F P
0 g
s
.535 0 0 r
.46527 .45586 m .46566 .45568 L .4677 .45399 L F
.46539 .4559 m .46766 .45471 L .4677 .45399 L F
.725 .792 .905 r
.46422 .45472 m .46758 .45475 L .46241 .45725 L F
.46422 .45472 m .46241 .45725 L .45459 .46102 L F
.45981 .46037 m .45602 .46232 L p .45931 .45918 L F P
0 g
s
.535 0 0 r
.46527 .45586 m .46539 .4559 L .46566 .45568 L F
.706 .772 .903 r
.47063 .45478 m .47131 .45443 L p .47489 .45513 L F P
0 g
s
.727 0 0 r
.4677 .45399 m .46872 .4545 L .47291 .45426 L F
.706 .772 .903 r
.47131 .45443 m .47342 .45438 L .47489 .45513 L F
.727 0 0 r
.47291 .45426 m .47294 .4544 L .47341 .45429 L F
.884 0 0 r
.47489 .45513 m .47775 .45646 L .47396 .45466 L F
.463 0 0 r
.47269 .45198 m .47393 .45464 L .47193 .45264 L F
.884 0 0 r
.47341 .45429 m .47374 .45459 L .47766 .45584 L F
.856 0 0 r
.47287 .45228 m .47341 .45429 L .47766 .45584 L F
.706 .772 .903 r
.47783 .46206 m .47063 .45478 L p .47489 .45513 L F P
0 g
s
.706 .772 .903 r
.47489 .45513 m .4773 .45532 L .47738 .45629 L F
.47489 .45513 m .47738 .45629 L .47783 .46206 L F
.47775 .45646 m .47913 .45992 L .47738 .45629 L F
.4817 .45568 m .49358 .45664 L .47972 .46141 L F
.47913 .45992 m .47972 .46141 L .47783 .46206 L F
.4817 .45568 m .47972 .46141 L .47913 .45992 L F
.524 .716 .96 r
.47707 .45814 m .47749 .4578 L p .47814 .45838 L F P
0 g
s
.194 0 0 r
.47913 .45992 m .47927 .46083 L .47783 .46207 L F
.908 0 0 r
.47834 .45795 m .47817 .45829 L .47927 .46083 L F
.47817 .45829 m .47813 .45836 L .47844 .45903 L F
.47817 .45829 m .47844 .45903 L .47927 .46083 L F
.582 .698 .922 r
.47805 .45953 m .47883 .46017 L p .47813 .46129 L F P
0 g
s
.582 .698 .922 r
.47883 .46017 m .47885 .46026 L .47813 .46129 L F
.711 .79 .913 r
.47896 .4632 m .47598 .46454 L p .47702 .46321 L F P
0 g
s
.691 .789 .925 r
.47336 .46572 m .47896 .4632 L .48134 .46554 L p F P
0 g
s
.691 .789 .925 r
.48134 .46554 m .4872 .47133 L p .47336 .46572 L F P
0 g
s
.655 .668 .85 r
.47637 .46529 m .47795 .46514 L p .47536 .46689 L F P
0 g
s
.041 0 0 r
.47904 .46109 m .47763 .46331 L .47671 .4636 L F
.47763 .46331 m .47719 .464 L .4771 .46393 L F
.47763 .46331 m .4771 .46393 L .47671 .4636 L F
.47927 .46083 m .47845 .46221 L .4765 .46509 L F
.47927 .46083 m .4765 .46509 L .47904 .46109 L F
.47927 .46083 m .47671 .4636 L .47806 .46187 L F
.616 .686 .893 r
.47871 .46205 m .47934 .46288 L .47784 .46316 L p F P
0 g
s
.689 .768 .912 r
.47896 .4632 m .49358 .45664 L .50174 .46582 L p F P
0 g
s
.618 .665 .874 r
.47795 .46514 m .47739 .46379 L p .47934 .46288 L F P
0 g
s
.618 .665 .874 r
.47784 .46316 m .47934 .46288 L p .47739 .46379 L F P
0 g
s
.652 .684 .868 r
.47739 .46379 m .47795 .46514 L .47637 .46529 L p F P
0 g
s
.041 0 0 r
.47927 .46083 m .47877 .46358 L .47643 .46558 L F
.992 0 0 r
.47883 .46 m .47915 .46149 L .47927 .46083 L F
.47875 .45985 m .47904 .46101 L .47883 .46 L F
.47904 .46101 m .47915 .46149 L .47883 .46 L F
.581 .672 .902 r
.47964 .46083 m .47961 .46099 L .47906 .4611 L F
.47813 .46129 m .47904 .46101 L p .47906 .4611 L F P
0 g
s
.581 .672 .902 r
.47904 .46101 m .47964 .46083 L p .47906 .4611 L F P
0 g
s
.581 .672 .902 r
.47934 .46288 m .47871 .46205 L p .47961 .46099 L F P
0 g
s
.581 .672 .902 r
.47871 .46205 m .47813 .46129 L p .47906 .4611 L F P
0 g
s
.581 .672 .902 r
.47915 .46154 m .47871 .46205 L .47906 .4611 L F
.041 0 0 r
.47806 .46187 m .47708 .46313 L .47783 .46207 L F
.616 .686 .893 r
.47813 .46129 m .47871 .46205 L p .47718 .46328 L F P
0 g
s
.616 .686 .893 r
.47784 .46316 m .47718 .46328 L p .47871 .46205 L F P
0 g
s
.582 .698 .922 r
.47917 .46097 m .47904 .46101 L p .47889 .46021 L F P
0 g
s
.582 .698 .922 r
.47904 .46101 m .47813 .46129 L p .47885 .46026 L F P
0 g
s
.582 .698 .922 r
.47889 .46021 m .47904 .46101 L .47885 .46026 L F
.908 0 0 r
.47834 .45795 m .47927 .46083 L .47913 .45992 L F
.47766 .45584 m .47775 .45646 L .47834 .45795 L F
.47834 .45795 m .47913 .45992 L .47883 .45804 L F
.63 0 0 r
.47649 .4536 m .47766 .45584 L .47883 .45804 L F
.706 .772 .903 r
.4773 .45532 m .4817 .45568 L .47913 .45992 L F
.547 .689 .932 r
.47964 .46083 m .47889 .46021 L p .47896 .4591 L F P
0 g
s
.547 .689 .932 r
.47889 .46021 m .47883 .46017 L p .47884 .46009 L F P
0 g
s
.547 .689 .932 r
.47896 .4591 m .47889 .46021 L .47884 .46009 L F
.47883 .46017 m .47805 .45953 L .47859 .45928 L p F P
0 g
s
.992 0 0 r
.47873 .45981 m .47883 .46017 L .47875 .45985 L F
.908 0 0 r
.47835 .45883 m .47891 .46015 L .47927 .46083 L F
.47813 .45836 m .47846 .45911 L .47835 .45883 L F
.47846 .45911 m .47891 .46015 L .47835 .45883 L F
.547 .689 .932 r
.47859 .45928 m .47896 .4591 L p .47884 .46009 L F P
0 g
s
.547 .689 .932 r
.47884 .46009 m .47883 .46017 L .47873 .45981 L F
.554 .721 .951 r
.47853 .4593 m .47805 .45953 L p .47831 .45877 L F P
0 g
s
.908 0 0 r
.47813 .45836 m .47805 .45852 L .4788 .45994 L F
.47831 .45877 m .4788 .45994 L .47891 .46015 L F
.47813 .45836 m .4788 .45994 L .47831 .45877 L F
.554 .721 .951 r
.47707 .45814 m .47831 .45877 L p .47805 .45953 L F P
0 g
s
.554 .721 .951 r
.47831 .45877 m .47896 .4591 L .47853 .4593 L p F P
0 g
s
.547 .689 .932 r
.47884 .46009 m .47873 .45981 L .47859 .45928 L F
.992 0 0 r
.47805 .45852 m .47915 .46149 L .47883 .46017 L F
.47805 .45852 m .47883 .46017 L .47873 .45981 L F
.47805 .45852 m .47877 .46358 L .47915 .46154 L F
.47911 .46137 m .47915 .46154 L .47915 .46149 L F
.47805 .45852 m .47915 .46154 L .47911 .46137 L F
.581 .672 .902 r
.47961 .46099 m .47915 .46154 L .47906 .4611 L F
.041 0 0 r
.47719 .464 m .47693 .4644 L .47692 .46435 L F
.47719 .464 m .47692 .46435 L .47671 .4636 L F
.47693 .4644 m .4765 .46509 L .47651 .46498 L F
.47693 .4644 m .47651 .46498 L .47671 .4636 L F
.618 .665 .874 r
.47739 .46379 m .47718 .46328 L .47784 .46316 L p F P
0 g
s
.655 .668 .85 r
.47536 .46689 m .47518 .46565 L p .47637 .46529 L F P
0 g
s
.724 .705 .833 r
.47207 .4675 m .47189 .46977 L .46809 .46947 L p F P
0 g
s
.692 .678 .831 r
.47189 .46977 m .47207 .4675 L .47544 .46748 L p F P
0 g
s
.724 .705 .833 r
.46809 .46947 m .46835 .46858 L p .47207 .4675 L F P
0 g
s
.724 .705 .833 r
.46835 .46858 m .46874 .46723 L .47084 .4674 L p F P
0 g
s
.724 .705 .833 r
.47084 .4674 m .47207 .4675 L p .46835 .46858 L F P
0 g
s
.476 0 0 r
.47275 .46649 m .47176 .46696 L .47145 .46681 L F
.47176 .46696 m .4714 .46713 L .4714 .4671 L F
.47176 .46696 m .4714 .4671 L .47145 .46681 L F
.711 .79 .913 r
.47598 .46454 m .47336 .46572 L p .47702 .46321 L F P
0 g
s
.538 0 0 r
.47451 .46453 m .47583 .46526 L .47148 .46663 L F
.47583 .46526 m .47591 .4653 L .47542 .46545 L F
.47583 .46526 m .47542 .46545 L .47148 .46663 L F
.47591 .4653 m .47588 .46531 L .47541 .46545 L F
.47542 .46545 m .47541 .46545 L .47148 .46663 L F
.47591 .4653 m .47541 .46545 L .47542 .46545 L F
.688 .691 .847 r
.47207 .4675 m .47212 .46682 L p .47424 .46601 L F P
0 g
s
.476 0 0 r
.47403 .46609 m .47145 .46681 L .47318 .46627 L F
.688 .691 .847 r
.47544 .46748 m .47207 .4675 L p .47424 .46601 L F P
0 g
s
.688 .691 .847 r
.47518 .46565 m .47544 .46748 L p .47424 .46601 L F P
0 g
s
.476 0 0 r
.47643 .46558 m .47343 .46632 L .47403 .46609 L F
.47343 .46632 m .47145 .46681 L .47403 .46609 L F
.688 .691 .847 r
.47432 .46596 m .47518 .46565 L .47424 .46601 L F
.655 .668 .85 r
.47518 .46565 m .47517 .46557 L p .47629 .46531 L F P
0 g
s
.655 .668 .85 r
.47637 .46529 m .47518 .46565 L .47629 .46531 L F
.47581 .46534 m .47637 .46529 L p .47517 .46557 L F P
0 g
s
.538 0 0 r
.47591 .4653 m .47643 .46558 L .47403 .46609 L F
.47527 .46552 m .47403 .46609 L .47275 .46636 L F
.688 .691 .847 r
.47517 .46557 m .47518 .46565 L p .47432 .46596 L F P
0 g
s
.688 .691 .847 r
.47424 .46601 m .47403 .46609 L .47422 .466 L F
.47432 .46596 m .47424 .46601 L .47422 .466 L F
.538 0 0 r
.47591 .4653 m .47403 .46609 L .47527 .46552 L F
.47591 .4653 m .47275 .46636 L .47148 .46663 L F
.688 .691 .847 r
.47514 .4654 m .47517 .46557 L p .47432 .46596 L F P
0 g
s
.538 0 0 r
.47451 .46453 m .47148 .46663 L .47152 .4658 L F
.688 .691 .847 r
.47212 .46682 m .47225 .46541 L p .47422 .466 L F P
0 g
s
.688 .691 .847 r
.47403 .46609 m .47212 .46682 L .47422 .466 L F
.47225 .46541 m .47514 .4654 L p .47432 .46596 L F P
0 g
s
.688 .691 .847 r
.47432 .46596 m .47422 .466 L .47225 .46541 L F
.476 0 0 r
.47318 .46627 m .47145 .46681 L .47148 .46663 L F
.711 .79 .913 r
.46325 .46506 m .47194 .46562 L .46578 .46607 L F
.47194 .46562 m .47152 .4658 L .46578 .46607 L F
.727 0 0 r
.4666 .46603 m .47148 .46663 L .4658 .46634 L F
.46774 .46598 m .47148 .46663 L .4666 .46603 L F
.7 0 0 r
.47148 .46663 m .47004 .46712 L .4658 .46634 L F
.717 .717 .849 r
.46901 .46709 m .46974 .46711 L .46874 .46723 L F
.753 .736 .837 r
.46809 .46947 m .46453 .46885 L p .46719 .46783 L F P
0 g
s
.753 .736 .837 r
.46874 .46723 m .46839 .46843 L p .46719 .46783 L F P
0 g
s
.753 .736 .837 r
.46839 .46843 m .46809 .46947 L p .46719 .46783 L F P
0 g
s
.856 0 0 r
.4658 .46634 m .46602 .46719 L .46474 .46659 L F
.46602 .46719 m .46604 .46724 L .46548 .46697 L F
.46602 .46719 m .46548 .46697 L .46474 .46659 L F
.708 .81 .928 r
.44149 .46958 m .45602 .46232 L .46443 .46973 L p F P
0 g
s
.78 .772 .846 r
.46453 .46885 m .46136 .46796 L p .46515 .46683 L F P
0 g
s
.78 .772 .846 r
.46563 .46669 m .46548 .46697 L p .46515 .46683 L F P
0 g
s
.78 .772 .846 r
.46548 .46697 m .46453 .46885 L p .46515 .46683 L F P
0 g
s
.753 .736 .837 r
.46453 .46885 m .46532 .46729 L p .46874 .46723 L F P
0 g
s
.7 0 0 r
.4687 .46708 m .46604 .46724 L .46598 .46701 L F
.753 .736 .837 r
.46532 .46729 m .46563 .46669 L .46811 .46712 L p F P
0 g
s
.753 .736 .837 r
.46811 .46712 m .46874 .46723 L p .46532 .46729 L F P
0 g
s
.7 0 0 r
.47004 .46712 m .46598 .46701 L .4658 .46634 L F
.744 .746 .853 r
.4694 .46517 m .46879 .46708 L p .46563 .46669 L F P
0 g
s
.744 .746 .853 r
.46879 .46708 m .46874 .46723 L .46811 .46712 L p F P
0 g
s
.7 0 0 r
.46879 .46708 m .46811 .46712 L .4687 .46708 L F
.744 .746 .853 r
.46811 .46712 m .46563 .46669 L p .46879 .46708 L F P
0 g
s
.717 .717 .849 r
.46874 .46723 m .4694 .46517 L .47225 .46541 L p F P
0 g
s
.7 0 0 r
.47004 .46712 m .46604 .46724 L .46811 .46712 L F
.47004 .46712 m .46811 .46712 L .46879 .46708 L F
.47004 .46712 m .46633 .46836 L .46604 .46724 L F
.78 .772 .846 r
.46136 .46796 m .46286 .4659 L .46304 .46596 L p F P
0 g
s
.856 0 0 r
.46474 .46659 m .46484 .4667 L .46464 .46662 L F
.78 .772 .846 r
.46515 .46683 m .46136 .46796 L .46304 .46596 L F
.856 0 0 r
.4658 .46634 m .46494 .46654 L .46155 .46482 L F
.46494 .46654 m .46403 .46625 L .46155 .46482 L F
.46465 .46661 m .46189 .46549 L .46155 .46482 L F
.917 0 0 r
.46065 .46245 m .46155 .46482 L .4607 .46329 L F
.46148 .46436 m .46155 .46482 L .46065 .46245 L F
.805 .859 .889 r
.46092 .46219 m .46238 .46319 L p .46072 .46345 L F P
0 g
s
.805 .859 .889 r
.45886 .46376 m .46036 .46262 L p .46072 .46345 L F P
0 g
s
.917 0 0 r
.46042 .46258 m .4607 .46329 L .46046 .46286 L F
.46042 .46258 m .46046 .46286 L .46036 .46262 L F
.46065 .46245 m .4607 .46329 L .46042 .46258 L F
.46065 .46245 m .46067 .4625 L .46065 .46245 L F
.805 .859 .889 r
.46036 .46262 m .46092 .46219 L p .46072 .46345 L F P
0 g
s
.917 0 0 r
.46036 .46262 m .46046 .46286 L .46034 .46263 L F
.883 0 0 r
.46221 .46465 m .4658 .46634 L .46155 .46482 L F
.46578 .46607 m .4658 .46634 L .46221 .46465 L F
.649 0 0 r
.46155 .46482 m .46195 .4656 L .46158 .46491 L F
.79 .817 .874 r
.46147 .4647 m .46148 .4653 L .46127 .46475 L F
.46435 .46404 m .46173 .46519 L .46147 .4647 L F
.46173 .46519 m .46148 .4653 L .46147 .4647 L F
.649 0 0 r
.46155 .46482 m .46158 .4649 L .4607 .46329 L F
.46158 .4649 m .46158 .46491 L .46123 .46428 L F
.46158 .4649 m .46123 .46428 L .4607 .46329 L F
.805 .859 .889 r
.46056 .46491 m .45886 .46376 L p .46078 .46344 L F P
0 g
s
.805 .859 .889 r
.46238 .46319 m .46123 .46428 L p .46078 .46344 L F P
0 g
s
.805 .859 .889 r
.46123 .46428 m .46056 .46491 L p .46078 .46344 L F P
0 g
s
.883 0 0 r
.46221 .46465 m .46155 .46482 L .46148 .46436 L F
.79 .817 .874 r
.46056 .46491 m .46238 .46319 L .46435 .46404 L p F P
0 g
s
.649 0 0 r
.4607 .46329 m .46168 .46521 L .46034 .46263 L F
.46158 .46491 m .46168 .46521 L .4607 .46329 L F
.79 .817 .874 r
.46267 .46582 m .46056 .46491 L p .46287 .46589 L F P
0 g
s
.804 .812 .858 r
.46136 .46796 m .45874 .46683 L p .4622 .46605 L F P
0 g
s
.804 .812 .858 r
.46286 .4659 m .46243 .46649 L p .4622 .46605 L F P
0 g
s
.804 .812 .858 r
.46243 .46649 m .46136 .46796 L p .4622 .46605 L F P
0 g
s
.649 0 0 r
.46195 .4656 m .46195 .4656 L .46189 .46549 L F
.711 .79 .913 r
.46055 .46631 m .45602 .46232 L p .45671 .46246 L F P
0 g
s
.804 .812 .858 r
.45874 .46683 m .46038 .46511 L p .46286 .4659 L F P
0 g
s
.856 0 0 r
.46286 .46588 m .46195 .4656 L .46189 .46549 L F
.804 .812 .858 r
.46038 .46511 m .46056 .46491 L .46267 .46582 L p F P
0 g
s
.804 .812 .858 r
.46267 .46582 m .46286 .4659 L p .46038 .46511 L F P
0 g
s
.856 0 0 r
.46465 .46661 m .46271 .46706 L .46195 .4656 L F
.79 .817 .874 r
.46287 .46589 m .46286 .4659 L .46267 .46582 L p F P
0 g
s
.769 .779 .862 r
.46304 .46596 m .46286 .4659 L p .46289 .46589 L F P
0 g
s
.856 0 0 r
.46465 .46661 m .46195 .4656 L .46286 .46588 L F
.649 0 0 r
.46189 .46549 m .46271 .46706 L .46158 .46491 L F
.46195 .4656 m .46271 .46706 L .46189 .46549 L F
.46158 .46491 m .46271 .46706 L .46168 .46521 L F
.79 .817 .874 r
.46435 .46404 m .46287 .46589 L p .46188 .46547 L F P
0 g
s
.79 .817 .874 r
.46173 .46519 m .46188 .46547 L .46148 .4653 L F
.46435 .46404 m .46188 .46547 L .46173 .46519 L F
.46127 .46475 m .46148 .4653 L .46056 .46491 L F
.856 0 0 r
.46494 .46654 m .46465 .46661 L .46403 .46625 L F
.769 .779 .862 r
.46672 .46471 m .46563 .46669 L .46304 .46596 L p F P
0 g
s
.769 .779 .862 r
.46672 .46471 m .46304 .46596 L .46289 .46589 L F
.78 .772 .846 r
.46304 .46596 m .46563 .46669 L p .46515 .46683 L F P
0 g
s
.856 0 0 r
.46464 .46662 m .46633 .46836 L .46271 .46706 L F
.46484 .4667 m .46633 .46836 L .46464 .46662 L F
.46604 .46724 m .46633 .46836 L .46474 .46659 L F
.7 0 0 r
.47004 .46712 m .47116 .46861 L .46633 .46836 L F
.47148 .46663 m .47139 .46715 L .47004 .46712 L F
.476 0 0 r
.4715 .4671 m .47139 .46715 L .4714 .46713 L F
.717 .717 .849 r
.47084 .4674 m .46874 .46723 L p .47212 .46682 L F P
0 g
s
.7 0 0 r
.47139 .46715 m .47116 .46861 L .47004 .46712 L F
.717 .717 .849 r
.47207 .4675 m .47084 .4674 L p .47139 .46715 L F P
0 g
s
.717 .717 .849 r
.47212 .46682 m .47209 .46717 L p .47139 .46715 L F P
0 g
s
.717 .717 .849 r
.47209 .46717 m .47207 .4675 L p .47139 .46715 L F P
0 g
s
.717 .717 .849 r
.47225 .46541 m .47212 .46682 L p .46974 .46711 L F P
0 g
s
.717 .717 .849 r
.47225 .46541 m .46974 .46711 L .46901 .46709 L F
.476 0 0 r
.47643 .46558 m .47116 .46861 L .47139 .46715 L F
.47643 .46558 m .47139 .46715 L .4715 .4671 L F
.47643 .46558 m .4714 .46713 L .47275 .46649 L F
.655 .668 .85 r
.47517 .46557 m .47514 .4654 L .47581 .46534 L p F P
0 g
s
.538 0 0 r
.47591 .4653 m .47591 .4653 L .47588 .46531 L F
.041 0 0 r
.47845 .46221 m .4765 .46511 L .4765 .46509 L F
.652 .684 .868 r
.47637 .46529 m .47581 .46534 L p .4765 .46511 L F P
0 g
s
.538 0 0 r
.47671 .4636 m .47643 .46558 L .47451 .46453 L F
.652 .684 .868 r
.47739 .46379 m .4765 .46511 L .47514 .4654 L F
.47581 .46534 m .47514 .4654 L p .4765 .46511 L F P
0 g
s
.652 .684 .868 r
.47718 .46328 m .47739 .46379 L p .47514 .4654 L F P
0 g
s
.041 0 0 r
.47845 .46221 m .47643 .46558 L .4765 .46511 L F
.655 .668 .85 r
.47544 .46748 m .47536 .46689 L p .47795 .46514 L F P
0 g
s
.582 .698 .922 r
.47883 .46017 m .47889 .46021 L p .47885 .46026 L F P
0 g
s
.582 .698 .922 r
.47889 .46021 m .47964 .46083 L .47917 .46097 L p F P
0 g
s
.524 .716 .96 r
.47896 .4591 m .47831 .45877 L p .47814 .45838 L F P
0 g
s
.524 .716 .96 r
.47831 .45877 m .47707 .45814 L p .47814 .45838 L F P
0 g
s
.524 .716 .96 r
.4796 .45859 m .47896 .4591 L p .47814 .45838 L F P
0 g
s
.524 .716 .96 r
.47749 .4578 m .47797 .45798 L p .47814 .45838 L F P
0 g
s
.908 0 0 r
.47797 .45798 m .47813 .45836 L .47834 .45795 L F
.524 .716 .96 r
.47797 .45798 m .4796 .45859 L p .47814 .45838 L F P
0 g
s
.908 0 0 r
.47775 .45646 m .47797 .45798 L .47834 .45795 L F
.47797 .45798 m .47805 .45852 L .47813 .45836 L F
.54 .753 .974 r
.47707 .45814 m .47518 .45737 L .47539 .4572 L p F P
0 g
s
.54 .753 .974 r
.47539 .4572 m .47749 .4578 L .47707 .45814 L p F P
0 g
s
.52 .752 .98 r
.47749 .4578 m .47539 .4572 L .4755 .45702 L p F P
0 g
s
.52 .752 .98 r
.4755 .45702 m .47652 .45721 L p .47749 .4578 L F P
0 g
s
.52 .752 .98 r
.47754 .45772 m .47749 .4578 L p .47652 .45721 L F P
0 g
s
.884 0 0 r
.47374 .45459 m .47648 .4571 L .47775 .45646 L F
.491 .713 .97 r
.47799 .45799 m .47749 .4578 L .47754 .45772 L p F P
0 g
s
.884 0 0 r
.47648 .4571 m .47805 .45852 L .47797 .45798 L F
.47648 .4571 m .47737 .45762 L .47775 .45646 L F
.47737 .45762 m .47796 .45791 L .47775 .45646 L F
.47374 .45459 m .47365 .45577 L .4761 .457 L F
.47374 .45459 m .4761 .457 L .47648 .45717 L F
.47374 .45459 m .47652 .45721 L .47671 .4573 L F
.48 .755 .991 r
.47775 .45706 m .47579 .45686 L p .47542 .45664 L F P
0 g
s
.48 .755 .991 r
.47579 .45686 m .47551 .45683 L .47545 .4567 L p F P
0 g
s
.5 .753 .986 r
.4755 .45702 m .47551 .45683 L p .47601 .45697 L F P
0 g
s
.5 .753 .986 r
.47652 .45721 m .4755 .45702 L p .47601 .45697 L F P
0 g
s
.5 .753 .986 r
.47551 .45683 m .47579 .45686 L p .47601 .45697 L F P
0 g
s
.55 .79 .988 r
.47328 .45679 m .4755 .45702 L .47539 .4572 L closepath p F P
0 g
s
.543 .791 .99 r
.47328 .45679 m .47551 .45683 L .4755 .45702 L closepath p F P
0 g
s
.884 0 0 r
.47562 .45676 m .47357 .4569 L .47672 .45731 L F
.47365 .45577 m .4745 .45634 L .47545 .45667 L F
.527 .804 .997 r
.47415 .45608 m .47457 .45618 L .47435 .45629 L p F P
0 g
s
.527 .804 .997 r
.47435 .45629 m .47328 .45679 L .47403 .45618 L p F P
0 g
s
.884 0 0 r
.47365 .45577 m .47364 .45602 L .4745 .45634 L F
.527 .804 .997 r
.47403 .45618 m .47415 .45608 L p .47435 .45629 L F P
0 g
s
.533 .794 .993 r
.47522 .45646 m .47542 .45664 L .47531 .45665 L p F P
0 g
s
.533 .794 .993 r
.47531 .45665 m .47328 .45679 L .47495 .45651 L p F P
0 g
s
.884 0 0 r
.47545 .45667 m .47464 .45639 L .47562 .45676 L F
.47464 .45639 m .47495 .45651 L .47562 .45676 L F
.533 .794 .993 r
.47495 .45651 m .47522 .45646 L p .47531 .45665 L F P
0 g
s
.884 0 0 r
.47464 .45639 m .4745 .45634 L .47495 .45651 L F
.529 .797 .995 r
.47495 .45651 m .47328 .45679 L .47464 .45639 L p F P
0 g
s
.527 .8 .996 r
.47457 .45618 m .47494 .45631 L .47464 .45639 L p F P
0 g
s
.527 .8 .996 r
.47464 .45639 m .47328 .45679 L .47435 .45629 L p F P
0 g
s
.527 .8 .996 r
.47435 .45629 m .47457 .45618 L p .47464 .45639 L F P
0 g
s
.537 .792 .992 r
.47551 .45683 m .47328 .45679 L .47531 .45665 L p F P
0 g
s
.537 .792 .992 r
.47531 .45665 m .47542 .45664 L .47545 .4567 L p F P
0 g
s
.537 .792 .992 r
.47545 .4567 m .47551 .45683 L p .47531 .45665 L F P
0 g
s
.884 0 0 r
.47464 .45639 m .47357 .4569 L .4756 .45676 L F
.47512 .45657 m .4756 .45676 L .47562 .45676 L F
.47464 .45639 m .4756 .45676 L .47512 .45657 L F
.529 .808 .997 r
.47368 .45602 m .47415 .45608 L .47403 .45618 L p F P
0 g
s
.529 .808 .997 r
.47403 .45618 m .47328 .45679 L .47367 .45605 L p F P
0 g
s
.884 0 0 r
.47364 .45602 m .47364 .45603 L .47419 .45623 L F
.529 .808 .997 r
.47367 .45605 m .47368 .45602 L p .47403 .45618 L F P
0 g
s
.884 0 0 r
.47435 .45628 m .47419 .45623 L .47464 .45639 L F
.47364 .45602 m .47419 .45623 L .47435 .45628 L F
.47364 .45603 m .47357 .4569 L .47464 .45639 L F
.529 .797 .995 r
.47494 .45631 m .47522 .45646 L .47495 .45651 L p F P
0 g
s
.529 .797 .995 r
.47464 .45639 m .47494 .45631 L p .47495 .45651 L F P
0 g
s
.48 .755 .991 r
.47545 .4567 m .47542 .45664 L p .47579 .45686 L F P
0 g
s
.884 0 0 r
.47648 .45717 m .4761 .457 L .47652 .45721 L F
.47671 .4573 m .47652 .45721 L .47672 .45731 L F
.5 .753 .986 r
.47772 .45744 m .47652 .45721 L p .47601 .45697 L F P
0 g
s
.5 .753 .986 r
.47775 .45706 m .47772 .45744 L p .47601 .45697 L F P
0 g
s
.5 .753 .986 r
.47579 .45686 m .47775 .45706 L p .47601 .45697 L F P
0 g
s
.884 0 0 r
.47737 .45762 m .47797 .45798 L .47796 .45791 L F
.491 .713 .97 r
.4796 .45859 m .47799 .45799 L p .47772 .45744 L F P
0 g
s
.491 .713 .97 r
.47754 .45772 m .47772 .45744 L p .47799 .45799 L F P
0 g
s
.52 .752 .98 r
.47652 .45721 m .47772 .45744 L .47754 .45772 L p F P
0 g
s
.557 .79 .986 r
.47328 .45679 m .47539 .4572 L .47518 .45737 L closepath p F P
0 g
s
.884 0 0 r
.47672 .45731 m .47357 .4569 L .47805 .45852 L F
.47341 .45429 m .47342 .45444 L .47374 .45459 L F
.47342 .45444 m .47352 .456 L .47374 .45459 L F
.47352 .456 m .47363 .45604 L .47374 .45459 L F
.727 0 0 r
.47294 .4544 m .47357 .4569 L .47342 .45438 L F
.448 .807 .996 r
.47312 .45541 m .47409 .45545 L p .47329 .45595 L F P
0 g
s
.725 .792 .905 r
.47034 .45448 m .47063 .45478 L p .46722 .45475 L F P
0 g
s
.727 0 0 r
.47034 .45448 m .47283 .45436 L .47291 .45426 L F
.46872 .4545 m .47073 .45445 L .47291 .45426 L F
.566 0 0 r
.47231 .45126 m .47193 .45264 L .47033 .45298 L F
.47231 .45126 m .47269 .45198 L .47193 .45264 L F
.47231 .45126 m .46908 .45066 L .47093 .45075 L F
0 0 0 r
.47093 .45075 m .47464 .45202 L .47231 .45126 L F
.46747 .45101 m .4685 .45088 L .46908 .45066 L F
.47093 .45075 m .47202 .45106 L .47464 .45202 L F
.223 0 0 r
.46908 .45066 m .47202 .45106 L .47093 .45075 L F
.46908 .45066 m .4685 .45088 L .47202 .45106 L F
.704 0 0 r
.47202 .45106 m .47649 .4536 L .47464 .45202 L F
.47202 .45106 m .47287 .45228 L .47649 .4536 L F
.607 0 0 r
.4685 .45088 m .47287 .45228 L .47202 .45106 L F
.4685 .45088 m .46802 .45203 L .47287 .45228 L F
.7 0 0 r
.46802 .45203 m .47341 .45429 L .47287 .45228 L F
.719 .777 .898 r
.48532 .44731 m .47131 .45443 L p .46221 .44618 L F P
0 g
s
.719 .777 .898 r
.47131 .45443 m .47063 .45478 L .47034 .45448 L p F P
0 g
s
.719 .777 .898 r
.47034 .45448 m .46221 .44618 L p .47131 .45443 L F P
0 g
s
.727 0 0 r
.46893 .4546 m .47158 .45591 L .47283 .45436 L F
.46893 .4546 m .47283 .45436 L .47034 .45448 L F
.448 .807 .996 r
.4732 .456 m .4732 .45599 L p .47322 .45599 L F P
0 g
s
.533 .812 .997 r
.47328 .45679 m .4732 .456 L .47368 .45602 L closepath p F P
0 g
s
.538 .816 .997 r
.47328 .45679 m .47272 .45603 L .4732 .456 L closepath p F P
0 g
s
.545 .82 .997 r
.47328 .45679 m .47226 .45609 L .47272 .45603 L closepath p F P
0 g
s
.516 .846 .998 r
.47226 .45609 m .47186 .45619 L p .47166 .45599 L F P
0 g
s
.727 0 0 r
.47158 .45591 m .47173 .45599 L .47267 .45596 L F
.47158 .45591 m .47294 .45598 L .47291 .45426 L F
.47294 .45598 m .47335 .456 L .47334 .45598 L F
.47294 .45598 m .47334 .45598 L .47291 .45426 L F
.489 .834 .997 r
.47272 .45603 m .47226 .45609 L p .47224 .45598 L F P
0 g
s
.489 .834 .997 r
.47216 .45545 m .47267 .45598 L p .47224 .45598 L F P
0 g
s
.489 .834 .997 r
.47267 .45598 m .47272 .45603 L p .47224 .45598 L F P
0 g
s
.516 .846 .998 r
.47125 .45558 m .47205 .45598 L p .47166 .45599 L F P
0 g
s
.516 .846 .998 r
.47205 .45598 m .47226 .45609 L p .47166 .45599 L F P
0 g
s
.727 0 0 r
.47267 .45596 m .47357 .4569 L .47335 .456 L F
.47173 .45599 m .47357 .4569 L .47267 .45596 L F
.448 .807 .996 r
.47322 .45599 m .47319 .45592 L .47329 .45595 L F
.4732 .45599 m .47319 .45592 L p .47322 .45599 L F P
0 g
s
.448 .807 .996 r
.47319 .45592 m .47312 .45541 L p .47329 .45595 L F P
0 g
s
.884 0 0 r
.47352 .456 m .47357 .4569 L .47363 .45604 L F
.727 0 0 r
.47294 .4544 m .47342 .45438 L .47341 .45429 L F
.706 .772 .903 r
.47241 .45388 m .48532 .44731 L p .47596 .45433 L F P
0 g
s
.706 .772 .903 r
.47342 .45438 m .47596 .45433 L .47489 .45513 L F
.47241 .45388 m .47596 .45433 L .47342 .45438 L F
.47131 .45443 m .47241 .45388 L p .47342 .45438 L F P
0 g
s
.727 0 0 r
.46872 .4545 m .46893 .4546 L .47073 .45445 L F
.592 .804 .981 r
.47328 .45679 m .47311 .45776 L .47263 .45772 L closepath p F P
0 g
s
.588 .801 .981 r
.47328 .45679 m .4736 .45775 L .47311 .45776 L closepath p F P
0 g
s
.583 .797 .981 r
.47328 .45679 m .47406 .45771 L .4736 .45775 L closepath p F P
0 g
s
.595 .808 .981 r
.47328 .45679 m .47263 .45772 L .47219 .45764 L closepath p F P
0 g
s
.596 .812 .982 r
.47328 .45679 m .47219 .45764 L .47179 .45753 L closepath p F P
0 g
s
.596 .816 .984 r
.47328 .45679 m .47179 .45753 L .47146 .45738 L closepath p F P
0 g
s
.595 .82 .985 r
.47328 .45679 m .47146 .45738 L .47122 .45722 L closepath p F P
0 g
s
.552 .823 .996 r
.47328 .45679 m .47186 .45619 L .47226 .45609 L closepath p F P
0 g
s
.56 .825 .995 r
.47328 .45679 m .47152 .45632 L .47186 .45619 L closepath p F P
0 g
s
.568 .827 .994 r
.47328 .45679 m .47126 .45648 L .47152 .45632 L closepath p F P
0 g
s
.575 .827 .993 r
.47328 .45679 m .47109 .45666 L .47126 .45648 L closepath p F P
0 g
s
.582 .827 .991 r
.47328 .45679 m .47103 .45684 L .47109 .45666 L closepath p F P
0 g
s
.596 .863 .993 r
.46923 .45636 m .47126 .45648 L .47109 .45666 L p F P
0 g
s
.596 .863 .993 r
.47109 .45666 m .46891 .45671 L .46923 .45636 L p F P
0 g
s
.572 .861 .996 r
.47152 .45632 m .47126 .45648 L p .46982 .45606 L F P
0 g
s
.572 .861 .996 r
.47126 .45648 m .46923 .45636 L .46975 .45604 L p F P
0 g
s
.615 .896 .988 r
.4672 .45643 m .46923 .45636 L .46891 .45671 L p F P
0 g
s
.544 .856 .997 r
.47186 .45619 m .47152 .45632 L p .4709 .45601 L F P
0 g
s
.727 0 0 r
.4677 .45399 m .46759 .45609 L .47167 .45596 L F
.57 .891 .988 r
.46798 .45595 m .46975 .45604 L .46971 .45607 L p F P
0 g
s
.57 .891 .988 r
.46971 .45607 m .46923 .45636 L p .46873 .4562 L F P
0 g
s
.727 0 0 r
.46759 .45609 m .46971 .45607 L .46999 .45603 L F
.57 .891 .988 r
.46873 .4562 m .46798 .45595 L .46971 .45607 L F
.727 0 0 r
.46759 .45609 m .46758 .45619 L .46971 .45607 L F
.46759 .45609 m .47063 .45602 L .47167 .45596 L F
.544 .856 .997 r
.46975 .45604 m .47043 .45578 L p .4709 .45601 L F P
0 g
s
.544 .856 .997 r
.47152 .45632 m .46986 .45606 L p .4709 .45601 L F P
0 g
s
.727 0 0 r
.46999 .45603 m .46973 .45606 L .47063 .45602 L F
.46973 .45606 m .46986 .45606 L .47063 .45602 L F
.544 .856 .997 r
.46986 .45606 m .46975 .45604 L p .4709 .45601 L F P
0 g
s
.727 0 0 r
.46973 .45606 m .46971 .45607 L .46986 .45606 L F
.47167 .45596 m .47144 .45599 L .47172 .45598 L F
.516 .846 .998 r
.47043 .45578 m .47125 .45558 L p .47166 .45599 L F P
0 g
s
.516 .846 .998 r
.47186 .45619 m .47121 .456 L p .47166 .45599 L F P
0 g
s
.516 .846 .998 r
.47121 .456 m .47043 .45578 L p .47166 .45599 L F P
0 g
s
.544 .856 .997 r
.47043 .45578 m .47121 .456 L p .4709 .45601 L F P
0 g
s
.544 .856 .997 r
.47121 .456 m .47186 .45619 L p .4709 .45601 L F P
0 g
s
.727 0 0 r
.47172 .45598 m .46756 .45659 L .47357 .4569 L F
.47144 .45599 m .46756 .45659 L .47172 .45598 L F
.572 .861 .996 r
.46986 .45606 m .47152 .45632 L p .46982 .45606 L F P
0 g
s
.535 0 0 r
.46539 .4559 m .4672 .45647 L .46766 .45471 L F
.4672 .45647 m .46756 .45659 L .46758 .45635 L F
.4672 .45647 m .46758 .45635 L .46766 .45471 L F
.57 .891 .988 r
.4672 .45643 m .46727 .45639 L p .46746 .45638 L F P
0 g
s
.57 .891 .988 r
.46923 .45636 m .46734 .45642 L p .46746 .45638 L F P
0 g
s
.57 .891 .988 r
.46734 .45642 m .4672 .45643 L p .46746 .45638 L F P
0 g
s
.727 0 0 r
.46758 .45619 m .46758 .45635 L .46971 .45607 L F
.57 .891 .988 r
.46727 .45639 m .46798 .45595 L p .46873 .4562 L F P
0 g
s
.57 .891 .988 r
.46923 .45636 m .46727 .45639 L .46873 .4562 L F
.727 0 0 r
.46971 .45607 m .46756 .45659 L .47167 .45596 L F
.46758 .45635 m .46756 .45659 L .46971 .45607 L F
.572 .861 .996 r
.46975 .45604 m .46986 .45606 L p .46982 .45606 L F P
0 g
s
.725 .792 .905 r
.47026 .4544 m .47034 .45448 L p .46437 .45472 L F P
0 g
s
.725 .792 .905 r
.46437 .45472 m .47034 .45448 L .46722 .45475 L F
.44752 .45455 m .46221 .44618 L .46958 .4537 L p F P
0 g
s
.725 .792 .905 r
.46958 .4537 m .47026 .4544 L p .46822 .45442 L F P
0 g
s
.725 .792 .905 r
.44752 .45455 m .46958 .4537 L .46822 .45442 L F
.44752 .45455 m .47026 .4544 L .46437 .45472 L F
.884 0 0 r
.47374 .45459 m .47489 .45513 L .47396 .45466 L F
.706 .772 .903 r
.48532 .44731 m .49358 .45664 L p .47489 .45513 L F P
0 g
s
.706 .772 .903 r
.4773 .45532 m .47775 .45646 L .47738 .45629 L F
.811 .905 .906 r
.45886 .46376 m .45782 .46249 L p .46018 .46226 L F P
0 g
s
.577 .773 .972 r
.52304 .57963 m .50872 .58193 L .50182 .57539 L p F P
0 g
s
.536 .793 .992 r
.48764 .57863 m .50182 .57539 L .50872 .58193 L p F P
0 g
s
.746 .632 .733 r
.46077 .5064 m .46145 .50211 L .46995 .50277 L p F P
0 g
s
.746 .636 .739 r
.47016 .49863 m .46995 .50277 L .46145 .50211 L p F P
0 g
s
.705 .601 .738 r
.46995 .50277 m .47016 .49863 L .47832 .49861 L p F P
0 g
s
.705 .601 .738 r
.47832 .49861 m .47859 .50274 L .46995 .50277 L p F P
0 g
s
.66 .567 .739 r
.47859 .50274 m .47832 .49861 L .48623 .49792 L p F P
0 g
s
.66 .567 .739 r
.48623 .49792 m .48697 .50203 L .47859 .50274 L p F P
0 g
s
.569 .801 .987 r
.62406 .59024 m .60769 .59345 L .59897 .58641 L p F P
0 g
s
.532 .788 .992 r
.58317 .58897 m .59897 .58641 L .60769 .59345 L p F P
0 g
s
.708 .81 .928 r
.46443 .46973 m .44998 .4759 L .44149 .46958 L p F P
0 g
s
.692 .83 .949 r
.42705 .47613 m .44149 .46958 L .44998 .4759 L p F P
0 g
s
.791 .653 .709 r
.44554 .53437 m .44668 .529 L .45735 .53071 L p F P
0 g
s
.791 .653 .709 r
.45735 .53071 m .45666 .53614 L .44554 .53437 L p F P
0 g
s
.791 .655 .713 r
.45804 .52547 m .45735 .53071 L .44668 .529 L p F P
0 g
s
.791 .655 .713 r
.44668 .529 m .44781 .52382 L .45804 .52547 L p F P
0 g
s
.79 .658 .717 r
.45873 .52042 m .45804 .52547 L .44781 .52382 L p F P
0 g
s
.792 .65 .706 r
.44439 .53993 m .44554 .53437 L .45666 .53614 L p F P
0 g
s
.792 .65 .706 r
.45666 .53614 m .45596 .54176 L .44439 .53993 L p F P
0 g
s
.79 .658 .717 r
.44781 .52382 m .44895 .51883 L .45873 .52042 L p F P
0 g
s
.789 .661 .721 r
.45941 .51556 m .45873 .52042 L .44895 .51883 L p F P
0 g
s
.656 .728 .902 r
.53905 .46586 m .52439 .47024 L .51637 .46039 L p F P
0 g
s
.663 .745 .911 r
.50174 .46582 m .51637 .46039 L .52439 .47024 L p F P
0 g
s
.746 .636 .739 r
.46145 .50211 m .46212 .498 L .47016 .49863 L p F P
0 g
s
.745 .641 .745 r
.47036 .49468 m .47016 .49863 L .46212 .498 L p F P
0 g
s
.704 .606 .744 r
.47016 .49863 m .47036 .49468 L .47804 .49466 L p F P
0 g
s
.704 .606 .744 r
.47804 .49466 m .47832 .49861 L .47016 .49863 L p F P
0 g
s
.792 .648 .703 r
.44324 .54569 m .44439 .53993 L .45596 .54176 L p F P
0 g
s
.792 .648 .703 r
.45596 .54176 m .45526 .54758 L .44324 .54569 L p F P
0 g
s
.789 .661 .721 r
.44895 .51883 m .45008 .51403 L .45941 .51556 L p F P
0 g
s
.789 .664 .726 r
.46009 .51089 m .45941 .51556 L .45008 .51403 L p F P
0 g
s
.661 .573 .745 r
.47832 .49861 m .47804 .49466 L .48549 .49401 L p F P
0 g
s
.661 .573 .745 r
.48549 .49401 m .48623 .49792 L .47832 .49861 L p F P
0 g
s
.605 .504 .713 r
.49136 .5306 m .49063 .52536 L .50055 .52365 L p F P
0 g
s
.606 .508 .717 r
.49063 .52536 m .48991 .52032 L .49939 .51867 L p F P
0 g
s
.606 .508 .717 r
.49939 .51867 m .50055 .52365 L .49063 .52536 L p F P
0 g
s
.604 .501 .71 r
.49209 .53602 m .49136 .5306 L .50171 .52882 L p F P
0 g
s
.605 .504 .713 r
.50055 .52365 m .50171 .52882 L .49136 .5306 L p F P
0 g
s
.606 .512 .722 r
.48991 .52032 m .48918 .51546 L .49822 .51388 L p F P
0 g
s
.606 .512 .722 r
.49822 .51388 m .49939 .51867 L .48991 .52032 L p F P
0 g
s
.604 .497 .706 r
.49281 .54164 m .49209 .53602 L .50287 .53419 L p F P
0 g
s
.604 .501 .71 r
.50171 .52882 m .50287 .53419 L .49209 .53602 L p F P
0 g
s
.533 .807 .996 r
.38966 .48093 m .37554 .483 L .36653 .47819 L p F P
0 g
s
.296 .708 .974 r
.35255 .47758 m .36653 .47819 L .37554 .483 L p F P
0 g
s
.793 .646 .7 r
.44209 .55164 m .44324 .54569 L .45526 .54758 L p F P
0 g
s
.793 .646 .7 r
.45526 .54758 m .45456 .55358 L .44209 .55164 L p F P
0 g
s
.607 .517 .726 r
.48918 .51546 m .48844 .51079 L .49706 .50928 L p F P
0 g
s
.607 .517 .726 r
.49706 .50928 m .49822 .51388 L .48918 .51546 L p F P
0 g
s
.789 .664 .726 r
.45008 .51403 m .4512 .50943 L .46009 .51089 L p F P
0 g
s
.788 .667 .731 r
.46077 .5064 m .46009 .51089 L .4512 .50943 L p F P
0 g
s
.633 .747 .93 r
.63636 .47712 m .62139 .48174 L .61391 .47214 L p F P
0 g
s
.625 .734 .926 r
.59897 .47598 m .61391 .47214 L .62139 .48174 L p F P
0 g
s
.603 .494 .703 r
.49354 .54745 m .49281 .54164 L .50403 .53974 L p F P
0 g
s
.604 .497 .706 r
.50287 .53419 m .50403 .53974 L .49281 .54164 L p F P
0 g
s
.676 .829 .957 r
.67363 .47215 m .65862 .47904 L .6514 .4718 L p F P
0 g
s
.658 .802 .952 r
.63636 .47712 m .6514 .4718 L .65862 .47904 L p F P
0 g
s
.608 .522 .731 r
.48844 .51079 m .48771 .50632 L .49589 .50487 L p F P
0 g
s
.608 .522 .731 r
.49589 .50487 m .49706 .50928 L .48844 .51079 L p F P
0 g
s
.602 .491 .699 r
.49426 .55346 m .49354 .54745 L .50519 .5455 L p F P
0 g
s
.603 .494 .703 r
.50403 .53974 m .50519 .5455 L .49354 .54745 L p F P
0 g
s
.793 .644 .697 r
.44094 .55779 m .44209 .55164 L .45456 .55358 L p F P
0 g
s
.793 .644 .697 r
.45456 .55358 m .45385 .55978 L .44094 .55779 L p F P
0 g
s
.788 .667 .731 r
.4512 .50943 m .45233 .50501 L .46077 .5064 L p F P
0 g
s
.787 .671 .736 r
.46145 .50211 m .46077 .5064 L .45233 .50501 L p F P
0 g
s
.745 .641 .745 r
.46212 .498 m .46279 .49409 L .47036 .49468 L p F P
0 g
s
.744 .646 .751 r
.47056 .49092 m .47036 .49468 L .46279 .49409 L p F P
0 g
s
.704 .611 .75 r
.47036 .49468 m .47056 .49092 L .47776 .49089 L p F P
0 g
s
.704 .611 .75 r
.47776 .49089 m .47804 .49466 L .47036 .49468 L p F P
0 g
s
.661 .579 .752 r
.47804 .49466 m .47776 .49089 L .48475 .49028 L p F P
0 g
s
.661 .579 .752 r
.48475 .49028 m .48549 .49401 L .47804 .49466 L p F P
0 g
s
.579 .846 .995 r
.46645 .57682 m .4519 .57995 L .44462 .57635 L p F P
0 g
s
.467 .837 .991 r
.42947 .57978 m .44462 .57635 L .4519 .57995 L p F P
0 g
s
.609 .527 .737 r
.48771 .50632 m .48697 .50203 L .49473 .50065 L p F P
0 g
s
.609 .527 .737 r
.49473 .50065 m .49589 .50487 L .48771 .50632 L p F P
0 g
s
.682 .838 .958 r
.42705 .47613 m .41271 .4815 L .40395 .47644 L p F P
0 g
s
.615 .842 .986 r
.38966 .48093 m .40395 .47644 L .41271 .4815 L p F P
0 g
s
.602 .488 .696 r
.49498 .55966 m .49426 .55346 L .50635 .55144 L p F P
0 g
s
.602 .491 .699 r
.50519 .5455 m .50635 .55144 L .49426 .55346 L p F P
0 g
s
.626 .948 .754 r
.76214 .52744 m .7451 .54175 L .73625 .54482 L p F P
0 g
s
.609 .949 .793 r
.71886 .55689 m .73625 .54482 L .7451 .54175 L p F P
0 g
s
.787 .671 .736 r
.45233 .50501 m .45345 .50078 L .46145 .50211 L p F P
0 g
s
.785 .675 .742 r
.46212 .498 m .46145 .50211 L .45345 .50078 L p F P
0 g
s
.61 .533 .743 r
.48697 .50203 m .48623 .49792 L .49356 .49662 L p F P
0 g
s
.61 .533 .743 r
.49356 .49662 m .49473 .50065 L .48697 .50203 L p F P
0 g
s
.756 .961 .935 r
.72553 .44687 m .71054 .45813 L .70379 .4551 L p F P
0 g
s
.736 .936 .953 r
.6887 .4642 m .70379 .4551 L .71054 .45813 L p F P
0 g
s
.602 .488 .696 r
.50635 .55144 m .5075 .55758 L .49498 .55966 L p F P
0 g
s
.744 .646 .751 r
.46279 .49409 m .46346 .49036 L .47056 .49092 L p F P
0 g
s
.743 .651 .758 r
.47075 .48734 m .47056 .49092 L .46346 .49036 L p F P
0 g
s
.704 .617 .757 r
.47056 .49092 m .47075 .48734 L .47748 .48731 L p F P
0 g
s
.704 .617 .757 r
.47748 .48731 m .47776 .49089 L .47056 .49092 L p F P
0 g
s
.661 .585 .759 r
.47776 .49089 m .47748 .48731 L .484 .48674 L p F P
0 g
s
.661 .585 .759 r
.484 .48674 m .48475 .49028 L .47776 .49089 L p F P
0 g
s
.785 .675 .742 r
.45345 .50078 m .45457 .49675 L .46212 .498 L p F P
0 g
s
.784 .679 .748 r
.46279 .49409 m .46212 .498 L .45457 .49675 L p F P
0 g
s
.304 .764 .949 r
.40561 .57969 m .38895 .5799 L .37995 .57821 L p F P
0 g
s
0 .508 .732 r
.36209 .57561 m .37995 .57821 L .38895 .5799 L p F P
0 g
s
.611 .539 .749 r
.48623 .49792 m .48549 .49401 L .49239 .49277 L p F P
0 g
s
.611 .539 .749 r
.49239 .49277 m .49356 .49662 L .48623 .49792 L p F P
0 g
s
.784 .679 .748 r
.45457 .49675 m .45568 .4929 L .46279 .49409 L p F P
0 g
s
.782 .683 .754 r
.46346 .49036 m .46279 .49409 L .45568 .4929 L p F P
0 g
s
.743 .651 .758 r
.46346 .49036 m .46413 .48681 L .47075 .48734 L p F P
0 g
s
.741 .657 .766 r
.47095 .48394 m .47075 .48734 L .46413 .48681 L p F P
0 g
s
.703 .623 .765 r
.47075 .48734 m .47095 .48394 L .4772 .48392 L p F P
0 g
s
.703 .623 .765 r
.4772 .48392 m .47748 .48731 L .47075 .48734 L p F P
0 g
s
.629 .706 .902 r
.57643 .4689 m .56163 .47252 L .55381 .46164 L p F P
0 g
s
.635 .714 .905 r
.53905 .46586 m .55381 .46164 L .56163 .47252 L p F P
0 g
s
.661 .592 .767 r
.47748 .48731 m .4772 .48392 L .48326 .48339 L p F P
0 g
s
.661 .592 .767 r
.48326 .48339 m .484 .48674 L .47748 .48731 L p F P
0 g
s
.612 .545 .756 r
.48549 .49401 m .48475 .49028 L .49121 .48912 L p F P
0 g
s
.612 .545 .756 r
.49121 .48912 m .49239 .49277 L .48549 .49401 L p F P
0 g
s
.782 .683 .754 r
.45568 .4929 m .4568 .48923 L .46346 .49036 L p F P
0 g
s
.781 .688 .762 r
.46413 .48681 m .46346 .49036 L .4568 .48923 L p F P
0 g
s
.613 .553 .763 r
.48475 .49028 m .484 .48674 L .49004 .48565 L p F P
0 g
s
.613 .553 .763 r
.49004 .48565 m .49121 .48912 L .48475 .49028 L p F P
0 g
s
.741 .657 .766 r
.46413 .48681 m .46479 .48345 L .47095 .48394 L p F P
0 g
s
.74 .663 .775 r
.47114 .48074 m .47095 .48394 L .46479 .48345 L p F P
0 g
s
.702 .63 .774 r
.47095 .48394 m .47114 .48074 L .47691 .48072 L p F P
0 g
s
.702 .63 .774 r
.47691 .48072 m .4772 .48392 L .47095 .48394 L p F P
0 g
s
.661 .6 .775 r
.4772 .48392 m .47691 .48072 L .48251 .48023 L p F P
0 g
s
.661 .6 .775 r
.48251 .48023 m .48326 .48339 L .4772 .48392 L p F P
0 g
s
.641 .944 .716 r
.77903 .51182 m .76214 .52744 L .75362 .53124 L p F P
0 g
s
.626 .948 .754 r
.73625 .54482 m .75362 .53124 L .76214 .52744 L p F P
0 g
s
.781 .688 .762 r
.4568 .48923 m .45791 .48576 L .46413 .48681 L p F P
0 g
s
.778 .693 .77 r
.46479 .48345 m .46413 .48681 L .45791 .48576 L p F P
0 g
s
.572 .745 .958 r
.55981 .58295 m .54488 .58503 L .53751 .57684 L p F P
0 g
s
.546 .757 .975 r
.52304 .57963 m .53751 .57684 L .54488 .58503 L p F P
0 g
s
.614 .561 .771 r
.484 .48674 m .48326 .48339 L .48886 .48237 L p F P
0 g
s
.614 .561 .771 r
.48886 .48237 m .49004 .48565 L .484 .48674 L p F P
0 g
s
.627 .917 .979 r
.68421 .57646 m .66704 .58396 L .6576 .58038 L p F P
0 g
s
.592 .892 .989 r
.6407 .5859 m .6576 .58038 L .66704 .58396 L p F P
0 g
s
.832 .705 .725 r
.44022 .51652 m .44175 .51181 L .45008 .51403 L p F P
0 g
s
.832 .705 .725 r
.45008 .51403 m .44895 .51883 L .44022 .51652 L p F P
0 g
s
.83 .708 .729 r
.4512 .50943 m .45008 .51403 L .44175 .51181 L p F P
0 g
s
.833 .702 .72 r
.43868 .52141 m .44022 .51652 L .44895 .51883 L p F P
0 g
s
.833 .702 .72 r
.44895 .51883 m .44781 .52382 L .43868 .52141 L p F P
0 g
s
.83 .708 .729 r
.44175 .51181 m .44327 .5073 L .4512 .50943 L p F P
0 g
s
.829 .711 .735 r
.45233 .50501 m .4512 .50943 L .44327 .5073 L p F P
0 g
s
.834 .7 .716 r
.43714 .5265 m .43868 .52141 L .44781 .52382 L p F P
0 g
s
.834 .7 .716 r
.44781 .52382 m .44668 .529 L .43714 .5265 L p F P
0 g
s
.829 .711 .735 r
.44327 .5073 m .4448 .50298 L .45233 .50501 L p F P
0 g
s
.827 .714 .74 r
.45345 .50078 m .45233 .50501 L .4448 .50298 L p F P
0 g
s
.835 .697 .712 r
.4356 .53179 m .43714 .5265 L .44668 .529 L p F P
0 g
s
.835 .697 .712 r
.44668 .529 m .44554 .53437 L .4356 .53179 L p F P
0 g
s
.74 .663 .775 r
.46479 .48345 m .46546 .48028 L .47114 .48074 L p F P
0 g
s
.738 .67 .784 r
.47133 .47772 m .47114 .48074 L .46546 .48028 L p F P
0 g
s
.701 .638 .783 r
.47114 .48074 m .47133 .47772 L .47662 .4777 L p F P
0 g
s
.701 .638 .783 r
.47662 .4777 m .47691 .48072 L .47114 .48074 L p F P
0 g
s
.661 .608 .785 r
.47691 .48072 m .47662 .4777 L .48175 .47725 L p F P
0 g
s
.661 .608 .785 r
.48175 .47725 m .48251 .48023 L .47691 .48072 L p F P
0 g
s
.542 .471 .725 r
.49939 .51867 m .49822 .51388 L .50614 .5116 L p F P
0 g
s
.543 .476 .73 r
.49822 .51388 m .49706 .50928 L .5046 .5071 L p F P
0 g
s
.543 .476 .73 r
.5046 .5071 m .50614 .5116 L .49822 .51388 L p F P
0 g
s
.604 .035 0 r
.30261 .54638 m .32276 .56163 L .33322 .56557 L p F P
0 g
s
.53 0 0 r
.32276 .56163 m .30261 .54638 L .29172 .54039 L p F P
0 g
s
.541 .466 .72 r
.50055 .52365 m .49939 .51867 L .50769 .5163 L p F P
0 g
s
.542 .471 .725 r
.50614 .5116 m .50769 .5163 L .49939 .51867 L p F P
0 g
s
.545 .482 .736 r
.49706 .50928 m .49589 .50487 L .50305 .50279 L p F P
0 g
s
.545 .482 .736 r
.50305 .50279 m .5046 .5071 L .49706 .50928 L p F P
0 g
s
.827 .714 .74 r
.4448 .50298 m .44632 .49885 L .45345 .50078 L p F P
0 g
s
.825 .718 .746 r
.45457 .49675 m .45345 .50078 L .44632 .49885 L p F P
0 g
s
.778 .693 .77 r
.45791 .48576 m .45901 .48247 L .46479 .48345 L p F P
0 g
s
.776 .699 .778 r
.46546 .48028 m .46479 .48345 L .45901 .48247 L p F P
0 g
s
.539 .461 .716 r
.50171 .52882 m .50055 .52365 L .50923 .52119 L p F P
0 g
s
.541 .466 .72 r
.50769 .5163 m .50923 .52119 L .50055 .52365 L p F P
0 g
s
.835 .695 .708 r
.43405 .53727 m .4356 .53179 L .44554 .53437 L p F P
0 g
s
.835 .695 .708 r
.44554 .53437 m .44439 .53993 L .43405 .53727 L p F P
0 g
s
.547 .488 .741 r
.49589 .50487 m .49473 .50065 L .5015 .49867 L p F P
0 g
s
.547 .488 .741 r
.5015 .49867 m .50305 .50279 L .49589 .50487 L p F P
0 g
s
.615 .569 .78 r
.48326 .48339 m .48251 .48023 L .48768 .47928 L p F P
0 g
s
.615 .569 .78 r
.48768 .47928 m .48886 .48237 L .48326 .48339 L p F P
0 g
s
.538 .457 .712 r
.50287 .53419 m .50171 .52882 L .51077 .52627 L p F P
0 g
s
.539 .461 .716 r
.50923 .52119 m .51077 .52627 L .50171 .52882 L p F P
0 g
s
.825 .718 .746 r
.44632 .49885 m .44783 .49491 L .45457 .49675 L p F P
0 g
s
.823 .722 .753 r
.45568 .4929 m .45457 .49675 L .44783 .49491 L p F P
0 g
s
.548 .495 .748 r
.49473 .50065 m .49356 .49662 L .49995 .49474 L p F P
0 g
s
.548 .495 .748 r
.49995 .49474 m .5015 .49867 L .49473 .50065 L p F P
0 g
s
.836 .693 .704 r
.4325 .54294 m .43405 .53727 L .44439 .53993 L p F P
0 g
s
.836 .693 .704 r
.44439 .53993 m .44324 .54569 L .4325 .54294 L p F P
0 g
s
.607 .799 .973 r
.50182 .57539 m .48764 .57863 L .48076 .57268 L p F P
0 g
s
.564 .821 .994 r
.46645 .57682 m .48076 .57268 L .48764 .57863 L p F P
0 g
s
.537 .453 .708 r
.50403 .53974 m .50287 .53419 L .51232 .53154 L p F P
0 g
s
.538 .457 .712 r
.51077 .52627 m .51232 .53154 L .50287 .53419 L p F P
0 g
s
.55 .502 .754 r
.49356 .49662 m .49239 .49277 L .4984 .491 L p F P
0 g
s
.55 .502 .754 r
.4984 .491 m .49995 .49474 L .49356 .49662 L p F P
0 g
s
.775 .981 .909 r
.74052 .43429 m .72553 .44687 L .71891 .44475 L p F P
0 g
s
.756 .961 .935 r
.70379 .4551 m .71891 .44475 L .72553 .44687 L p F P
0 g
s
.823 .722 .753 r
.44783 .49491 m .44935 .49116 L .45568 .4929 L p F P
0 g
s
.821 .726 .76 r
.4568 .48923 m .45568 .4929 L .44935 .49116 L p F P
0 g
s
.621 .715 .913 r
.61391 .47214 m .59897 .47598 L .59133 .46525 L p F P
0 g
s
.621 .711 .91 r
.57643 .4689 m .59133 .46525 L .59897 .47598 L p F P
0 g
s
.376 .716 .988 r
.36653 .47819 m .35255 .47758 L .34341 .47169 L p F P
0 g
s
.007 .496 .868 r
.32966 .46723 m .34341 .47169 L .35255 .47758 L p F P
0 g
s
.837 .691 .701 r
.43094 .54881 m .4325 .54294 L .44324 .54569 L p F P
0 g
s
.837 .691 .701 r
.44324 .54569 m .44209 .55164 L .43094 .54881 L p F P
0 g
s
.738 .67 .784 r
.46546 .48028 m .46612 .4773 L .47133 .47772 L p F P
0 g
s
.735 .677 .794 r
.47152 .47488 m .47133 .47772 L .46612 .4773 L p F P
0 g
s
.7 .646 .793 r
.47133 .47772 m .47152 .47488 L .47633 .47487 L p F P
0 g
s
.7 .646 .793 r
.47633 .47487 m .47662 .4777 L .47133 .47772 L p F P
0 g
s
.776 .699 .778 r
.45901 .48247 m .46012 .47938 L .46546 .48028 L p F P
0 g
s
.773 .705 .788 r
.46612 .4773 m .46546 .48028 L .46012 .47938 L p F P
0 g
s
.536 .449 .704 r
.50519 .5455 m .50403 .53974 L .51386 .53701 L p F P
0 g
s
.537 .453 .708 r
.51232 .53154 m .51386 .53701 L .50403 .53974 L p F P
0 g
s
.661 .618 .795 r
.47662 .4777 m .47633 .47487 L .481 .47445 L p F P
0 g
s
.661 .618 .795 r
.481 .47445 m .48175 .47725 L .47662 .4777 L p F P
0 g
s
.552 .51 .762 r
.49239 .49277 m .49121 .48912 L .49685 .48745 L p F P
0 g
s
.552 .51 .762 r
.49685 .48745 m .4984 .491 L .49239 .49277 L p F P
0 g
s
.681 .749 .902 r
.51637 .46039 m .50174 .46582 L .49358 .45664 L p F P
0 g
s
.616 .579 .79 r
.48251 .48023 m .48175 .47725 L .4865 .47638 L p F P
0 g
s
.616 .579 .79 r
.4865 .47638 m .48768 .47928 L .48251 .48023 L p F P
0 g
s
.658 .941 .684 r
.79574 .49502 m .77903 .51182 L .77092 .51619 L p F P
0 g
s
.641 .944 .716 r
.75362 .53124 m .77092 .51619 L .77903 .51182 L p F P
0 g
s
.821 .726 .76 r
.44935 .49116 m .45086 .4876 L .4568 .48923 L p F P
0 g
s
.818 .73 .768 r
.45791 .48576 m .4568 .48923 L .45086 .4876 L p F P
0 g
s
.535 .445 .7 r
.50635 .55144 m .50519 .5455 L .51541 .54268 L p F P
0 g
s
.536 .449 .704 r
.51386 .53701 m .51541 .54268 L .50519 .5455 L p F P
0 g
s
.837 .689 .698 r
.42937 .55488 m .43094 .54881 L .44209 .55164 L p F P
0 g
s
.837 .689 .698 r
.44209 .55164 m .44094 .55779 L .42937 .55488 L p F P
0 g
s
.555 .518 .77 r
.49121 .48912 m .49004 .48565 L .4953 .48409 L p F P
0 g
s
.555 .518 .77 r
.4953 .48409 m .49685 .48745 L .49121 .48912 L p F P
0 g
s
.346 0 0 r
.33322 .56557 m .3523 .57315 L .36209 .57561 L p F P
0 g
s
.094 .621 .874 r
.37995 .57821 m .36209 .57561 L .3523 .57315 L p F P
0 g
s
.818 .73 .768 r
.45086 .4876 m .45237 .48423 L .45791 .48576 L p F P
0 g
s
.815 .735 .776 r
.45901 .48247 m .45791 .48576 L .45237 .48423 L p F P
0 g
s
.697 .86 .96 r
.6887 .4642 m .67363 .47215 L .66651 .46568 L p F P
0 g
s
.676 .829 .957 r
.6514 .4718 m .66651 .46568 L .67363 .47215 L p F P
0 g
s
.534 .442 .697 r
.5075 .55758 m .50635 .55144 L .51695 .54854 L p F P
0 g
s
.535 .445 .7 r
.51541 .54268 m .51695 .54854 L .50635 .55144 L p F P
0 g
s
.773 .705 .788 r
.46012 .47938 m .46123 .47646 L .46612 .4773 L p F P
0 g
s
.769 .712 .798 r
.46678 .4745 m .46612 .4773 L .46123 .47646 L p F P
0 g
s
.735 .677 .794 r
.46612 .4773 m .46678 .4745 L .47152 .47488 L p F P
0 g
s
.557 .528 .778 r
.49004 .48565 m .48886 .48237 L .49375 .48091 L p F P
0 g
s
.557 .528 .778 r
.49375 .48091 m .4953 .48409 L .49004 .48565 L p F P
0 g
s
.617 .59 .8 r
.48175 .47725 m .481 .47445 L .48531 .47366 L p F P
0 g
s
.617 .59 .8 r
.48531 .47366 m .4865 .47638 L .48175 .47725 L p F P
0 g
s
.732 .686 .806 r
.4717 .47223 m .47152 .47488 L .46678 .4745 L p F P
0 g
s
.698 .656 .805 r
.47152 .47488 m .4717 .47223 L .47604 .47222 L p F P
0 g
s
.698 .656 .805 r
.47604 .47222 m .47633 .47487 L .47152 .47488 L p F P
0 g
s
.66 .628 .807 r
.47633 .47487 m .47604 .47222 L .48024 .47185 L p F P
0 g
s
.66 .628 .807 r
.48024 .47185 m .481 .47445 L .47633 .47487 L p F P
0 g
s
.646 .715 .898 r
.55381 .46164 m .53905 .46586 L .53109 .45521 L p F P
0 g
s
.656 .728 .902 r
.51637 .46039 m .53109 .45521 L .53905 .46586 L p F P
0 g
s
.815 .735 .776 r
.45237 .48423 m .45387 .48105 L .45901 .48247 L p F P
0 g
s
.811 .74 .785 r
.46012 .47938 m .45901 .48247 L .45387 .48105 L p F P
0 g
s
.534 .442 .697 r
.51695 .54854 m .5185 .5546 L .5075 .55758 L p F P
0 g
s
.681 .942 .663 r
.81222 .47719 m .79574 .49502 L .78809 .49972 L p F P
0 g
s
.658 .941 .684 r
.77092 .51619 m .78809 .49972 L .79574 .49502 L p F P
0 g
s
.643 .766 .938 r
.6514 .4718 m .63636 .47712 L .62895 .46791 L p F P
0 g
s
.633 .747 .93 r
.61391 .47214 m .62895 .46791 L .63636 .47712 L p F P
0 g
s
.559 .538 .788 r
.48886 .48237 m .48768 .47928 L .49219 .47793 L p F P
0 g
s
.559 .538 .788 r
.49219 .47793 m .49375 .48091 L .48886 .48237 L p F P
0 g
s
.577 .756 .963 r
.59897 .58641 m .58317 .58897 L .575 .58037 L p F P
0 g
s
.552 .755 .972 r
.55981 .58295 m .575 .58037 L .58317 .58897 L p F P
0 g
s
.571 .858 .996 r
.44462 .57635 m .42947 .57978 L .42163 .57668 L p F P
0 g
s
.418 .824 .978 r
.40561 .57969 m .42163 .57668 L .42947 .57978 L p F P
0 g
s
.713 .823 .934 r
.44149 .46958 m .42705 .47613 L .41838 .47017 L p F P
0 g
s
.682 .838 .958 r
.40395 .47644 m .41838 .47017 L .42705 .47613 L p F P
0 g
s
.769 .712 .798 r
.46123 .47646 m .46233 .47374 L .46678 .4745 L p F P
0 g
s
.765 .719 .81 r
.46743 .47189 m .46678 .4745 L .46233 .47374 L p F P
0 g
s
.732 .686 .806 r
.46678 .4745 m .46743 .47189 L .4717 .47223 L p F P
0 g
s
0 .362 .699 r
.3523 .57315 m .33322 .56557 L .32276 .56163 L p F P
0 g
s
.811 .74 .785 r
.45387 .48105 m .45537 .47805 L .46012 .47938 L p F P
0 g
s
.807 .746 .795 r
.46123 .47646 m .46012 .47938 L .45537 .47805 L p F P
0 g
s
.618 .602 .812 r
.481 .47445 m .48024 .47185 L .48412 .47113 L p F P
0 g
s
.618 .602 .812 r
.48412 .47113 m .48531 .47366 L .481 .47445 L p F P
0 g
s
.6 .817 .983 r
.6407 .5859 m .62406 .59024 L .61508 .5831 L p F P
0 g
s
.569 .801 .987 r
.59897 .58641 m .61508 .5831 L .62406 .59024 L p F P
0 g
s
.728 .695 .818 r
.47189 .46977 m .4717 .47223 L .46743 .47189 L p F P
0 g
s
.695 .666 .817 r
.4717 .47223 m .47189 .46977 L .47574 .46976 L p F P
0 g
s
.695 .666 .817 r
.47574 .46976 m .47604 .47222 L .4717 .47223 L p F P
0 g
s
.562 .549 .798 r
.48768 .47928 m .4865 .47638 L .49063 .47513 L p F P
0 g
s
.562 .549 .798 r
.49063 .47513 m .49219 .47793 L .48768 .47928 L p F P
0 g
s
.659 .64 .82 r
.47604 .47222 m .47574 .46976 L .47948 .46943 L p F P
0 g
s
.659 .64 .82 r
.47948 .46943 m .48024 .47185 L .47604 .47222 L p F P
0 g
s
0 .178 .636 r
.307 .45047 m .32042 .45989 L .32966 .46723 L p F P
0 g
s
0 .236 .719 r
.32042 .45989 m .307 .45047 L .29771 .44147 L p F P
0 g
s
.111 .53 .913 r
.34341 .47169 m .32966 .46723 L .32042 .45989 L p F P
0 g
s
.646 .828 .97 r
.40395 .47644 m .38966 .48093 L .38073 .47556 L p F P
0 g
s
.533 .807 .996 r
.36653 .47819 m .38073 .47556 L .38966 .48093 L p F P
0 g
s
.713 .948 .655 r
.82842 .45852 m .81222 .47719 L .80509 .48191 L p F P
0 g
s
.681 .942 .663 r
.78809 .49972 m .80509 .48191 L .81222 .47719 L p F P
0 g
s
.794 .993 .877 r
.75548 .42037 m .74052 .43429 L .73404 .43306 L p F P
0 g
s
.775 .981 .909 r
.71891 .44475 m .73404 .43306 L .74052 .43429 L p F P
0 g
s
.807 .746 .795 r
.45537 .47805 m .45687 .47525 L .46123 .47646 L p F P
0 g
s
.802 .751 .806 r
.46233 .47374 m .46123 .47646 L .45687 .47525 L p F P
0 g
s
.565 .562 .809 r
.4865 .47638 m .48531 .47366 L .48907 .47253 L p F P
0 g
s
.565 .562 .809 r
.48907 .47253 m .49063 .47513 L .4865 .47638 L p F P
0 g
s
.765 .719 .81 r
.46233 .47374 m .46343 .4712 L .46743 .47189 L p F P
0 g
s
.759 .727 .823 r
.46809 .46947 m .46743 .47189 L .46343 .4712 L p F P
0 g
s
.728 .695 .818 r
.46743 .47189 m .46809 .46947 L .47189 .46977 L p F P
0 g
s
.618 .615 .825 r
.48024 .47185 m .47948 .46943 L .48293 .46879 L p F P
0 g
s
.618 .615 .825 r
.48293 .46879 m .48412 .47113 L .48024 .47185 L p F P
0 g
s
.597 .753 .953 r
.53751 .57684 m .52304 .57963 L .516 .57164 L p F P
0 g
s
.577 .773 .972 r
.50182 .57539 m .516 .57164 L .52304 .57963 L p F P
0 g
s
.692 .678 .831 r
.47544 .46748 m .47574 .46976 L .47189 .46977 L p F P
0 g
s
.658 .653 .834 r
.47574 .46976 m .47544 .46748 L .47872 .46719 L p F P
0 g
s
.658 .653 .834 r
.47872 .46719 m .47948 .46943 L .47574 .46976 L p F P
0 g
s
.869 .766 .746 r
.43852 .5004 m .44038 .4964 L .44632 .49885 L p F P
0 g
s
.869 .766 .746 r
.44632 .49885 m .4448 .50298 L .43852 .5004 L p F P
0 g
s
.866 .769 .753 r
.44783 .49491 m .44632 .49885 L .44038 .4964 L p F P
0 g
s
.871 .763 .74 r
.43667 .5046 m .43852 .5004 L .4448 .50298 L p F P
0 g
s
.871 .763 .74 r
.4448 .50298 m .44327 .5073 L .43667 .5046 L p F P
0 g
s
.866 .769 .753 r
.44038 .4964 m .44223 .49258 L .44783 .49491 L p F P
0 g
s
.863 .772 .76 r
.44935 .49116 m .44783 .49491 L .44223 .49258 L p F P
0 g
s
.755 .961 .664 r
.84431 .43917 m .82842 .45852 L .82187 .46285 L p F P
0 g
s
.713 .948 .655 r
.80509 .48191 m .82187 .46285 L .82842 .45852 L p F P
0 g
s
.802 .751 .806 r
.45687 .47525 m .45837 .47263 L .46233 .47374 L p F P
0 g
s
.796 .758 .818 r
.46343 .4712 m .46233 .47374 L .45837 .47263 L p F P
0 g
s
.873 .76 .734 r
.4348 .50899 m .43667 .5046 L .44327 .5073 L p F P
0 g
s
.873 .76 .734 r
.44327 .5073 m .44175 .51181 L .4348 .50899 L p F P
0 g
s
.863 .772 .76 r
.44223 .49258 m .44408 .48896 L .44935 .49116 L p F P
0 g
s
.86 .776 .768 r
.45086 .4876 m .44935 .49116 L .44408 .48896 L p F P
0 g
s
.567 .576 .821 r
.48531 .47366 m .48412 .47113 L .4875 .47011 L p F P
0 g
s
.567 .576 .821 r
.4875 .47011 m .48907 .47253 L .48531 .47366 L p F P
0 g
s
.623 .703 .903 r
.59133 .46525 m .57643 .4689 L .56866 .45765 L p F P
0 g
s
.629 .706 .902 r
.55381 .46164 m .56866 .45765 L .57643 .4689 L p F P
0 g
s
.656 .94 .964 r
.7015 .56744 m .68421 .57646 L .67473 .57363 L p F P
0 g
s
.627 .917 .979 r
.6576 .58038 m .67473 .57363 L .68421 .57646 L p F P
0 g
s
.875 .757 .728 r
.43293 .51357 m .4348 .50899 L .44175 .51181 L p F P
0 g
s
.875 .757 .728 r
.44175 .51181 m .44022 .51652 L .43293 .51357 L p F P
0 g
s
.86 .776 .768 r
.44408 .48896 m .44592 .48553 L .45086 .4876 L p F P
0 g
s
.856 .78 .776 r
.45237 .48423 m .45086 .4876 L .44592 .48553 L p F P
0 g
s
.466 .441 .747 r
.50305 .50279 m .5015 .49867 L .50699 .49617 L p F P
0 g
s
.469 .449 .754 r
.5015 .49867 m .49995 .49474 L .50513 .49237 L p F P
0 g
s
.469 .449 .754 r
.50513 .49237 m .50699 .49617 L .5015 .49867 L p F P
0 g
s
.472 .458 .761 r
.49995 .49474 m .4984 .491 L .50327 .48876 L p F P
0 g
s
.472 .458 .761 r
.50327 .48876 m .50513 .49237 L .49995 .49474 L p F P
0 g
s
.463 .433 .74 r
.5046 .5071 m .50305 .50279 L .50885 .50017 L p F P
0 g
s
.466 .441 .747 r
.50699 .49617 m .50885 .50017 L .50305 .50279 L p F P
0 g
s
.476 .468 .77 r
.4984 .491 m .49685 .48745 L .50141 .48534 L p F P
0 g
s
.476 .468 .77 r
.50141 .48534 m .50327 .48876 L .4984 .491 L p F P
0 g
s
.877 .754 .723 r
.43106 .51835 m .43293 .51357 L .44022 .51652 L p F P
0 g
s
.877 .754 .723 r
.44022 .51652 m .43868 .52141 L .43106 .51835 L p F P
0 g
s
.46 .426 .734 r
.50614 .5116 m .5046 .5071 L .51071 .50435 L p F P
0 g
s
.463 .433 .74 r
.50885 .50017 m .51071 .50435 L .5046 .5071 L p F P
0 g
s
.759 .727 .823 r
.46343 .4712 m .46453 .46885 L .46809 .46947 L p F P
0 g
s
.856 .78 .776 r
.44592 .48553 m .44776 .48229 L .45237 .48423 L p F P
0 g
s
.851 .784 .785 r
.45387 .48105 m .45237 .48423 L .44776 .48229 L p F P
0 g
s
.619 .63 .84 r
.47948 .46943 m .47872 .46719 L .48174 .46663 L p F P
0 g
s
.619 .63 .84 r
.48174 .46663 m .48293 .46879 L .47948 .46943 L p F P
0 g
s
.48 .479 .778 r
.49685 .48745 m .4953 .48409 L .49955 .48211 L p F P
0 g
s
.48 .479 .778 r
.49955 .48211 m .50141 .48534 L .49685 .48745 L p F P
0 g
s
.457 .419 .728 r
.50769 .5163 m .50614 .5116 L .51256 .50873 L p F P
0 g
s
.46 .426 .734 r
.51071 .50435 m .51256 .50873 L .50614 .5116 L p F P
0 g
s
.879 .752 .718 r
.42918 .52333 m .43106 .51835 L .43868 .52141 L p F P
0 g
s
.879 .752 .718 r
.43868 .52141 m .43714 .5265 L .42918 .52333 L p F P
0 g
s
.484 .49 .788 r
.4953 .48409 m .49375 .48091 L .49769 .47907 L p F P
0 g
s
.484 .49 .788 r
.49769 .47907 m .49955 .48211 L .4953 .48409 L p F P
0 g
s
.796 .758 .818 r
.45837 .47263 m .45987 .4702 L .46343 .4712 L p F P
0 g
s
.788 .764 .831 r
.46453 .46885 m .46343 .4712 L .45987 .4702 L p F P
0 g
s
.851 .784 .785 r
.44776 .48229 m .4496 .47924 L .45387 .48105 L p F P
0 g
s
.846 .788 .795 r
.45537 .47805 m .45387 .48105 L .4496 .47924 L p F P
0 g
s
.806 .977 .687 r
.85984 .41931 m .84431 .43917 L .83838 .4426 L p F P
0 g
s
.755 .961 .664 r
.82187 .46285 m .83838 .4426 L .84431 .43917 L p F P
0 g
s
.455 .413 .723 r
.50923 .52119 m .50769 .5163 L .51442 .51331 L p F P
0 g
s
.457 .419 .728 r
.51256 .50873 m .51442 .51331 L .50769 .5163 L p F P
0 g
s
.57 .591 .835 r
.48412 .47113 m .48293 .46879 L .48594 .46787 L p F P
0 g
s
.57 .591 .835 r
.48594 .46787 m .4875 .47011 L .48412 .47113 L p F P
0 g
s
.655 .668 .85 r
.47795 .46514 m .47872 .46719 L .47544 .46748 L p F P
0 g
s
.489 .503 .798 r
.49375 .48091 m .49219 .47793 L .49583 .47623 L p F P
0 g
s
.489 .503 .798 r
.49583 .47623 m .49769 .47907 L .49375 .48091 L p F P
0 g
s
.88 .75 .714 r
.42729 .5285 m .42918 .52333 L .43714 .5265 L p F P
0 g
s
.88 .75 .714 r
.43714 .5265 m .4356 .53179 L .42729 .5285 L p F P
0 g
s
.846 .788 .795 r
.4496 .47924 m .45143 .47638 L .45537 .47805 L p F P
0 g
s
.84 .793 .806 r
.45687 .47525 m .45537 .47805 L .45143 .47638 L p F P
0 g
s
.452 .407 .717 r
.51077 .52627 m .50923 .52119 L .51628 .51808 L p F P
0 g
s
.455 .413 .723 r
.51442 .51331 m .51628 .51808 L .50923 .52119 L p F P
0 g
s
.631 .826 .975 r
.48076 .57268 m .46645 .57682 L .45935 .57155 L p F P
0 g
s
.579 .846 .995 r
.44462 .57635 m .45935 .57155 L .46645 .57682 L p F P
0 g
s
.815 .998 .845 r
.77042 .40505 m .75548 .42037 L .74915 .4199 L p F P
0 g
s
.794 .993 .877 r
.73404 .43306 m .74915 .4199 L .75548 .42037 L p F P
0 g
s
.494 .517 .809 r
.49219 .47793 m .49063 .47513 L .49396 .47357 L p F P
0 g
s
.494 .517 .809 r
.49396 .47357 m .49583 .47623 L .49219 .47793 L p F P
0 g
s
.881 .747 .71 r
.4254 .53387 m .42729 .5285 L .4356 .53179 L p F P
0 g
s
.881 .747 .71 r
.4356 .53179 m .43405 .53727 L .4254 .53387 L p F P
0 g
s
.45 .402 .713 r
.51232 .53154 m .51077 .52627 L .51814 .52304 L p F P
0 g
s
.452 .407 .717 r
.51628 .51808 m .51814 .52304 L .51077 .52627 L p F P
0 g
s
.619 .647 .856 r
.47872 .46719 m .47795 .46514 L .48054 .46466 L p F P
0 g
s
.619 .647 .856 r
.48054 .46466 m .48174 .46663 L .47872 .46719 L p F P
0 g
s
.84 .793 .806 r
.45143 .47638 m .45326 .47371 L .45687 .47525 L p F P
0 g
s
.833 .797 .817 r
.45837 .47263 m .45687 .47525 L .45326 .47371 L p F P
0 g
s
.788 .764 .831 r
.45987 .4702 m .46136 .46796 L .46453 .46885 L p F P
0 g
s
.718 .895 .96 r
.70379 .4551 m .6887 .4642 L .68168 .45864 L p F P
0 g
s
.697 .86 .96 r
.66651 .46568 m .68168 .45864 L .6887 .4642 L p F P
0 g
s
.573 .608 .849 r
.48293 .46879 m .48174 .46663 L .48437 .46583 L p F P
0 g
s
.573 .608 .849 r
.48437 .46583 m .48594 .46787 L .48293 .46879 L p F P
0 g
s
.859 .988 .72 r
.87499 .39906 m .85984 .41931 L .85456 .42122 L p F P
0 g
s
.806 .977 .687 r
.83838 .4426 m .85456 .42122 L .85984 .41931 L p F P
0 g
s
.5 .532 .821 r
.49063 .47513 m .48907 .47253 L .4921 .4711 L p F P
0 g
s
.5 .532 .821 r
.4921 .4711 m .49396 .47357 L .49063 .47513 L p F P
0 g
s
.67 .733 .897 r
.53109 .45521 m .51637 .46039 L .50827 .45032 L p F P
0 g
s
.681 .749 .902 r
.49358 .45664 m .50827 .45032 L .51637 .46039 L p F P
0 g
s
.882 .745 .706 r
.42351 .53943 m .4254 .53387 L .43405 .53727 L p F P
0 g
s
.882 .745 .706 r
.43405 .53727 m .4325 .54294 L .42351 .53943 L p F P
0 g
s
.448 .397 .708 r
.51386 .53701 m .51232 .53154 L .52 .5282 L p F P
0 g
s
.45 .402 .713 r
.51814 .52304 m .52 .5282 L .51232 .53154 L p F P
0 g
s
.833 .797 .817 r
.45326 .47371 m .45509 .47122 L .45837 .47263 L p F P
0 g
s
.825 .802 .83 r
.45987 .4702 m .45837 .47263 L .45509 .47122 L p F P
0 g
s
.709 .73 .866 r
.47242 .4635 m .47225 .46541 L .4694 .46517 L p F P
0 g
s
.682 .706 .865 r
.47225 .46541 m .47242 .4635 L .47484 .46349 L p F P
0 g
s
.682 .706 .865 r
.47484 .46349 m .47514 .4654 L .47225 .46541 L p F P
0 g
s
.652 .684 .868 r
.47514 .4654 m .47484 .46349 L .47718 .46328 L p F P
0 g
s
.505 .548 .834 r
.48907 .47253 m .4875 .47011 L .49023 .46882 L p F P
0 g
s
.505 .548 .834 r
.49023 .46882 m .4921 .4711 L .48907 .47253 L p F P
0 g
s
.623 .725 .92 r
.62895 .46791 m .61391 .47214 L .60634 .46155 L p F P
0 g
s
.621 .715 .913 r
.59133 .46525 m .60634 .46155 L .61391 .47214 L p F P
0 g
s
.446 .392 .704 r
.51541 .54268 m .51386 .53701 L .52186 .53356 L p F P
0 g
s
.448 .397 .708 r
.52 .5282 m .52186 .53356 L .51386 .53701 L p F P
0 g
s
.744 .746 .853 r
.46563 .46669 m .46672 .46471 L .4694 .46517 L p F P
0 g
s
.884 .743 .702 r
.4216 .5452 m .42351 .53943 L .4325 .54294 L p F P
0 g
s
.884 .743 .702 r
.4325 .54294 m .43094 .54881 L .4216 .5452 L p F P
0 g
s
.733 .757 .871 r
.47005 .46331 m .4694 .46517 L .46672 .46471 L p F P
0 g
s
.709 .73 .866 r
.4694 .46517 m .47005 .46331 L .47242 .4635 L p F P
0 g
s
.576 .627 .865 r
.48174 .46663 m .48054 .46466 L .48279 .46397 L p F P
0 g
s
.576 .627 .865 r
.48279 .46397 m .48437 .46583 L .48174 .46663 L p F P
0 g
s
.611 0 0 r
.47116 .46861 m .46717 .46959 L .46633 .46836 L F
.47116 .46861 m .47069 .46977 L .46717 .46959 L F
.325 0 0 r
.47537 .46771 m .47069 .46977 L .47116 .46861 L F
.476 0 0 r
.47643 .46558 m .47537 .46771 L .47116 .46861 L F
.825 .802 .83 r
.45509 .47122 m .45692 .46893 L .45987 .4702 L p F P
0 g
s
.815 .807 .843 r
.46136 .46796 m .45987 .4702 L .45692 .46893 L p F P
0 g
s
.618 .665 .874 r
.47934 .46288 m .48054 .46466 L .47795 .46514 L p F P
0 g
s
0 0 0 r
.47877 .46358 m .47537 .46771 L .47643 .46558 L F
.512 .566 .848 r
.4875 .47011 m .48594 .46787 L .48836 .46673 L p F P
0 g
s
.512 .566 .848 r
.48836 .46673 m .49023 .46882 L .4875 .47011 L p F P
0 g
s
.842 .998 .818 r
.78531 .38828 m .77042 .40505 L .76422 .40513 L p F P
0 g
s
.815 .998 .845 r
.74915 .4199 m .76422 .40513 L .77042 .40505 L p F P
0 g
s
.588 .736 .946 r
.575 .58037 m .55981 .58295 L .55216 .57372 L p F P
0 g
s
.572 .745 .958 r
.53751 .57684 m .55216 .57372 L .55981 .58295 L p F P
0 g
s
.859 .988 .72 r
.85456 .42122 m .87037 .39869 L .87499 .39906 L p F P
0 g
s
.725 .807 .916 r
.45602 .46232 m .44149 .46958 L .4329 .4627 L p F P
0 g
s
.713 .823 .934 r
.41838 .47017 m .4329 .4627 L .44149 .46958 L p F P
0 g
s
.444 .387 .7 r
.51695 .54854 m .51541 .54268 L .52372 .53911 L p F P
0 g
s
.446 .392 .704 r
.52186 .53356 m .52372 .53911 L .51541 .54268 L p F P
0 g
s
.711 0 0 r
.46633 .46836 m .46454 .46865 L .46271 .46706 L F
.46633 .46836 m .46717 .46959 L .46454 .46865 L F
.884 .741 .698 r
.41969 .55116 m .4216 .5452 L .43094 .54881 L p F P
0 g
s
.884 .741 .698 r
.43094 .54881 m .42937 .55488 L .41969 .55116 L p F P
0 g
s
.656 .792 .947 r
.66651 .46568 m .6514 .4718 L .64407 .4632 L p F P
0 g
s
.643 .766 .938 r
.62895 .46791 m .64407 .4632 L .6514 .4718 L p F P
0 g
s
.815 .807 .843 r
.45692 .46893 m .45874 .46683 L .46136 .46796 L p F P
0 g
s
.528 .85 .998 r
.42163 .57668 m .40561 .57969 L .39706 .57677 L p F P
0 g
s
.304 .764 .949 r
.37995 .57821 m .39706 .57677 L .40561 .57969 L p F P
0 g
s
.698 .744 .886 r
.4726 .46179 m .47242 .4635 L .47005 .46331 L p F P
0 g
s
.674 .722 .885 r
.47242 .4635 m .4726 .46179 L .47453 .46178 L p F P
0 g
s
.674 .722 .885 r
.47453 .46178 m .47484 .46349 L .47242 .4635 L p F P
0 g
s
.635 .706 .897 r
.56866 .45765 m .55381 .46164 L .5459 .45042 L p F P
0 g
s
.646 .715 .898 r
.53109 .45521 m .5459 .45042 L .55381 .46164 L p F P
0 g
s
.518 .586 .863 r
.48594 .46787 m .48437 .46583 L .48648 .46482 L p F P
0 g
s
.518 .586 .863 r
.48648 .46482 m .48836 .46673 L .48594 .46787 L p F P
0 g
s
.647 .703 .888 r
.47484 .46349 m .47453 .46178 L .47641 .46161 L p F P
0 g
s
.647 .703 .888 r
.47641 .46161 m .47718 .46328 L .47484 .46349 L p F P
0 g
s
.769 .779 .862 r
.46286 .4659 m .46435 .46404 L .46672 .46471 L p F P
0 g
s
.755 .787 .879 r
.46782 .46292 m .46672 .46471 L .46435 .46404 L p F P
0 g
s
.733 .757 .871 r
.46672 .46471 m .46782 .46292 L .47005 .46331 L p F P
0 g
s
.579 .648 .883 r
.48054 .46466 m .47934 .46288 L .48122 .46231 L p F P
0 g
s
.579 .648 .883 r
.48122 .46231 m .48279 .46397 L .48054 .46466 L p F P
0 g
s
.443 .383 .696 r
.5185 .5546 m .51695 .54854 L .52559 .54487 L p F P
0 g
s
.444 .387 .7 r
.52372 .53911 m .52559 .54487 L .51695 .54854 L p F P
0 g
s
.616 .686 .893 r
.47718 .46328 m .47641 .46161 L .47813 .46129 L p F P
0 g
s
.568 .791 .983 r
.38073 .47556 m .36653 .47819 L .35745 .47202 L p F P
0 g
s
.376 .716 .988 r
.34341 .47169 m .35745 .47202 L .36653 .47819 L p F P
0 g
s
.927 .959 .779 r
.82952 .32877 m .81488 .3502 L .80902 .34978 L p F P
0 g
s
.927 .959 .779 r
.80902 .34978 m .82371 .32712 L .82952 .32877 L p F P
0 g
s
.872 .994 .799 r
.80014 .37001 m .78531 .38828 L .77924 .38863 L p F P
0 g
s
.842 .998 .818 r
.76422 .40513 m .77924 .38863 L .78531 .38828 L p F P
0 g
s
.679 .961 .941 r
.71886 .55689 m .7015 .56744 L .69206 .56555 L p F P
0 g
s
.656 .94 .964 r
.67473 .57363 m .69206 .56555 L .7015 .56744 L p F P
0 g
s
.625 .774 .952 r
.516 .57164 m .50182 .57539 L .49491 .56792 L p F P
0 g
s
.607 .799 .973 r
.48076 .57268 m .49491 .56792 L .50182 .57539 L p F P
0 g
s
.525 .608 .879 r
.48437 .46583 m .48279 .46397 L .48461 .46311 L p F P
0 g
s
.525 .608 .879 r
.48461 .46311 m .48648 .46482 L .48437 .46583 L p F P
0 g
s
.893 .839 .786 r
.44222 .48311 m .44431 .48002 L .44776 .48229 L p F P
0 g
s
.893 .839 .786 r
.44776 .48229 m .44592 .48553 L .44222 .48311 L p F P
0 g
s
.886 .842 .796 r
.4496 .47924 m .44776 .48229 L .44431 .48002 L p F P
0 g
s
.898 .836 .776 r
.44013 .48639 m .44222 .48311 L .44592 .48553 L p F P
0 g
s
.898 .836 .776 r
.44592 .48553 m .44408 .48896 L .44013 .48639 L p F P
0 g
s
.886 .842 .796 r
.44431 .48002 m .4464 .47712 L .4496 .47924 L p F P
0 g
s
.879 .845 .807 r
.45143 .47638 m .4496 .47924 L .4464 .47712 L p F P
0 g
s
.325 0 0 r
.47537 .46771 m .47375 .46912 L .47069 .46977 L F
0 0 0 r
.47737 .46601 m .47375 .46912 L .47537 .46771 L F
.47877 .46358 m .47737 .46601 L .47537 .46771 L F
.903 .833 .767 r
.43802 .48986 m .44013 .48639 L .44408 .48896 L p F P
0 g
s
.903 .833 .767 r
.44408 .48896 m .44223 .49258 L .43802 .48986 L p F P
0 g
s
.7 .826 .942 r
.41838 .47017 m .40395 .47644 L .3951 .47043 L p F P
0 g
s
.646 .828 .97 r
.38073 .47556 m .3951 .47043 L .40395 .47644 L p F P
0 g
s
.879 .845 .807 r
.4464 .47712 m .44849 .47442 L .45143 .47638 L p F P
0 g
s
.871 .848 .818 r
.45326 .47371 m .45143 .47638 L .44849 .47442 L p F P
0 g
s
.443 .383 .696 r
.52559 .54487 m .52745 .55082 L .5185 .5546 L p F P
0 g
s
.903 .982 .787 r
.81488 .3502 m .80014 .37001 L .79418 .37023 L p F P
0 g
s
.872 .994 .799 r
.77924 .38863 m .79418 .37023 L .80014 .37001 L p F P
0 g
s
.907 .83 .759 r
.43592 .49352 m .43802 .48986 L .44223 .49258 L p F P
0 g
s
.907 .83 .759 r
.44223 .49258 m .44038 .4964 L .43592 .49352 L p F P
0 g
s
.903 .982 .787 r
.79418 .37023 m .80902 .34978 L .81488 .3502 L p F P
0 g
s
.871 .848 .818 r
.44849 .47442 m .45057 .47191 L .45326 .47371 L p F P
0 g
s
.862 .851 .831 r
.45509 .47122 m .45326 .47371 L .45057 .47191 L p F P
0 g
s
.755 .787 .879 r
.46435 .46404 m .46584 .46236 L .46782 .46292 L p F P
0 g
s
.377 .428 .787 r
.50141 .48534 m .49955 .48211 L .50259 .47982 L p F P
0 g
s
.386 .443 .798 r
.49955 .48211 m .49769 .47907 L .50051 .47694 L p F P
0 g
s
.386 .443 .798 r
.50051 .47694 m .50259 .47982 L .49955 .48211 L p F P
0 g
s
.394 .459 .809 r
.49769 .47907 m .49583 .47623 L .49843 .47425 L p F P
0 g
s
.394 .459 .809 r
.49843 .47425 m .50051 .47694 L .49769 .47907 L p F P
0 g
s
.626 .838 .981 r
.6576 .58038 m .6407 .5859 L .63151 .579 L p F P
0 g
s
.6 .817 .983 r
.61508 .5831 m .63151 .579 L .6407 .5859 L p F P
0 g
s
.37 .414 .777 r
.50327 .48876 m .50141 .48534 L .50468 .48289 L p F P
0 g
s
.377 .428 .787 r
.50259 .47982 m .50468 .48289 L .50141 .48534 L p F P
0 g
s
.581 .672 .902 r
.47964 .46083 m .48122 .46231 L .47934 .46288 L p F P
0 g
s
.403 .477 .822 r
.49583 .47623 m .49396 .47357 L .49634 .47175 L p F P
0 g
s
.403 .477 .822 r
.49634 .47175 m .49843 .47425 L .49583 .47623 L p F P
0 g
s
.363 .401 .767 r
.50513 .49237 m .50327 .48876 L .50676 .48616 L p F P
0 g
s
.37 .414 .777 r
.50468 .48289 m .50676 .48616 L .50327 .48876 L p F P
0 g
s
.911 .828 .751 r
.43381 .49738 m .43592 .49352 L .44038 .4964 L p F P
0 g
s
.911 .828 .751 r
.44038 .4964 m .43852 .5004 L .43381 .49738 L p F P
0 g
s
.772 .821 .891 r
.46584 .46236 m .46435 .46404 L .46238 .46319 L p F P
0 g
s
.862 .851 .831 r
.45057 .47191 m .45264 .46958 L .45509 .47122 L p F P
0 g
s
.851 .854 .844 r
.45692 .46893 m .45509 .47122 L .45264 .46958 L p F P
0 g
s
.663 .74 .908 r
.4726 .46179 m .47277 .46026 L .47422 .46025 L p F P
0 g
s
.663 .74 .908 r
.47422 .46025 m .47453 .46178 L .4726 .46179 L p F P
0 g
s
.639 .724 .91 r
.47453 .46178 m .47422 .46025 L .47563 .46012 L p F P
0 g
s
.639 .724 .91 r
.47563 .46012 m .47641 .46161 L .47453 .46178 L p F P
0 g
s
.414 .496 .835 r
.49396 .47357 m .4921 .4711 L .49425 .46944 L p F P
0 g
s
.414 .496 .835 r
.49425 .46944 m .49634 .47175 L .49396 .47357 L p F P
0 g
s
.24 0 0 r
.47069 .46977 m .46826 .46993 L .46717 .46959 L F
.47069 .46977 m .47011 .47002 L .46826 .46993 L F
0 0 0 r
.47375 .46912 m .47011 .47002 L .47069 .46977 L F
.532 .633 .896 r
.48279 .46397 m .48122 .46231 L .48273 .46158 L p F P
0 g
s
.532 .633 .896 r
.48273 .46158 m .48461 .46311 L .48279 .46397 L p F P
0 g
s
.357 .389 .758 r
.50699 .49617 m .50513 .49237 L .50884 .48962 L p F P
0 g
s
.363 .401 .767 r
.50676 .48616 m .50884 .48962 L .50513 .49237 L p F P
0 g
s
.424 .517 .849 r
.4921 .4711 m .49023 .46882 L .49217 .46732 L p F P
0 g
s
.424 .517 .849 r
.49217 .46732 m .49425 .46944 L .4921 .4711 L p F P
0 g
s
.914 .825 .744 r
.43169 .50143 m .43381 .49738 L .43852 .5004 L p F P
0 g
s
.914 .825 .744 r
.43852 .5004 m .43667 .5046 L .43169 .50143 L p F P
0 g
s
.596 .761 .958 r
.61508 .5831 m .59897 .58641 L .5905 .57737 L p F P
0 g
s
.577 .756 .963 r
.575 .58037 m .5905 .57737 L .59897 .58641 L p F P
0 g
s
.851 .854 .844 r
.45264 .46958 m .45472 .46745 L .45692 .46893 L p F P
0 g
s
.838 .856 .858 r
.45874 .46683 m .45692 .46893 L .45472 .46745 L p F P
0 g
s
.612 .71 .914 r
.47641 .46161 m .47563 .46012 L .47693 .45988 L p F P
0 g
s
.612 .71 .914 r
.47693 .45988 m .47813 .46129 L .47641 .46161 L p F P
0 g
s
.351 .378 .749 r
.50885 .50017 m .50699 .49617 L .51093 .49327 L p F P
0 g
s
.357 .389 .758 r
.50884 .48962 m .51093 .49327 L .50699 .49617 L p F P
0 g
s
0 0 0 r
.46717 .46959 m .46687 .46943 L .46454 .46865 L F
.46717 .46959 m .46826 .46993 L .46687 .46943 L F
.436 .539 .863 r
.49023 .46882 m .48836 .46673 L .49008 .46539 L p F P
0 g
s
.436 .539 .863 r
.49008 .46539 m .49217 .46732 L .49023 .46882 L p F P
0 g
s
.917 .822 .737 r
.42957 .50568 m .43169 .50143 L .43667 .5046 L p F P
0 g
s
.917 .822 .737 r
.43667 .5046 m .4348 .50899 L .42957 .50568 L p F P
0 g
s
.742 .928 .951 r
.71891 .44475 m .70379 .4551 L .6969 .45055 L p F P
0 g
s
.718 .895 .96 r
.68168 .45864 m .6969 .45055 L .70379 .4551 L p F P
0 g
s
.838 .856 .858 r
.45472 .46745 m .45679 .46551 L .45874 .46683 L p F P
0 g
s
.823 .858 .873 r
.46056 .46491 m .45874 .46683 L .45679 .46551 L p F P
0 g
s
.345 .368 .741 r
.51071 .50435 m .50885 .50017 L .51301 .49712 L p F P
0 g
s
.351 .378 .749 r
.51093 .49327 m .51301 .49712 L .50885 .50017 L p F P
0 g
s
0 0 0 r
.46271 .46706 m .4638 .46731 L .46168 .46521 L F
.46271 .46706 m .46454 .46865 L .4638 .46731 L F
.772 .821 .891 r
.46238 .46319 m .4642 .46165 L .46584 .46236 L p F P
0 g
s
.449 .563 .879 r
.48836 .46673 m .48648 .46482 L .48799 .46365 L p F P
0 g
s
.449 .563 .879 r
.48799 .46365 m .49008 .46539 L .48836 .46673 L p F P
0 g
s
.54 .659 .914 r
.48122 .46231 m .47964 .46083 L .48084 .46025 L p F P
0 g
s
.54 .659 .914 r
.48084 .46025 m .48273 .46158 L .48122 .46231 L p F P
0 g
s
.582 .698 .922 r
.47813 .46129 m .47693 .45988 L .47805 .45953 L p F P
0 g
s
.617 .704 .907 r
.60634 .46155 m .59133 .46525 L .58361 .45389 L p F P
0 g
s
.623 .703 .903 r
.56866 .45765 m .58361 .45389 L .59133 .46525 L p F P
0 g
s
.92 .82 .73 r
.42744 .51013 m .42957 .50568 L .4348 .50899 L p F P
0 g
s
.92 .82 .73 r
.4348 .50899 m .43293 .51357 L .42744 .51013 L p F P
0 g
s
.34 .358 .734 r
.51256 .50873 m .51071 .50435 L .5151 .50116 L p F P
0 g
s
.345 .368 .741 r
.51301 .49712 m .5151 .50116 L .51071 .50435 L p F P
0 g
s
.823 .858 .873 r
.45679 .46551 m .45886 .46376 L .46056 .46491 L p F P
0 g
s
.462 .589 .895 r
.48648 .46482 m .48461 .46311 L .48589 .46211 L p F P
0 g
s
.462 .589 .895 r
.48589 .46211 m .48799 .46365 L .48648 .46482 L p F P
0 g
s
0 0 0 r
.47375 .46912 m .47172 .46968 L .47011 .47002 L F
.596 0 0 r
.4752 .46789 m .47172 .46968 L .47375 .46912 L F
0 0 0 r
.47737 .46601 m .4752 .46789 L .47375 .46912 L F
.647 .76 .932 r
.47277 .46026 m .47294 .45891 L .47391 .45891 L p F P
0 g
s
.647 .76 .932 r
.47391 .45891 m .47422 .46025 L .47277 .46026 L p F P
0 g
s
.628 .747 .933 r
.47422 .46025 m .47391 .45891 L .47485 .45882 L p F P
0 g
s
.628 .747 .933 r
.47485 .45882 m .47563 .46012 L .47422 .46025 L p F P
0 g
s
.923 .817 .724 r
.4253 .51477 m .42744 .51013 L .43293 .51357 L p F P
0 g
s
.923 .817 .724 r
.43293 .51357 m .43106 .51835 L .4253 .51477 L p F P
0 g
s
.335 .349 .727 r
.51442 .51331 m .51256 .50873 L .51719 .50539 L p F P
0 g
s
.34 .358 .734 r
.5151 .50116 m .51719 .50539 L .51256 .50873 L p F P
0 g
s
.784 .859 .906 r
.4642 .46165 m .46238 .46319 L .46092 .46219 L p F P
0 g
s
.643 .848 .978 r
.45935 .57155 m .44462 .57635 L .43708 .5717 L p F P
0 g
s
.571 .858 .996 r
.42163 .57668 m .43708 .5717 L .44462 .57635 L p F P
0 g
s
.663 .775 .933 r
.47134 .46014 m .47199 .45883 L .47294 .45891 L p F P
0 g
s
.606 .736 .937 r
.47563 .46012 m .47485 .45882 L .47571 .45866 L p F P
0 g
s
.606 .736 .937 r
.47571 .45866 m .47693 .45988 L .47563 .46012 L p F P
0 g
s
.696 .755 .898 r
.50827 .45032 m .49358 .45664 L .48532 .44731 L p F P
0 g
s
.476 .618 .911 r
.48461 .46311 m .48273 .46158 L .4838 .46075 L p F P
0 g
s
.476 .618 .911 r
.4838 .46075 m .48589 .46211 L .48461 .46311 L p F P
0 g
s
.968 0 0 r
.4776 .46139 m .47737 .46601 L .47877 .46358 L F
.582 .728 .943 r
.47647 .45843 m .47805 .45953 L .47693 .45988 L p F P
0 g
s
.554 .721 .951 r
.47805 .45953 m .47647 .45843 L .47707 .45814 L p F P
0 g
s
.992 0 0 r
.47805 .45852 m .4776 .46139 L .47877 .46358 L F
.547 .689 .932 r
.47896 .4591 m .48084 .46025 L .47964 .46083 L p F P
0 g
s
.33 .341 .72 r
.51628 .51808 m .51442 .51331 L .51927 .50982 L p F P
0 g
s
.335 .349 .727 r
.51719 .50539 m .51927 .50982 L .51442 .51331 L p F P
0 g
s
.925 .815 .718 r
.42316 .51961 m .4253 .51477 L .43106 .51835 L p F P
0 g
s
.925 .815 .718 r
.43106 .51835 m .42918 .52333 L .42316 .51961 L p F P
0 g
s
.582 .728 .943 r
.47693 .45988 m .47571 .45866 L .47647 .45843 L p F P
0 g
s
.784 .859 .906 r
.46092 .46219 m .46299 .46082 L .4642 .46165 L p F P
0 g
s
.759 .858 .923 r
.46602 .4603 m .4642 .46165 L .46299 .46082 L p F P
0 g
s
.174 0 0 r
.46454 .46865 m .46649 .46872 L .4638 .46731 L F
.46454 .46865 m .46687 .46943 L .46649 .46872 L F
.491 .648 .928 r
.48273 .46158 m .48084 .46025 L .4817 .45958 L p F P
0 g
s
.491 .648 .928 r
.4817 .45958 m .4838 .46075 L .48273 .46158 L p F P
0 g
s
.656 .72 .895 r
.5459 .45042 m .53109 .45521 L .52305 .44443 L p F P
0 g
s
.67 .733 .897 r
.50827 .45032 m .52305 .44443 L .53109 .45521 L p F P
0 g
s
.696 .976 .911 r
.73625 .54482 m .71886 .55689 L .70955 .55607 L p F P
0 g
s
.679 .961 .941 r
.69206 .56555 m .70955 .55607 L .71886 .55689 L p F P
0 g
s
.607 .737 .937 r
.55216 .57372 m .53751 .57684 L .53026 .56763 L p F P
0 g
s
.597 .753 .953 r
.516 .57164 m .53026 .56763 L .53751 .57684 L p F P
0 g
s
.562 0 0 r
.47071 .46783 m .47011 .47002 L .47172 .46968 L F
.47071 .46783 m .46826 .46993 L .47011 .47002 L F
.326 .333 .714 r
.51814 .52304 m .51628 .51808 L .52136 .51445 L p F P
0 g
s
.33 .341 .72 r
.51927 .50982 m .52136 .51445 L .51628 .51808 L p F P
0 g
s
.725 .807 .916 r
.4329 .4627 m .44752 .45455 L .45602 .46232 L p F P
0 g
s
.562 0 0 r
.47071 .46783 m .46687 .46943 L .46826 .46993 L F
.927 .813 .713 r
.42101 .52464 m .42316 .51961 L .42918 .52333 L p F P
0 g
s
.927 .813 .713 r
.42918 .52333 m .42729 .5285 L .42101 .52464 L p F P
0 g
s
.424 .706 .981 r
.35745 .47202 m .34341 .47169 L .33422 .46427 L p F P
0 g
s
.111 .53 .913 r
.32042 .45989 m .33422 .46427 L .34341 .47169 L p F P
0 g
s
.895 0 0 r
.47637 .46415 m .4752 .46789 L .47737 .46601 L F
.968 0 0 r
.4776 .46139 m .47637 .46415 L .47737 .46601 L F
.634 .791 .957 r
.47311 .45776 m .47294 .45891 L .47199 .45883 L p F P
0 g
s
.623 .781 .957 r
.47294 .45891 m .47311 .45776 L .4736 .45775 L p F P
0 g
s
.623 .781 .957 r
.4736 .45775 m .47391 .45891 L .47294 .45891 L p F P
0 g
s
.61 .772 .958 r
.47391 .45891 m .4736 .45775 L .47406 .45771 L p F P
0 g
s
.61 .772 .958 r
.47406 .45771 m .47485 .45882 L .47391 .45891 L p F P
0 g
s
.507 .681 .944 r
.48084 .46025 m .47896 .4591 L .4796 .45859 L p F P
0 g
s
.507 .681 .944 r
.4796 .45859 m .4817 .45958 L .48084 .46025 L p F P
0 g
s
.627 .741 .929 r
.64407 .4632 m .62895 .46791 L .62144 .45772 L p F P
0 g
s
.623 .725 .92 r
.60634 .46155 m .62144 .45772 L .62895 .46791 L p F P
0 g
s
.642 .802 .959 r
.47263 .45772 m .47199 .45883 L .4711 .45868 L p F P
0 g
s
.634 .791 .957 r
.47199 .45883 m .47263 .45772 L .47311 .45776 L p F P
0 g
s
.595 .765 .96 r
.47485 .45882 m .47406 .45771 L .4745 .45763 L p F P
0 g
s
.595 .765 .96 r
.4745 .45763 m .47571 .45866 L .47485 .45882 L p F P
0 g
s
.867 .912 .859 r
.45114 .46778 m .45337 .46583 L .45472 .46745 L p F P
0 g
s
.867 .912 .859 r
.45472 .46745 m .45264 .46958 L .45114 .46778 L p F P
0 g
s
.851 .911 .874 r
.45679 .46551 m .45472 .46745 L .45337 .46583 L p F P
0 g
s
.881 .913 .844 r
.44891 .46993 m .45114 .46778 L .45264 .46958 L p F P
0 g
s
.881 .913 .844 r
.45264 .46958 m .45057 .47191 L .44891 .46993 L p F P
0 g
s
.562 0 0 r
.47071 .46783 m .47172 .46968 L .47248 .46903 L F
.596 0 0 r
.4752 .46789 m .47248 .46903 L .47172 .46968 L F
.851 .911 .874 r
.45337 .46583 m .4556 .46406 L .45679 .46551 L p F P
0 g
s
.833 .909 .89 r
.45886 .46376 m .45679 .46551 L .4556 .46406 L p F P
0 g
s
.426 .803 .992 r
.39706 .57677 m .37995 .57821 L .37062 .57495 L p F P
0 g
s
.094 .621 .874 r
.3523 .57315 m .37062 .57495 L .37995 .57821 L p F P
0 g
s
.893 .912 .83 r
.44668 .47227 m .44891 .46993 L .45057 .47191 L p F P
0 g
s
.893 .912 .83 r
.45057 .47191 m .44849 .47442 L .44668 .47227 L p F P
0 g
s
.833 .909 .89 r
.4556 .46406 m .45782 .46249 L .45886 .46376 L p F P
0 g
s
.673 .823 .956 r
.68168 .45864 m .66651 .46568 L .65927 .4579 L p F P
0 g
s
.656 .792 .947 r
.64407 .4632 m .65927 .4579 L .66651 .46568 L p F P
0 g
s
.322 .325 .707 r
.52 .5282 m .51814 .52304 L .52345 .51928 L p F P
0 g
s
.326 .333 .714 r
.52136 .51445 m .52345 .51928 L .51814 .52304 L p F P
0 g
s
.648 .813 .963 r
.47219 .45764 m .4711 .45868 L .4703 .45845 L p F P
0 g
s
.642 .802 .959 r
.4711 .45868 m .47219 .45764 L .47263 .45772 L p F P
0 g
s
.904 .911 .817 r
.44443 .4748 m .44668 .47227 L .44849 .47442 L p F P
0 g
s
.904 .911 .817 r
.44849 .47442 m .4464 .47712 L .44443 .4748 L p F P
0 g
s
.578 .759 .964 r
.47571 .45866 m .4745 .45763 L .47487 .45752 L p F P
0 g
s
.578 .759 .964 r
.47487 .45752 m .47647 .45843 L .47571 .45866 L p F P
0 g
s
.313 .476 .861 r
.49425 .46944 m .49217 .46732 L .49322 .46569 L p F P
0 g
s
.334 .505 .878 r
.49217 .46732 m .49008 .46539 L .49101 .46394 L p F P
0 g
s
.334 .505 .878 r
.49101 .46394 m .49322 .46569 L .49217 .46732 L p F P
0 g
s
.357 .536 .894 r
.49008 .46539 m .48799 .46365 L .4888 .46238 L p F P
0 g
s
.357 .536 .894 r
.4888 .46238 m .49101 .46394 L .49008 .46539 L p F P
0 g
s
.293 .449 .845 r
.49634 .47175 m .49425 .46944 L .49543 .46763 L p F P
0 g
s
.313 .476 .861 r
.49322 .46569 m .49543 .46763 L .49425 .46944 L p F P
0 g
s
.929 .81 .708 r
.41886 .52988 m .42101 .52464 L .42729 .5285 L p F P
0 g
s
.929 .81 .708 r
.42729 .5285 m .4254 .53387 L .41886 .52988 L p F P
0 g
s
.381 .568 .911 r
.48799 .46365 m .48589 .46211 L .48659 .46101 L p F P
0 g
s
.381 .568 .911 r
.48659 .46101 m .4888 .46238 L .48799 .46365 L p F P
0 g
s
.274 .423 .83 r
.49843 .47425 m .49634 .47175 L .49764 .46976 L p F P
0 g
s
.293 .449 .845 r
.49543 .46763 m .49764 .46976 L .49634 .47175 L p F P
0 g
s
.692 .828 .948 r
.46783 .45914 m .46965 .45817 L .4703 .45845 L p F P
0 g
s
.913 .91 .804 r
.44219 .47753 m .44443 .4748 L .4464 .47712 L p F P
0 g
s
.913 .91 .804 r
.4464 .47712 m .44431 .48002 L .44219 .47753 L p F P
0 g
s
.296 0 0 r
.46034 .46263 m .46365 .4635 L .46265 .46062 L F
.46034 .46263 m .46168 .46521 L .46365 .4635 L F
.562 0 0 r
.47071 .46783 m .46649 .46872 L .46687 .46943 L F
.407 .603 .927 r
.48589 .46211 m .4838 .46075 L .48438 .45983 L p F P
0 g
s
.407 .603 .927 r
.48438 .45983 m .48659 .46101 L .48589 .46211 L p F P
0 g
s
.256 .399 .815 r
.50051 .47694 m .49843 .47425 L .49985 .47209 L p F P
0 g
s
.274 .423 .83 r
.49764 .46976 m .49985 .47209 L .49843 .47425 L p F P
0 g
s
.79 0 0 r
.47447 .46654 m .47248 .46903 L .4752 .46789 L F
.895 0 0 r
.47637 .46415 m .47447 .46654 L .4752 .46789 L F
.53 0 0 r
.29172 .54039 m .31212 .55572 L .32276 .56163 L p F P
0 g
s
.436 0 0 r
.31212 .55572 m .29172 .54039 L .28077 .53243 L p F P
0 g
s
.65 .825 .967 r
.47179 .45753 m .4703 .45845 L .46965 .45817 L p F P
0 g
s
.648 .813 .963 r
.4703 .45845 m .47179 .45753 L .47219 .45764 L p F P
0 g
s
.56 .755 .969 r
.47647 .45843 m .47487 .45752 L .47518 .45737 L p F P
0 g
s
.56 .755 .969 r
.47518 .45737 m .47707 .45814 L .47647 .45843 L p F P
0 g
s
.921 .908 .791 r
.43994 .48044 m .44219 .47753 L .44431 .48002 L p F P
0 g
s
.921 .908 .791 r
.44431 .48002 m .44222 .48311 L .43994 .48044 L p F P
0 g
s
.434 .638 .942 r
.4838 .46075 m .4817 .45958 L .48216 .45884 L p F P
0 g
s
.434 .638 .942 r
.48216 .45884 m .48438 .45983 L .4838 .46075 L p F P
0 g
s
.24 .376 .801 r
.50259 .47982 m .50051 .47694 L .50206 .4746 L p F P
0 g
s
.256 .399 .815 r
.49985 .47209 m .50206 .4746 L .50051 .47694 L p F P
0 g
s
0 .236 .719 r
.29771 .44147 m .31115 .45091 L .32042 .45989 L p F P
0 g
s
0 .278 .771 r
.31115 .45091 m .29771 .44147 L .28838 .43082 L p F P
0 g
s
.653 .8 .953 r
.49491 .56792 m .48076 .57268 L .47376 .56588 L p F P
0 g
s
.631 .826 .975 r
.45935 .57155 m .47376 .56588 L .48076 .57268 L p F P
0 g
s
.766 .957 .934 r
.73404 .43306 m .71891 .44475 L .71215 .44126 L p F P
0 g
s
.742 .928 .951 r
.6969 .45055 m .71215 .44126 L .71891 .44475 L p F P
0 g
s
.318 .318 .702 r
.52186 .53356 m .52 .5282 L .52555 .5243 L p F P
0 g
s
.322 .325 .707 r
.52345 .51928 m .52555 .5243 L .52 .5282 L p F P
0 g
s
.929 .906 .78 r
.43768 .48355 m .43994 .48044 L .44222 .48311 L p F P
0 g
s
.929 .906 .78 r
.44222 .48311 m .44013 .48639 L .43768 .48355 L p F P
0 g
s
.462 .675 .957 r
.4817 .45958 m .4796 .45859 L .47994 .45805 L p F P
0 g
s
.462 .675 .957 r
.47994 .45805 m .48216 .45884 L .4817 .45958 L p F P
0 g
s
.931 .808 .703 r
.4167 .53532 m .41886 .52988 L .4254 .53387 L p F P
0 g
s
.931 .808 .703 r
.4254 .53387 m .42351 .53943 L .4167 .53532 L p F P
0 g
s
.225 .355 .787 r
.50468 .48289 m .50259 .47982 L .50427 .47731 L p F P
0 g
s
.24 .376 .801 r
.50206 .4746 m .50427 .47731 L .50259 .47982 L p F P
0 g
s
.624 .7 .9 r
.58361 .45389 m .56866 .45765 L .5608 .44609 L p F P
0 g
s
.635 .706 .897 r
.5459 .45042 m .5608 .44609 L .56866 .45765 L p F P
0 g
s
.648 .836 .973 r
.47146 .45738 m .46965 .45817 L .46916 .45783 L p F P
0 g
s
.65 .825 .967 r
.46965 .45817 m .47146 .45738 L .47179 .45753 L p F P
0 g
s
.383 0 0 r
.46168 .46521 m .46523 .46607 L .46365 .4635 L F
.46168 .46521 m .4638 .46731 L .46523 .46607 L F
.726 .816 .921 r
.4329 .4627 m .41838 .47017 L .40961 .46347 L p F P
0 g
s
.7 .826 .942 r
.3951 .47043 m .40961 .46347 L .41838 .47017 L p F P
0 g
s
.562 0 0 r
.47071 .46783 m .47248 .46903 L .4721 .46832 L F
.79 0 0 r
.47447 .46654 m .4721 .46832 L .47248 .46903 L F
.185 .539 .926 r
.33422 .46427 m .32042 .45989 L .31115 .45091 L p F P
0 g
s
.577 .794 .982 r
.47328 .45679 m .4745 .45763 L .47406 .45771 L closepath p F P
0 g
s
.491 .713 .97 r
.47772 .45744 m .47994 .45805 L .4796 .45859 L p F P
0 g
s
.935 .904 .769 r
.43542 .48686 m .43768 .48355 L .44013 .48639 L p F P
0 g
s
.935 .904 .769 r
.44013 .48639 m .43802 .48986 L .43542 .48686 L p F P
0 g
s
.21 .336 .774 r
.50676 .48616 m .50468 .48289 L .50648 .48022 L p F P
0 g
s
.225 .355 .787 r
.50427 .47731 m .50648 .48022 L .50468 .48289 L p F P
0 g
s
.571 .792 .983 r
.47328 .45679 m .47487 .45752 L .4745 .45763 L closepath p F P
0 g
s
.459 0 0 r
.4638 .46731 m .46724 .46807 L .46523 .46607 L F
.4638 .46731 m .46649 .46872 L .46724 .46807 L F
.315 .311 .696 r
.52372 .53911 m .52186 .53356 L .52764 .52953 L p F P
0 g
s
.318 .318 .702 r
.52555 .5243 m .52764 .52953 L .52186 .53356 L p F P
0 g
s
.564 .791 .984 r
.47328 .45679 m .47518 .45737 L .47487 .45752 L closepath p F P
0 g
s
.643 .846 .978 r
.47122 .45722 m .46916 .45783 L .46887 .45747 L p F P
0 g
s
.648 .836 .973 r
.46916 .45783 m .47122 .45722 L .47146 .45738 L p F P
0 g
s
.562 0 0 r
.47071 .46783 m .46724 .46807 L .46649 .46872 L F
.71 .985 .874 r
.75362 .53124 m .73625 .54482 L .72716 .54509 L p F P
0 g
s
.696 .976 .911 r
.70955 .55607 m .72716 .54509 L .73625 .54482 L p F P
0 g
s
.65 .863 .98 r
.67473 .57363 m .6576 .58038 L .64824 .57405 L p F P
0 g
s
.626 .838 .981 r
.63151 .579 m .64824 .57405 L .6576 .58038 L p F P
0 g
s
.932 .806 .698 r
.41453 .54095 m .4167 .53532 L .42351 .53943 L p F P
0 g
s
.932 .806 .698 r
.42351 .53943 m .4216 .5452 L .41453 .54095 L p F P
0 g
s
.197 .317 .761 r
.50884 .48962 m .50676 .48616 L .50869 .48331 L p F P
0 g
s
.21 .336 .774 r
.50648 .48022 m .50869 .48331 L .50676 .48616 L p F P
0 g
s
.941 .902 .758 r
.43315 .49036 m .43542 .48686 L .43802 .48986 L p F P
0 g
s
.941 .902 .758 r
.43802 .48986 m .43592 .49352 L .43315 .49036 L p F P
0 g
s
.878 0 0 r
.47357 .4569 m .4776 .46139 L .47805 .45852 L F
.662 .811 .955 r
.3951 .47043 m .38073 .47556 L .37172 .46903 L p F P
0 g
s
.568 .791 .983 r
.35745 .47202 m .37172 .46903 L .38073 .47556 L p F P
0 g
s
.599 .732 .938 r
.5905 .57737 m .575 .58037 L .56705 .57042 L p F P
0 g
s
.588 .736 .946 r
.55216 .57372 m .56705 .57042 L .575 .58037 L p F P
0 g
s
.643 .846 .978 r
.46887 .45747 m .47108 .45703 L .47122 .45722 L p F P
0 g
s
.592 .823 .987 r
.47328 .45679 m .47122 .45722 L .47108 .45703 L closepath p F P
0 g
s
.185 .3 .749 r
.51093 .49327 m .50884 .48962 L .51091 .4866 L p F P
0 g
s
.197 .317 .761 r
.50869 .48331 m .51091 .4866 L .50884 .48962 L p F P
0 g
s
.798 .948 .92 r
.45749 .46117 m .45976 .45997 L .46003 .4611 L p F P
0 g
s
.798 .948 .92 r
.46003 .4611 m .45782 .46249 L .45749 .46117 L p F P
0 g
s
.364 .628 .954 r
.48438 .45983 m .48216 .45884 L .48221 .45809 L p F P
0 g
s
.41 .671 .968 r
.48216 .45884 m .47994 .45805 L .47998 .45748 L p F P
0 g
s
.41 .671 .968 r
.47998 .45748 m .48221 .45809 L .48216 .45884 L p F P
0 g
s
.455 .712 .978 r
.47994 .45805 m .47772 .45744 L .47775 .45706 L p F P
0 g
s
.455 .712 .978 r
.47775 .45706 m .47998 .45748 L .47994 .45805 L p F P
0 g
s
.946 .9 .748 r
.43087 .49405 m .43315 .49036 L .43592 .49352 L p F P
0 g
s
.946 .9 .748 r
.43592 .49352 m .43381 .49738 L .43087 .49405 L p F P
0 g
s
.632 .855 .984 r
.47108 .45703 m .46887 .45747 L .46878 .45709 L p F P
0 g
s
.32 .585 .938 r
.48659 .46101 m .48438 .45983 L .48444 .45889 L p F P
0 g
s
.364 .628 .954 r
.48221 .45809 m .48444 .45889 L .48438 .45983 L p F P
0 g
s
.311 .305 .691 r
.52559 .54487 m .52372 .53911 L .52974 .53496 L p F P
0 g
s
.315 .311 .696 r
.52764 .52953 m .52974 .53496 L .52372 .53911 L p F P
0 g
s
.821 .958 .902 r
.45522 .46256 m .45749 .46117 L .45782 .46249 L p F P
0 g
s
.821 .958 .902 r
.45782 .46249 m .4556 .46406 L .45522 .46256 L p F P
0 g
s
.276 .541 .92 r
.4888 .46238 m .48659 .46101 L .48666 .45988 L p F P
0 g
s
.32 .585 .938 r
.48444 .45889 m .48666 .45988 L .48659 .46101 L p F P
0 g
s
.77 0 0 r
.47184 .46559 m .4721 .46832 L .47447 .46654 L F
.47184 .46559 m .47071 .46783 L .4721 .46832 L F
.632 .855 .984 r
.46878 .45709 m .47103 .45684 L .47108 .45703 L p F P
0 g
s
.588 .825 .989 r
.47328 .45679 m .47108 .45703 L .47103 .45684 L closepath p F P
0 g
s
.233 .499 .901 r
.49101 .46394 m .4888 .46238 L .48889 .46106 L p F P
0 g
s
.276 .541 .92 r
.48666 .45988 m .48889 .46106 L .4888 .46238 L p F P
0 g
s
.933 .804 .694 r
.41235 .5468 m .41453 .54095 L .4216 .5452 L p F P
0 g
s
.933 .804 .694 r
.4216 .5452 m .41969 .55116 L .41235 .5468 L p F P
0 g
s
.842 .965 .884 r
.45295 .46414 m .45522 .46256 L .4556 .46406 L p F P
0 g
s
.842 .965 .884 r
.4556 .46406 m .45337 .46583 L .45295 .46414 L p F P
0 g
s
.858 0 0 r
.47334 .45985 m .47637 .46415 L .4776 .46139 L F
.878 0 0 r
.47357 .4569 m .47334 .45985 L .4776 .46139 L F
0 g
.47325 .45922 m
.47328 .45688 L
s
.173 .283 .737 r
.51301 .49712 m .51093 .49327 L .51312 .49009 L p F P
0 g
s
.185 .3 .749 r
.51091 .4866 m .51312 .49009 L .51093 .49327 L p F P
0 g
s
.616 .861 .989 r
.46891 .45671 m .47109 .45666 L .47103 .45684 L p F P
0 g
s
.616 .861 .989 r
.47103 .45684 m .46878 .45709 L .46891 .45671 L p F P
0 g
s
.192 .457 .88 r
.49322 .46569 m .49101 .46394 L .49112 .46243 L p F P
0 g
s
.233 .499 .901 r
.48889 .46106 m .49112 .46243 L .49101 .46394 L p F P
0 g
s
.859 .97 .865 r
.45067 .46591 m .45295 .46414 L .45337 .46583 L p F P
0 g
s
.859 .97 .865 r
.45337 .46583 m .45114 .46778 L .45067 .46591 L p F P
0 g
s
.95 .897 .739 r
.42859 .49795 m .43087 .49405 L .43381 .49738 L p F P
0 g
s
.95 .897 .739 r
.43381 .49738 m .43169 .50143 L .42859 .49795 L p F P
0 g
s
.562 0 0 r
.47071 .46783 m .46886 .46773 L .46724 .46807 L F
.608 0 0 r
.46523 .46607 m .46724 .46807 L .46886 .46773 L F
.825 0 0 r
.47275 .46284 m .47447 .46654 L .47637 .46415 L F
.47275 .46284 m .47184 .46559 L .47447 .46654 L F
.858 0 0 r
.47334 .45985 m .47275 .46284 L .47637 .46415 L F
.23 .683 .952 r
.37062 .57495 m .3523 .57315 L .34224 .56889 L p F P
0 g
s
0 .362 .699 r
.32276 .56163 m .34224 .56889 L .3523 .57315 L p F P
0 g
s
.418 .713 .985 r
.47998 .45748 m .47775 .45706 L .47756 .45668 L p F P
0 g
s
.48 .755 .991 r
.47542 .45664 m .47756 .45668 L .47775 .45706 L p F P
0 g
s
.153 .416 .858 r
.49543 .46763 m .49322 .46569 L .49335 .464 L p F P
0 g
s
.192 .457 .88 r
.49112 .46243 m .49335 .464 L .49322 .46569 L p F P
0 g
s
.682 .74 .896 r
.52305 .44443 m .50827 .45032 L .50008 .44021 L p F P
0 g
s
.696 .755 .898 r
.48532 .44731 m .50008 .44021 L .50827 .45032 L p F P
0 g
s
.462 .759 .994 r
.47756 .45668 m .47542 .45664 L .47522 .45646 L p F P
0 g
s
.875 .973 .847 r
.44838 .46787 m .45067 .46591 L .45114 .46778 L p F P
0 g
s
.875 .973 .847 r
.45114 .46778 m .44891 .46993 L .44838 .46787 L p F P
0 g
s
.613 .773 .957 r
.63151 .579 m .61508 .5831 L .60632 .57398 L p F P
0 g
s
.596 .761 .958 r
.5905 .57737 m .60632 .57398 L .61508 .5831 L p F P
0 g
s
.631 .752 .934 r
.53026 .56763 m .516 .57164 L .509 .56287 L p F P
0 g
s
.625 .774 .952 r
.49491 .56792 m .509 .56287 L .516 .57164 L p F P
0 g
s
.308 .299 .686 r
.52745 .55082 m .52559 .54487 L .53185 .54058 L p F P
0 g
s
.311 .305 .691 r
.52974 .53496 m .53185 .54058 L .52559 .54487 L p F P
0 g
s
.352 .666 .974 r
.48221 .45809 m .47998 .45748 L .4797 .45692 L p F P
0 g
s
.418 .713 .985 r
.47756 .45668 m .4797 .45692 L .47998 .45748 L p F P
0 g
s
.613 .711 .915 r
.62144 .45772 m .60634 .46155 L .59867 .45034 L p F P
0 g
s
.617 .704 .907 r
.58361 .45389 m .59867 .45034 L .60634 .46155 L p F P
0 g
s
.702 0 0 r
.46831 .46541 m .47071 .46783 L .47184 .46559 L F
.46831 .46541 m .46886 .46773 L .47071 .46783 L F
.162 .268 .726 r
.5151 .50116 m .51301 .49712 L .51534 .49377 L p F P
0 g
s
.173 .283 .737 r
.51312 .49009 m .51534 .49377 L .51301 .49712 L p F P
0 g
s
.116 .377 .836 r
.49764 .46976 m .49543 .46763 L .49558 .46575 L p F P
0 g
s
.153 .416 .858 r
.49335 .464 m .49558 .46575 L .49543 .46763 L p F P
0 g
s
.447 .765 .996 r
.47717 .45633 m .47522 .45646 L .47494 .45631 L p F P
0 g
s
.462 .759 .994 r
.47522 .45646 m .47717 .45633 L .47756 .45668 L p F P
0 g
s
.608 0 0 r
.46523 .46607 m .46886 .46773 L .46831 .46541 L F
0 g
.47323 .4604 m
.47325 .45922 L
s
.954 .895 .73 r
.4263 .50204 m .42859 .49795 L .43169 .50143 L p F P
0 g
s
.954 .895 .73 r
.43169 .50143 m .42957 .50568 L .4263 .50204 L p F P
0 g
s
.791 .978 .907 r
.74915 .4199 m .73404 .43306 L .72741 .43058 L p F P
0 g
s
.766 .957 .934 r
.71215 .44126 m .72741 .43058 L .73404 .43306 L p F P
0 g
s
0 .442 .814 r
.34224 .56889 m .32276 .56163 L .31212 .55572 L p F P
0 g
s
.634 .858 .984 r
.43708 .5717 m .42163 .57668 L .41347 .57243 L p F P
0 g
s
.528 .85 .998 r
.39706 .57677 m .41347 .57243 L .42163 .57668 L p F P
0 g
s
.888 .975 .828 r
.44609 .47003 m .44838 .46787 L .44891 .46993 L p F P
0 g
s
.888 .975 .828 r
.44891 .46993 m .44668 .47227 L .44609 .47003 L p F P
0 g
s
.283 .615 .957 r
.48444 .45889 m .48221 .45809 L .48183 .45734 L p F P
0 g
s
.352 .666 .974 r
.4797 .45692 m .48183 .45734 L .48221 .45809 L p F P
0 g
s
.722 .988 .833 r
.77092 .51619 m .75362 .53124 L .74483 .53254 L p F P
0 g
s
.71 .985 .874 r
.72716 .54509 m .74483 .53254 L .75362 .53124 L p F P
0 g
s
.381 .715 .987 r
.4797 .45692 m .47756 .45668 L .47717 .45633 L p F P
0 g
s
.447 .765 .996 r
.47494 .45631 m .4766 .45602 L .47717 .45633 L p F P
0 g
s
.437 .773 .997 r
.4766 .45602 m .47494 .45631 L .47457 .45618 L p F P
0 g
s
.602 0 0 r
.46365 .4635 m .46523 .46607 L .46831 .46541 L F
.73 .962 .941 r
.46011 .45885 m .46232 .45803 L .46202 .45896 L p F P
0 g
s
.73 .962 .941 r
.46202 .45896 m .45976 .45997 L .46011 .45885 L p F P
0 g
s
.081 .34 .814 r
.49985 .47209 m .49764 .46976 L .49781 .4677 L p F P
0 g
s
.116 .377 .836 r
.49558 .46575 m .49781 .4677 L .49764 .46976 L p F P
0 g
s
.589 0 0 r
.46265 .46062 m .46788 .46259 L .46763 .45955 L F
.46265 .46062 m .46365 .4635 L .46788 .46259 L F
.212 .56 .935 r
.48666 .45988 m .48444 .45889 L .48397 .45795 L p F P
0 g
s
.283 .615 .957 r
.48183 .45734 m .48397 .45795 L .48444 .45889 L p F P
0 g
s
.437 .773 .997 r
.47457 .45618 m .47587 .45576 L .4766 .45602 L p F P
0 g
s
.434 .783 .997 r
.47587 .45576 m .47457 .45618 L .47415 .45608 L p F P
0 g
s
.152 .254 .716 r
.51719 .50539 m .5151 .50116 L .51755 .49765 L p F P
0 g
s
.162 .268 .726 r
.51534 .49377 m .51755 .49765 L .5151 .50116 L p F P
0 g
s
.899 .975 .81 r
.4438 .47238 m .44609 .47003 L .44668 .47227 L p F P
0 g
s
.899 .975 .81 r
.44668 .47227 m .44443 .4748 L .4438 .47238 L p F P
0 g
s
.602 0 0 r
.46365 .4635 m .46831 .46541 L .46788 .46259 L F
.489 .834 .997 r
.47226 .45609 m .47125 .45558 L .47216 .45545 L p F P
0 g
s
.434 .783 .997 r
.47415 .45608 m .47502 .45557 L .47587 .45576 L p F P
0 g
s
.437 .794 .997 r
.47502 .45557 m .47415 .45608 L .47368 .45602 L p F P
0 g
s
.308 .299 .686 r
.53185 .54058 m .53395 .54641 L .52745 .55082 L p F P
0 g
s
.63 .924 .974 r
.46517 .45669 m .4672 .45643 L .46671 .45696 L p F P
0 g
s
.958 .892 .721 r
.42401 .50632 m .4263 .50204 L .42957 .50568 L p F P
0 g
s
.958 .892 .721 r
.42957 .50568 m .42744 .51013 L .42401 .50632 L p F P
0 g
s
.641 .709 .897 r
.5608 .44609 m .5459 .45042 L .53791 .43912 L p F P
0 g
s
.656 .72 .895 r
.52305 .44443 m .53791 .43912 L .5459 .45042 L p F P
0 g
s
.466 .821 .996 r
.47312 .45541 m .4732 .456 L .47272 .45603 L p F P
0 g
s
.466 .821 .996 r
.47272 .45603 m .47216 .45545 L .47312 .45541 L p F P
0 g
s
.437 .794 .997 r
.47368 .45602 m .47409 .45545 L .47502 .45557 L p F P
0 g
s
.448 .807 .996 r
.47409 .45545 m .47368 .45602 L .4732 .456 L p F P
0 g
s
.751 .978 .919 r
.45791 .45986 m .46011 .45885 L .45976 .45997 L p F P
0 g
s
.751 .978 .919 r
.45976 .45997 m .45749 .46117 L .45791 .45986 L p F P
0 g
s
.291 .661 .971 r
.48183 .45734 m .4797 .45692 L .47911 .45639 L p F P
0 g
s
.381 .715 .987 r
.47717 .45633 m .47911 .45639 L .4797 .45692 L p F P
0 g
s
.348 .719 .986 r
.47911 .45639 m .47717 .45633 L .4766 .45602 L p F P
0 g
s
.47319 .46408 m
.4732 .46356 L
s
.4732 .46356 m
.4732 .46335 L
s
.048 .304 .792 r
.50206 .4746 m .49985 .47209 L .50004 .46984 L p F P
0 g
s
.081 .34 .814 r
.49781 .4677 m .50004 .46984 L .49985 .47209 L p F P
0 g
s
.693 .859 .961 r
.6969 .45055 m .68168 .45864 L .67454 .45184 L p F P
0 g
s
.673 .823 .956 r
.65927 .4579 m .67454 .45184 L .68168 .45864 L p F P
0 g
s
.14 .502 .909 r
.48889 .46106 m .48666 .45988 L .48611 .45876 L p F P
0 g
s
.212 .56 .935 r
.48397 .45795 m .48611 .45876 L .48666 .45988 L p F P
0 g
s
.909 .975 .792 r
.44149 .47492 m .4438 .47238 L .44443 .4748 L p F P
0 g
s
.909 .975 .792 r
.44443 .4748 m .44219 .47753 L .44149 .47492 L p F P
0 g
s
.725 0 0 r
.46788 .46259 m .47184 .46559 L .47275 .46284 L F
.46788 .46259 m .46831 .46541 L .47184 .46559 L F
.734 0 0 r
.46756 .45659 m .47334 .45985 L .47357 .4569 L F
.768 .989 .894 r
.45569 .46106 m .45791 .45986 L .45749 .46117 L p F P
0 g
s
.768 .989 .894 r
.45749 .46117 m .45522 .46256 L .45569 .46106 L p F P
0 g
s
.142 .24 .706 r
.51927 .50982 m .51719 .50539 L .51977 .50173 L p F P
0 g
s
.152 .254 .716 r
.51755 .49765 m .51977 .50173 L .51719 .50539 L p F P
0 g
s
.641 .946 .953 r
.46313 .45714 m .46517 .45669 L .46452 .4574 L p F P
0 g
s
.641 .946 .953 r
.46452 .4574 m .46232 .45803 L .46313 .45714 L p F P
0 g
s
.517 .877 .983 r
.469 .45556 m .47043 .45578 L .46975 .45604 L p F P
0 g
s
.517 .877 .983 r
.46975 .45604 m .46798 .45595 L .469 .45556 L p F P
0 g
s
.348 .719 .986 r
.4766 .45602 m .47826 .45592 L .47911 .45639 L p F P
0 g
s
.323 .726 .98 r
.47826 .45592 m .4766 .45602 L .47587 .45576 L p F P
0 g
s
.635 .763 .941 r
.65927 .4579 m .64407 .4632 L .63663 .45365 L p F P
0 g
s
.627 .741 .929 r
.62144 .45772 m .63663 .45365 L .64407 .4632 L p F P
0 g
s
.016 .27 .77 r
.50427 .47731 m .50206 .4746 L .50227 .47218 L p F P
0 g
s
.048 .304 .792 r
.50004 .46984 m .50227 .47218 L .50206 .4746 L p F P
0 g
s
.192 .597 .944 r
.48397 .45795 m .48183 .45734 L .48106 .45663 L p F P
0 g
s
.291 .661 .971 r
.47911 .45639 m .48106 .45663 L .48183 .45734 L p F P
0 g
s
.069 .443 .878 r
.49112 .46243 m .48889 .46106 L .48825 .45975 L p F P
0 g
s
.14 .502 .909 r
.48611 .45876 m .48825 .45975 L .48889 .46106 L p F P
0 g
s
.961 .89 .713 r
.4217 .51081 m .42401 .50632 L .42744 .51013 L p F P
0 g
s
.961 .89 .713 r
.42744 .51013 m .4253 .51477 L .4217 .51081 L p F P
0 g
s
.47316 .46652 m
.47319 .46408 L
s
.561 .912 .966 r
.4662 .45605 m .46798 .45595 L .4672 .45643 L p F P
0 g
s
.561 .912 .966 r
.4672 .45643 m .46517 .45669 L .4662 .45605 L p F P
0 g
s
.918 .974 .775 r
.43918 .47766 m .44149 .47492 L .44219 .47753 L p F P
0 g
s
.918 .974 .775 r
.44219 .47753 m .43994 .48044 L .43918 .47766 L p F P
0 g
s
.736 .988 .794 r
.78809 .49972 m .77092 .51619 L .76253 .51835 L p F P
0 g
s
.722 .988 .833 r
.74483 .53254 m .76253 .51835 L .77092 .51619 L p F P
0 g
s
.232 .656 .958 r
.48106 .45663 m .47911 .45639 L .47826 .45592 L p F P
0 g
s
.735 .805 .907 r
.44752 .45455 m .4329 .4627 L .42422 .45531 L p F P
0 g
s
.726 .816 .921 r
.40961 .46347 m .42422 .45531 L .4329 .4627 L p F P
0 g
s
.734 0 0 r
.46756 .45659 m .46763 .45955 L .47334 .45985 L F
.782 .996 .867 r
.45347 .46245 m .45569 .46106 L .45522 .46256 L p F P
0 g
s
.782 .996 .867 r
.45522 .46256 m .45295 .46414 L .45347 .46245 L p F P
0 g
s
.461 .855 .975 r
.47022 .45526 m .47125 .45558 L .47043 .45578 L p F P
0 g
s
.461 .855 .975 r
.47043 .45578 m .469 .45556 L .47022 .45526 L p F P
0 g
s
.734 0 0 r
.46763 .45955 m .47275 .46284 L .47334 .45985 L F
.46763 .45955 m .46788 .46259 L .47275 .46284 L F
.323 .726 .98 r
.47587 .45576 m .47717 .45553 L .47826 .45592 L p F P
0 g
s
.309 .736 .972 r
.47717 .45553 m .47587 .45576 L .47502 .45557 L p F P
0 g
s
.674 .825 .956 r
.47376 .56588 m .45935 .57155 L .45203 .56543 L p F P
0 g
s
.643 .848 .978 r
.43708 .5717 m .45203 .56543 L .45935 .57155 L p F P
0 g
s
0 .383 .843 r
.49335 .464 m .49112 .46243 L .49039 .46094 L p F P
0 g
s
.069 .443 .878 r
.48825 .45975 m .49039 .46094 L .49112 .46243 L p F P
0 g
s
.647 .961 .923 r
.46109 .45778 m .46313 .45714 L .46232 .45803 L p F P
0 g
s
.647 .961 .923 r
.46232 .45803 m .46011 .45885 L .46109 .45778 L p F P
0 g
s
0 .238 .749 r
.50648 .48022 m .50427 .47731 L .5045 .47471 L p F P
0 g
s
.016 .27 .77 r
.50227 .47218 m .5045 .47471 L .50427 .47731 L p F P
0 g
s
.134 .228 .697 r
.52136 .51445 m .51927 .50982 L .522 .506 L p F P
0 g
s
.142 .24 .706 r
.51977 .50173 m .522 .506 L .51927 .50982 L p F P
0 g
s
.088 .525 .906 r
.48611 .45876 m .48397 .45795 L .483 .45707 L p F P
0 g
s
.192 .597 .944 r
.48106 .45663 m .483 .45707 L .48397 .45795 L p F P
0 g
s
.407 .827 .967 r
.47159 .45507 m .47216 .45545 L .47125 .45558 L p F P
0 g
s
.407 .827 .967 r
.47125 .45558 m .47022 .45526 L .47159 .45507 L p F P
0 g
s
.309 .736 .972 r
.47502 .45557 m .47589 .45524 L .47717 .45553 L p F P
0 g
s
.31 .752 .964 r
.47589 .45524 m .47502 .45557 L .47409 .45545 L p F P
0 g
s
.818 .989 .875 r
.76422 .40513 m .74915 .4199 L .74266 .41831 L p F P
0 g
s
.791 .978 .907 r
.72741 .43058 m .74266 .41831 L .74915 .4199 L p F P
0 g
s
.925 .972 .758 r
.43687 .48059 m .43918 .47766 L .43994 .48044 L p F P
0 g
s
.925 .972 .758 r
.43994 .48044 m .43768 .48355 L .43687 .48059 L p F P
0 g
s
.964 .888 .705 r
.41939 .5155 m .4217 .51081 L .4253 .51477 L p F P
0 g
s
.964 .888 .705 r
.4253 .51477 m .42316 .51961 L .41939 .5155 L p F P
0 g
s
.36 .799 .962 r
.47304 .455 m .47312 .45541 L .47216 .45545 L p F P
0 g
s
.36 .799 .962 r
.47216 .45545 m .47159 .45507 L .47304 .455 L p F P
0 g
s
.31 .752 .964 r
.47409 .45545 m .47449 .45506 L .47589 .45524 L p F P
0 g
s
.327 .773 .96 r
.47449 .45506 m .47409 .45545 L .47312 .45541 L p F P
0 g
s
.793 .999 .838 r
.45124 .46404 m .45347 .46245 L .45295 .46414 L p F P
0 g
s
.793 .999 .838 r
.45295 .46414 m .45067 .46591 L .45124 .46404 L p F P
0 g
s
.611 .725 .927 r
.56705 .57042 m .55216 .57372 L .54466 .56359 L p F P
0 g
s
.607 .737 .937 r
.53026 .56763 m .54466 .56359 L .55216 .57372 L p F P
0 g
s
.47316 .46652 m
.47313 .46896 L
s
.327 .773 .96 r
.47312 .45541 m .47304 .455 L .47449 .45506 L p F P
0 g
s
.476 .882 .946 r
.46756 .45553 m .469 .45556 L .46798 .45595 L p F P
0 g
s
.476 .882 .946 r
.46798 .45595 m .4662 .45605 L .46756 .45553 L p F P
0 g
s
.232 .656 .958 r
.47826 .45592 m .47992 .45601 L .48106 .45663 L p F P
0 g
s
.183 .653 .935 r
.47992 .45601 m .47826 .45592 L .47717 .45553 L p F P
0 g
s
.673 .891 .977 r
.69206 .56555 m .67473 .57363 L .66527 .56814 L p F P
0 g
s
.65 .863 .98 r
.64824 .57405 m .66527 .56814 L .67473 .57363 L p F P
0 g
s
.543 .921 .927 r
.46442 .45635 m .4662 .45605 L .46517 .45669 L p F P
0 g
s
.543 .921 .927 r
.46517 .45669 m .46313 .45714 L .46442 .45635 L p F P
0 g
s
0 .323 .806 r
.49558 .46575 m .49335 .464 L .49253 .46232 L p F P
0 g
s
0 .383 .843 r
.49039 .46094 m .49253 .46232 L .49335 .464 L p F P
0 g
s
.101 .576 .91 r
.483 .45707 m .48106 .45663 L .47992 .45601 L p F P
0 g
s
0 .208 .728 r
.50869 .48331 m .50648 .48022 L .50673 .47743 L p F P
0 g
s
0 .238 .749 r
.5045 .47471 m .50673 .47743 L .50648 .48022 L p F P
0 g
s
.648 .968 .885 r
.45904 .45862 m .46109 .45778 L .46011 .45885 L p F P
0 g
s
.648 .968 .885 r
.46011 .45885 m .45791 .45986 L .45904 .45862 L p F P
0 g
s
.585 .771 .968 r
.37172 .46903 m .35745 .47202 L .34831 .46448 L p F P
0 g
s
.424 .706 .981 r
.33422 .46427 m .34831 .46448 L .35745 .47202 L p F P
0 g
s
.756 .987 .763 r
.80509 .48191 m .78809 .49972 L .78019 .50247 L p F P
0 g
s
.736 .988 .794 r
.76253 .51835 m .78019 .50247 L .78809 .49972 L p F P
0 g
s
.612 .699 .905 r
.59867 .45034 m .58361 .45389 L .57581 .44224 L p F P
0 g
s
.624 .7 .9 r
.5608 .44609 m .57581 .44224 L .58361 .45389 L p F P
0 g
s
.125 .216 .688 r
.52345 .51928 m .52136 .51445 L .52422 .51047 L p F P
0 g
s
.134 .228 .697 r
.522 .506 m .52422 .51047 L .52136 .51445 L p F P
0 g
s
0 .445 .856 r
.48825 .45975 m .48611 .45876 L .48495 .4577 L p F P
0 g
s
.088 .525 .906 r
.483 .45707 m .48495 .4577 L .48611 .45876 L p F P
0 g
s
.931 .97 .742 r
.43455 .48372 m .43687 .48059 L .43768 .48355 L p F P
0 g
s
.931 .97 .742 r
.43768 .48355 m .43542 .48686 L .43455 .48372 L p F P
0 g
s
.801 .999 .808 r
.44901 .46582 m .45124 .46404 L .45067 .46591 L p F P
0 g
s
.801 .999 .808 r
.45067 .46591 m .44838 .46787 L .44901 .46582 L p F P
0 g
s
.383 .837 .919 r
.4692 .45513 m .47022 .45526 L .469 .45556 L p F P
0 g
s
.383 .837 .919 r
.469 .45556 m .46756 .45553 L .4692 .45513 L p F P
0 g
s
.967 .885 .698 r
.41707 .52039 m .41939 .5155 L .42316 .51961 L p F P
0 g
s
.967 .885 .698 r
.42316 .51961 m .42101 .52464 L .41707 .52039 L p F P
0 g
s
.47313 .46896 m
.4731 .4714 L
s
.183 .653 .935 r
.47717 .45553 m .47846 .45549 L .47992 .45601 L p F P
0 g
s
.152 .656 .907 r
.47846 .45549 m .47717 .45553 L .47589 .45524 L p F P
0 g
s
.709 .813 .93 r
.40961 .46347 m .3951 .47043 L .38617 .46348 L p F P
0 g
s
.662 .811 .955 r
.37172 .46903 m .38617 .46348 L .3951 .47043 L p F P
0 g
s
0 .264 .767 r
.49781 .4677 m .49558 .46575 L .49467 .46389 L p F P
0 g
s
0 .323 .806 r
.49253 .46232 m .49467 .46389 L .49558 .46575 L p F P
0 g
s
0 .179 .708 r
.51091 .4866 m .50869 .48331 L .50897 .48035 L p F P
0 g
s
0 .208 .728 r
.50673 .47743 m .50897 .48035 L .50869 .48331 L p F P
0 g
s
.643 .966 .839 r
.45698 .45964 m .45904 .45862 L .45791 .45986 L p F P
0 g
s
.643 .966 .839 r
.45791 .45986 m .45569 .46106 L .45698 .45964 L p F P
0 g
s
.515 .915 .871 r
.46263 .45683 m .46442 .45635 L .46313 .45714 L p F P
0 g
s
.515 .915 .871 r
.46313 .45714 m .46109 .45778 L .46263 .45683 L p F P
0 g
s
.418 .865 .88 r
.46612 .45568 m .46756 .45553 L .4662 .45605 L p F P
0 g
s
.418 .865 .88 r
.4662 .45605 m .46442 .45635 L .46612 .45568 L p F P
0 g
s
0 .479 .84 r
.48495 .4577 m .483 .45707 L .48158 .45629 L p F P
0 g
s
.101 .576 .91 r
.47992 .45601 m .48158 .45629 L .483 .45707 L p F P
0 g
s
.294 .784 .892 r
.47102 .45488 m .47159 .45507 L .47022 .45526 L p F P
0 g
s
.294 .784 .892 r
.47022 .45526 m .4692 .45513 L .47102 .45488 L p F P
0 g
s
.152 .656 .907 r
.47589 .45524 m .47676 .4551 L .47846 .45549 L p F P
0 g
s
.147 .668 .884 r
.47676 .4551 m .47589 .45524 L .47449 .45506 L p F P
0 g
s
0 .36 .797 r
.49039 .46094 m .48825 .45975 L .4869 .45852 L p F P
0 g
s
0 .445 .856 r
.48495 .4577 m .4869 .45852 L .48825 .45975 L p F P
0 g
s
.025 .554 .856 r
.48158 .45629 m .47992 .45601 L .47846 .45549 L p F P
0 g
s
.785 .988 .744 r
.82187 .46285 m .80509 .48191 L .79777 .48485 L p F P
0 g
s
.756 .987 .763 r
.78019 .50247 m .79777 .48485 L .80509 .48191 L p F P
0 g
s
.936 .967 .726 r
.43222 .48705 m .43455 .48372 L .43542 .48686 L p F P
0 g
s
.936 .967 .726 r
.43542 .48686 m .43315 .49036 L .43222 .48705 L p F P
0 g
s
.806 .997 .777 r
.44677 .46779 m .44901 .46582 L .44838 .46787 L p F P
0 g
s
.806 .997 .777 r
.44838 .46787 m .44609 .47003 L .44677 .46779 L p F P
0 g
s
.117 .204 .679 r
.52555 .5243 m .52345 .51928 L .52645 .51515 L p F P
0 g
s
.125 .216 .688 r
.52422 .51047 m .52645 .51515 L .52345 .51928 L p F P
0 g
s
.659 .775 .935 r
.509 .56287 m .49491 .56792 L .48793 .55979 L p F P
0 g
s
.653 .8 .953 r
.47376 .56588 m .48793 .55979 L .49491 .56792 L p F P
0 g
s
.848 .992 .843 r
.77924 .38863 m .76422 .40513 L .75788 .40423 L p F P
0 g
s
.818 .989 .875 r
.74266 .41831 m .75788 .40423 L .76422 .40513 L p F P
0 g
s
.4731 .4714 m
.47307 .47384 L
s
.22 .734 .875 r
.47295 .45479 m .47304 .455 L .47159 .45507 L p F P
0 g
s
.22 .734 .875 r
.47159 .45507 m .47102 .45488 L .47295 .45479 L p F P
0 g
s
.147 .668 .884 r
.47449 .45506 m .47489 .45486 L .47676 .4551 L p F P
0 g
s
.17 .694 .871 r
.47489 .45486 m .47449 .45506 L .47304 .455 L p F P
0 g
s
0 .208 .727 r
.50004 .46984 m .49781 .4677 L .49681 .46566 L p F P
0 g
s
0 .264 .767 r
.49467 .46389 m .49681 .46566 L .49781 .4677 L p F P
0 g
s
.969 .883 .691 r
.41474 .52548 m .41707 .52039 L .42101 .52464 L p F P
0 g
s
.969 .883 .691 r
.42101 .52464 m .41886 .52988 L .41474 .52548 L p F P
0 g
s
.17 .694 .871 r
.47304 .455 m .47295 .45479 L .47489 .45486 L p F P
0 g
s
0 .152 .689 r
.51312 .49009 m .51091 .4866 L .51121 .48346 L p F P
0 g
s
0 .179 .708 r
.50897 .48035 m .51121 .48346 L .51091 .4866 L p F P
0 g
s
.707 .763 .896 r
.50008 .44021 m .48532 .44731 L .47696 .43797 L p F P
0 g
s
.719 .777 .898 r
.46221 .44618 m .47696 .43797 L .48532 .44731 L p F P
0 g
s
.665 .728 .896 r
.53791 .43912 m .52305 .44443 L .51491 .43371 L p F P
0 g
s
.682 .74 .896 r
.50008 .44021 m .51491 .43371 L .52305 .44443 L p F P
0 g
s
.633 .957 .788 r
.45492 .46086 m .45698 .45964 L .45569 .46106 L p F P
0 g
s
.633 .957 .788 r
.45569 .46106 m .45347 .46245 L .45492 .46086 L p F P
0 g
s
.824 .992 .739 r
.83838 .4426 m .82187 .46285 L .81521 .46546 L p F P
0 g
s
.785 .988 .744 r
.79777 .48485 m .81521 .46546 L .82187 .46285 L p F P
0 g
s
.81 .992 .746 r
.44453 .46996 m .44677 .46779 L .44609 .47003 L p F P
0 g
s
.81 .992 .746 r
.44609 .47003 m .4438 .47238 L .44453 .46996 L p F P
0 g
s
.607 .734 .935 r
.60632 .57398 m .5905 .57737 L .58223 .56703 L p F P
0 g
s
.599 .732 .938 r
.56705 .57042 m .58223 .56703 L .5905 .57737 L p F P
0 g
s
.941 .964 .711 r
.42988 .49057 m .43222 .48705 L .43315 .49036 L p F P
0 g
s
.941 .964 .711 r
.43315 .49036 m .43087 .49405 L .42988 .49057 L p F P
0 g
s
.283 .785 .821 r
.46816 .45518 m .4692 .45513 L .46756 .45553 L p F P
0 g
s
.283 .785 .821 r
.46756 .45553 m .46612 .45568 L .46816 .45518 L p F P
0 g
s
.478 .893 .8 r
.46084 .45751 m .46263 .45683 L .46109 .45778 L p F P
0 g
s
.478 .893 .8 r
.46109 .45778 m .45904 .45862 L .46084 .45751 L p F P
0 g
s
0 .275 .731 r
.49253 .46232 m .49039 .46094 L .48885 .45953 L p F P
0 g
s
0 .36 .797 r
.4869 .45852 m .48885 .45953 L .49039 .46094 L p F P
0 g
s
.933 .945 .775 r
.82371 .32712 m .80902 .34978 L .80302 .34867 L p F P
0 g
s
.933 .945 .775 r
.80302 .34867 m .81776 .32482 L .82371 .32712 L p F P
0 g
s
.025 .554 .856 r
.47846 .45549 m .47976 .45564 L .48158 .45629 L p F P
0 g
s
0 .54 .798 r
.47976 .45564 m .47846 .45549 L .47676 .4551 L p F P
0 g
s
0 .372 .752 r
.4869 .45852 m .48495 .4577 L .48324 .45676 L p F P
0 g
s
0 .479 .84 r
.48158 .45629 m .48324 .45676 L .48495 .4577 L p F P
0 g
s
.11 .194 .671 r
.52764 .52953 m .52555 .5243 L .52868 .52002 L p F P
0 g
s
.117 .204 .679 r
.52645 .51515 m .52868 .52002 L .52555 .5243 L p F P
0 g
s
.717 .897 .961 r
.71215 .44126 m .6969 .45055 L .68988 .44484 L p F P
0 g
s
.693 .859 .961 r
.67454 .45184 m .68988 .44484 L .6969 .45055 L p F P
0 g
s
.47307 .47384 m
.47304 .47629 L
s
0 .154 .686 r
.50227 .47218 m .50004 .46984 L .49896 .46761 L p F P
0 g
s
0 .208 .727 r
.49681 .46566 m .49896 .46761 L .50004 .46984 L p F P
0 g
s
.346 .821 .787 r
.46468 .45604 m .46612 .45568 L .46442 .45635 L p F P
0 g
s
.346 .821 .787 r
.46442 .45635 m .46263 .45683 L .46468 .45604 L p F P
0 g
s
.594 .85 .993 r
.41347 .57243 m .39706 .57677 L .38816 .57252 L p F P
0 g
s
.426 .803 .992 r
.37062 .57495 m .38816 .57252 L .39706 .57677 L p F P
0 g
s
0 .432 .747 r
.48324 .45676 m .48158 .45629 L .47976 .45564 L p F P
0 g
s
0 .126 .67 r
.51534 .49377 m .51312 .49009 L .51345 .48677 L p F P
0 g
s
0 .152 .689 r
.51121 .48346 m .51345 .48677 L .51312 .49009 L p F P
0 g
s
.629 .79 .959 r
.64824 .57405 m .63151 .579 L .62248 .57014 L p F P
0 g
s
.613 .773 .957 r
.60632 .57398 m .62248 .57014 L .63151 .579 L p F P
0 g
s
.61 .723 .925 r
.63663 .45365 m .62144 .45772 L .61383 .44691 L p F P
0 g
s
.613 .711 .915 r
.59867 .45034 m .61383 .44691 L .62144 .45772 L p F P
0 g
s
.971 .881 .685 r
.41241 .53077 m .41474 .52548 L .41886 .52988 L p F P
0 g
s
.971 .881 .685 r
.41886 .52988 m .4167 .53532 L .41241 .53077 L p F P
0 g
s
.881 .987 .816 r
.79418 .37023 m .77924 .38863 L .77304 .3881 L p F P
0 g
s
.848 .992 .843 r
.75788 .40423 m .77304 .3881 L .77924 .38863 L p F P
0 g
s
.867 .993 .747 r
.85456 .42122 m .83838 .4426 L .83245 .44424 L p F P
0 g
s
.824 .992 .739 r
.81521 .46546 m .83245 .44424 L .83838 .4426 L p F P
0 g
s
.158 .699 .767 r
.47045 .45487 m .47102 .45488 L .4692 .45513 L p F P
0 g
s
.158 .699 .767 r
.4692 .45513 m .46816 .45518 L .47045 .45487 L p F P
0 g
s
.618 .941 .733 r
.45285 .46227 m .45492 .46086 L .45347 .46245 L p F P
0 g
s
.618 .941 .733 r
.45347 .46245 m .45124 .46404 L .45285 .46227 L p F P
0 g
s
0 .54 .798 r
.47676 .4551 m .47763 .45515 L .47976 .45564 L p F P
0 g
s
0 .544 .75 r
.47763 .45515 m .47676 .4551 L .47489 .45486 L p F P
0 g
s
.811 .985 .715 r
.44228 .47233 m .44453 .46996 L .4438 .47238 L p F P
0 g
s
.811 .985 .715 r
.4438 .47238 m .44149 .47492 L .44228 .47233 L p F P
0 g
s
.945 .96 .697 r
.42754 .4943 m .42988 .49057 L .43087 .49405 L p F P
0 g
s
.945 .96 .697 r
.43087 .49405 m .42859 .49795 L .42754 .4943 L p F P
0 g
s
.911 .972 .793 r
.80902 .34978 m .79418 .37023 L .7881 .36967 L p F P
0 g
s
.911 .972 .793 r
.7881 .36967 m .80302 .34867 L .80902 .34978 L p F P
0 g
s
0 .191 .662 r
.49467 .46389 m .49253 .46232 L .4908 .46074 L p F P
0 g
s
0 .275 .731 r
.48885 .45953 m .4908 .46074 L .49253 .46232 L p F P
0 g
s
.735 .794 .899 r
.46221 .44618 m .44752 .45455 L .43891 .44649 L p F P
0 g
s
.735 .805 .907 r
.42422 .45531 m .43891 .44649 L .44752 .45455 L p F P
0 g
s
.47304 .47629 m
.47301 .47874 L
s
.881 .987 .816 r
.77304 .3881 m .7881 .36967 L .79418 .37023 L p F P
0 g
s
.433 .857 .717 r
.45904 .45837 m .46084 .45751 L .45904 .45862 L p F P
0 g
s
.433 .857 .717 r
.45904 .45862 m .45698 .45964 L .45904 .45837 L p F P
0 g
s
.059 .624 .733 r
.47286 .45476 m .47295 .45479 L .47102 .45488 L p F P
0 g
s
.059 .624 .733 r
.47102 .45488 m .47045 .45487 L .47286 .45476 L p F P
0 g
s
0 .103 .646 r
.5045 .47471 m .50227 .47218 L .5011 .46977 L p F P
0 g
s
0 .154 .686 r
.49896 .46761 m .5011 .46977 L .50227 .47218 L p F P
0 g
s
.45 .686 .967 r
.34831 .46448 m .33422 .46427 L .32497 .45533 L p F P
0 g
s
.185 .539 .926 r
.31115 .45091 m .32497 .45533 L .33422 .46427 L p F P
0 g
s
0 .544 .75 r
.47489 .45486 m .47529 .45485 L .47763 .45515 L p F P
0 g
s
0 .571 .727 r
.47529 .45485 m .47489 .45486 L .47295 .45479 L p F P
0 g
s
.103 .184 .663 r
.52974 .53496 m .52764 .52953 L .53092 .5251 L p F P
0 g
s
.11 .194 .671 r
.52868 .52002 m .53092 .5251 L .52764 .52953 L p F P
0 g
s
.624 .702 .901 r
.57581 .44224 m .5608 .44609 L .55286 .43449 L p F P
0 g
s
.641 .709 .897 r
.53791 .43912 m .55286 .43449 L .5608 .44609 L p F P
0 g
s
0 .278 .771 r
.28838 .43082 m .30184 .4403 L .31115 .45091 L p F P
0 g
s
0 .306 .798 r
.30184 .4403 m .28838 .43082 L .27904 .41853 L p F P
0 g
s
0 .571 .727 r
.47295 .45479 m .47286 .45476 L .47529 .45485 L p F P
0 g
s
0 .261 .652 r
.48885 .45953 m .4869 .45852 L .4849 .45742 L p F P
0 g
s
0 .372 .752 r
.48324 .45676 m .4849 .45742 L .4869 .45852 L p F P
0 g
s
0 .102 .652 r
.51755 .49765 m .51534 .49377 L .51569 .49028 L p F P
0 g
s
0 .126 .67 r
.51345 .48677 m .51569 .49028 L .51534 .49377 L p F P
0 g
s
.906 .984 .76 r
.87037 .39869 m .85456 .42122 L .84944 .42108 L p F P
0 g
s
.867 .993 .747 r
.83245 .44424 m .84944 .42108 L .85456 .42122 L p F P
0 g
s
.17 .7 .689 r
.46713 .45544 m .46816 .45518 L .46612 .45568 L p F P
0 g
s
.17 .7 .689 r
.46612 .45568 m .46468 .45604 L .46713 .45544 L p F P
0 g
s
.631 .734 .922 r
.54466 .56359 m .53026 .56763 L .52309 .5578 L p F P
0 g
s
.631 .752 .934 r
.509 .56287 m .52309 .5578 L .53026 .56763 L p F P
0 g
s
0 .432 .747 r
.47976 .45564 m .48105 .45598 L .48324 .45676 L p F P
0 g
s
.197 0 0 r
.48105 .45598 m .47976 .45564 L .47763 .45515 L p F P
0 g
s
.646 .793 .953 r
.67454 .45184 m .65927 .4579 L .65192 .44918 L p F P
0 g
s
.635 .763 .941 r
.63663 .45365 m .65192 .44918 L .65927 .4579 L p F P
0 g
s
.973 .879 .679 r
.41006 .53627 m .41241 .53077 L .4167 .53532 L p F P
0 g
s
.973 .879 .679 r
.4167 .53532 m .41453 .54095 L .41006 .53627 L p F P
0 g
s
.694 .921 .969 r
.70955 .55607 m .69206 .56555 L .68257 .56114 L p F P
0 g
s
.673 .891 .977 r
.66527 .56814 m .68257 .56114 L .69206 .56555 L p F P
0 g
s
.266 .756 .673 r
.46323 .45658 m .46468 .45604 L .46263 .45683 L p F P
0 g
s
.266 .756 .673 r
.46263 .45683 m .46084 .45751 L .46323 .45658 L p F P
0 g
s
.811 .977 .684 r
.44002 .47489 m .44228 .47233 L .44149 .47492 L p F P
0 g
s
.811 .977 .684 r
.44149 .47492 m .43918 .47766 L .44002 .47489 L p F P
0 g
s
.601 .919 .676 r
.45078 .46388 m .45285 .46227 L .45124 .46404 L p F P
0 g
s
.601 .919 .676 r
.45124 .46404 m .44901 .46582 L .45078 .46388 L p F P
0 g
s
.47301 .47874 m
.47298 .48119 L
s
.291 0 0 r
.4849 .45742 m .48324 .45676 L .48105 .45598 L p F P
0 g
s
.948 .957 .683 r
.42518 .49822 m .42754 .4943 L .42859 .49795 L p F P
0 g
s
.948 .957 .683 r
.42859 .49795 m .4263 .50204 L .42518 .49822 L p F P
0 g
s
0 .111 .591 r
.49681 .46566 m .49467 .46389 L .49275 .46213 L p F P
0 g
s
0 .191 .662 r
.4908 .46074 m .49275 .46213 L .49467 .46389 L p F P
0 g
s
0 .055 .608 r
.50673 .47743 m .5045 .47471 L .50325 .47212 L p F P
0 g
s
0 .103 .646 r
.5011 .46977 m .50325 .47212 L .5045 .47471 L p F P
0 g
s
.097 .174 .656 r
.53185 .54058 m .52974 .53496 L .53316 .53038 L p F P
0 g
s
.103 .184 .663 r
.53092 .5251 m .53316 .53038 L .52974 .53496 L p F P
0 g
s
.385 .809 .627 r
.45723 .45943 m .45904 .45837 L .45698 .45964 L p F P
0 g
s
.385 .809 .627 r
.45698 .45964 m .45492 .46086 L .45723 .45943 L p F P
0 g
s
.235 .535 .922 r
.32497 .45533 m .31115 .45091 L .30184 .4403 L p F P
0 g
s
0 0 0 r
.46987 .45506 m .47045 .45487 L .46816 .45518 L p F P
0 g
s
0 0 0 r
.46816 .45518 m .46713 .45544 L .46987 .45506 L p F P
0 g
s
0 .08 .635 r
.51977 .50173 m .51755 .49765 L .51794 .49399 L p F P
0 g
s
0 .102 .652 r
.51569 .49028 m .51794 .49399 L .51755 .49765 L p F P
0 g
s
.683 .843 .96 r
.45203 .56543 m .43708 .5717 L .42923 .56613 L p F P
0 g
s
.634 .858 .984 r
.41347 .57243 m .42923 .56613 L .43708 .5717 L p F P
0 g
s
.197 0 0 r
.47763 .45515 m .4785 .4554 L .48105 .45598 L p F P
0 g
s
.208 0 0 r
.4785 .4554 m .47763 .45515 L .47529 .45485 L p F P
0 g
s
.906 .984 .76 r
.84944 .42108 m .86611 .39579 L .87037 .39869 L p F P
0 g
s
.417 0 0 r
.4908 .46074 m .48885 .45953 L .48657 .45828 L p F P
0 g
s
0 .261 .652 r
.4849 .45742 m .48657 .45828 L .48885 .45953 L p F P
0 g
s
.47298 .48119 m
.47295 .48364 L
s
.809 .967 .655 r
.43775 .47764 m .44002 .47489 L .43918 .47766 L p F P
0 g
s
.809 .967 .655 r
.43918 .47766 m .43687 .48059 L .43775 .47764 L p F P
0 g
s
.975 .876 .673 r
.40771 .54197 m .41006 .53627 L .41453 .54095 L p F P
0 g
s
.975 .876 .673 r
.41453 .54095 m .41235 .5468 L .40771 .54197 L p F P
0 g
s
.581 .893 .619 r
.44869 .46568 m .45078 .46388 L .44901 .46582 L p F P
0 g
s
.581 .893 .619 r
.44901 .46582 m .44677 .46779 L .44869 .46568 L p F P
0 g
s
.951 .953 .67 r
.42282 .50234 m .42518 .49822 L .4263 .50204 L p F P
0 g
s
.951 .953 .67 r
.4263 .50204 m .42401 .50632 L .42282 .50234 L p F P
0 g
s
.732 .81 .913 r
.42422 .45531 m .40961 .46347 L .40075 .45608 L p F P
0 g
s
.709 .813 .93 r
.38617 .46348 m .40075 .45608 L .40961 .46347 L p F P
0 g
s
.098 0 0 r
.47277 .45492 m .47286 .45476 L .47045 .45487 L p F P
0 g
s
.098 0 0 r
.47045 .45487 m .46987 .45506 L .47277 .45492 L p F P
0 g
s
.208 0 0 r
.47529 .45485 m .47569 .45504 L .4785 .4554 L p F P
0 g
s
.174 0 0 r
.47569 .45504 m .47529 .45485 L .47286 .45476 L p F P
0 g
s
0 0 0 r
.46609 .45588 m .46713 .45544 L .46468 .45604 L p F P
0 g
s
0 0 0 r
.46468 .45604 m .46323 .45658 L .46609 .45588 L p F P
0 g
s
0 0 0 r
.46177 .45731 m .46323 .45658 L .46084 .45751 L p F P
0 g
s
0 0 0 r
.46084 .45751 m .45904 .45837 L .46177 .45731 L p F P
0 g
s
0 .037 .522 r
.49896 .46761 m .49681 .46566 L .4947 .46373 L p F P
0 g
s
0 .111 .591 r
.49275 .46213 m .4947 .46373 L .49681 .46566 L p F P
0 g
s
0 .01 .57 r
.50897 .48035 m .50673 .47743 L .5054 .47466 L p F P
0 g
s
0 .055 .608 r
.50325 .47212 m .5054 .47466 L .50673 .47743 L p F P
0 g
s
.174 0 0 r
.47286 .45476 m .47277 .45492 L .47569 .45504 L p F P
0 g
s
.291 0 0 r
.48105 .45598 m .48235 .45651 L .4849 .45742 L p F P
0 g
s
.348 0 0 r
.48235 .45651 m .48105 .45598 L .4785 .4554 L p F P
0 g
s
.42 0 0 r
.48657 .45828 m .4849 .45742 L .48235 .45651 L p F P
0 g
s
.47295 .48364 m
.47292 .4861 L
s
0 .059 .619 r
.522 .506 m .51977 .50173 L .52019 .4979 L p F P
0 g
s
0 .08 .635 r
.51794 .49399 m .52019 .4979 L .51977 .50173 L p F P
0 g
s
.09 .166 .649 r
.53395 .54641 m .53185 .54058 L .5354 .53587 L p F P
0 g
s
.097 .174 .656 r
.53316 .53038 m .5354 .53587 L .53185 .54058 L p F P
0 g
s
0 0 0 r
.45542 .46069 m .45723 .45943 L .45492 .46086 L p F P
0 g
s
0 0 0 r
.45492 .46086 m .45285 .46227 L .45542 .46069 L p F P
0 g
s
.436 0 0 r
.28077 .53243 m .30131 .54783 L .31212 .55572 L p F P
0 g
s
0 .171 .651 r
.30131 .54783 m .28077 .53243 L .26979 .52251 L p F P
0 g
s
.602 .702 .914 r
.61383 .44691 m .59867 .45034 L .59092 .43884 L p F P
0 g
s
.612 .699 .905 r
.57581 .44224 m .59092 .43884 L .59867 .45034 L p F P
0 g
s
.745 .932 .95 r
.72741 .43058 m .71215 .44126 L .70525 .43668 L p F P
0 g
s
.717 .897 .961 r
.68988 .44484 m .70525 .43668 L .71215 .44126 L p F P
0 g
s
.667 .793 .942 r
.38617 .46348 m .37172 .46903 L .36264 .46133 L p F P
0 g
s
.585 .771 .968 r
.34831 .46448 m .36264 .46133 L .37172 .46903 L p F P
0 g
s
.807 .957 .626 r
.43547 .4806 m .43775 .47764 L .43687 .48059 L p F P
0 g
s
.807 .957 .626 r
.43687 .48059 m .43455 .48372 L .43547 .4806 L p F P
0 g
s
.684 .8 .937 r
.48793 .55979 m .47376 .56588 L .46657 .55846 L p F P
0 g
s
.674 .825 .956 r
.45203 .56543 m .46657 .55846 L .47376 .56588 L p F P
0 g
s
.513 0 0 r
.49275 .46213 m .4908 .46074 L .48823 .45933 L p F P
0 g
s
.417 0 0 r
.48657 .45828 m .48823 .45933 L .4908 .46074 L p F P
0 g
s
.691 .75 .897 r
.51491 .43371 m .50008 .44021 L .49179 .43023 L p F P
0 g
s
.707 .763 .896 r
.47696 .43797 m .49179 .43023 L .50008 .44021 L p F P
0 g
s
.559 .865 .562 r
.44661 .46767 m .44869 .46568 L .44677 .46779 L p F P
0 g
s
.559 .865 .562 r
.44677 .46779 m .44453 .46996 L .44661 .46767 L p F P
0 g
s
.953 .95 .658 r
.42045 .50666 m .42282 .50234 L .42401 .50632 L p F P
0 g
s
.953 .95 .658 r
.42401 .50632 m .4217 .51081 L .42045 .50666 L p F P
0 g
s
.612 .718 .921 r
.58223 .56703 m .56705 .57042 L .55927 .55965 L p F P
0 g
s
.611 .725 .927 r
.54466 .56359 m .55927 .55965 L .56705 .57042 L p F P
0 g
s
.108 0 0 r
.46929 .45544 m .46987 .45506 L .46713 .45544 L p F P
0 g
s
.108 0 0 r
.46713 .45544 m .46609 .45588 L .46929 .45544 L p F P
0 g
s
0 0 .534 r
.51121 .48346 m .50897 .48035 L .50755 .4774 L p F P
0 g
s
0 .01 .57 r
.5054 .47466 m .50755 .4774 L .50897 .48035 L p F P
0 g
s
.348 0 0 r
.4785 .4554 m .47937 .45583 L .48235 .45651 L p F P
0 g
s
.351 0 0 r
.47937 .45583 m .4785 .4554 L .47569 .45504 L p F P
0 g
s
.47292 .4861 m
.47289 .48855 L
s
0 .037 .522 r
.4947 .46373 m .49666 .46551 L .49896 .46761 L p F P
0 g
s
.542 .031 0 r
.5011 .46977 m .49896 .46761 L .49666 .46551 L p F P
0 g
s
.502 .808 1 r
.38816 .57252 m .37062 .57495 L .36096 .57012 L p F P
0 g
s
.23 .683 .952 r
.34224 .56889 m .36096 .57012 L .37062 .57495 L p F P
0 g
s
.645 .717 .9 r
.55286 .43449 m .53791 .43912 L .52983 .42796 L p F P
0 g
s
.665 .728 .896 r
.51491 .43371 m .52983 .42796 L .53791 .43912 L p F P
0 g
s
0 0 0 r
.4603 .45824 m .46177 .45731 L .45904 .45837 L p F P
0 g
s
0 0 0 r
.45904 .45837 m .45723 .45943 L .4603 .45824 L p F P
0 g
s
0 .039 .603 r
.52422 .51047 m .522 .506 L .52244 .50201 L p F P
0 g
s
0 .059 .619 r
.52019 .4979 m .52244 .50201 L .522 .506 L p F P
0 g
s
.09 .166 .649 r
.5354 .53587 m .53765 .54156 L .53395 .54641 L p F P
0 g
s
.039 0 0 r
.46504 .45651 m .46609 .45588 L .46323 .45658 L p F P
0 g
s
.039 0 0 r
.46323 .45658 m .46177 .45731 L .46504 .45651 L p F P
0 g
s
.524 0 0 r
.48823 .45933 m .48657 .45828 L .48365 .45724 L p F P
0 g
s
.42 0 0 r
.48235 .45651 m .48365 .45724 L .48657 .45828 L p F P
0 g
s
.23 0 0 r
.47268 .45528 m .47277 .45492 L .46987 .45506 L p F P
0 g
s
.23 0 0 r
.46987 .45506 m .46929 .45544 L .47268 .45528 L p F P
0 g
s
.351 0 0 r
.47569 .45504 m .47609 .45541 L .47937 .45583 L p F P
0 g
s
.31 0 0 r
.47609 .45541 m .47569 .45504 L .47277 .45492 L p F P
0 g
s
.466 0 0 r
.48365 .45724 m .48235 .45651 L .47937 .45583 L p F P
0 g
s
.728 .783 .896 r
.47696 .43797 m .46221 .44618 L .45368 .43749 L p F P
0 g
s
.735 .794 .899 r
.43891 .44649 m .45368 .43749 L .46221 .44618 L p F P
0 g
s
.714 .949 .954 r
.72716 .54509 m .70955 .55607 L .70012 .55288 L p F P
0 g
s
.694 .921 .969 r
.68257 .56114 m .70012 .55288 L .70955 .55607 L p F P
0 g
s
.803 .946 .598 r
.43319 .48375 m .43547 .4806 L .43455 .48372 L p F P
0 g
s
.803 .946 .598 r
.43455 .48372 m .43222 .48705 L .43319 .48375 L p F P
0 g
s
0 0 0 r
.4536 .46214 m .45542 .46069 L .45285 .46227 L p F P
0 g
s
0 0 0 r
.45285 .46227 m .45078 .46388 L .4536 .46214 L p F P
0 g
s
.47289 .48855 m
.47286 .49102 L
s
.31 0 0 r
.47277 .45492 m .47268 .45528 L .47609 .45541 L p F P
0 g
s
.955 .946 .646 r
.41807 .51119 m .42045 .50666 L .4217 .51081 L p F P
0 g
s
.955 .946 .646 r
.4217 .51081 m .41939 .5155 L .41807 .51119 L p F P
0 g
s
.537 .835 .508 r
.44451 .46987 m .44661 .46767 L .44453 .46996 L p F P
0 g
s
.537 .835 .508 r
.44453 .46996 m .44228 .47233 L .44451 .46987 L p F P
0 g
s
.591 .03 0 r
.4947 .46373 m .49275 .46213 L .4899 .46057 L p F P
0 g
s
.513 0 0 r
.48823 .45933 m .4899 .46057 L .49275 .46213 L p F P
0 g
s
0 0 .5 r
.51345 .48677 m .51121 .48346 L .50971 .48034 L p F P
0 g
s
0 0 .534 r
.50755 .4774 m .50971 .48034 L .51121 .48346 L p F P
0 g
s
.645 .813 .964 r
.66527 .56814 m .64824 .57405 L .63899 .56579 L p F P
0 g
s
.629 .79 .959 r
.62248 .57014 m .63899 .56579 L .64824 .57405 L p F P
0 g
s
.657 .753 .921 r
.52309 .5578 m .509 .56287 L .50195 .55361 L p F P
0 g
s
.659 .775 .935 r
.48793 .55979 m .50195 .55361 L .509 .56287 L p F P
0 g
s
.597 .092 0 r
.50325 .47212 m .5011 .46977 L .49861 .46749 L p F P
0 g
s
.542 .031 0 r
.49666 .46551 m .49861 .46749 L .5011 .46977 L p F P
0 g
s
0 .02 .588 r
.52645 .51515 m .52422 .51047 L .5247 .50632 L p F P
0 g
s
0 .039 .603 r
.52244 .50201 m .5247 .50632 L .52422 .51047 L p F P
0 g
s
.614 .741 .936 r
.62248 .57014 m .60632 .57398 L .59774 .56357 L p F P
0 g
s
.607 .734 .935 r
.58223 .56703 m .59774 .56357 L .60632 .57398 L p F P
0 g
s
.612 .742 .938 r
.65192 .44918 m .63663 .45365 L .6291 .44347 L p F P
0 g
s
.61 .723 .925 r
.61383 .44691 m .6291 .44347 L .63663 .45365 L p F P
0 g
s
.47286 .49102 m
.47283 .49348 L
s
.209 0 0 r
.4687 .45601 m .46929 .45544 L .46609 .45588 L p F P
0 g
s
.209 0 0 r
.46609 .45588 m .46504 .45651 L .4687 .45601 L p F P
0 g
s
.799 .935 .572 r
.4309 .4871 m .43319 .48375 L .43222 .48705 L p F P
0 g
s
.799 .935 .572 r
.43222 .48705 m .42988 .49057 L .4309 .4871 L p F P
0 g
s
.466 0 0 r
.47937 .45583 m .48024 .45646 L .48365 .45724 L p F P
0 g
s
.458 0 0 r
.48024 .45646 m .47937 .45583 L .47609 .45541 L p F P
0 g
s
0 0 0 r
.45883 .45936 m .4603 .45824 L .45723 .45943 L p F P
0 g
s
0 0 0 r
.45723 .45943 m .45542 .46069 L .45883 .45936 L p F P
0 g
s
.664 .829 .963 r
.68988 .44484 m .67454 .45184 L .66729 .44413 L p F P
0 g
s
.646 .793 .953 r
.65192 .44918 m .66729 .44413 L .67454 .45184 L p F P
0 g
s
0 0 0 r
.45178 .46378 m .4536 .46214 L .45078 .46388 L p F P
0 g
s
0 0 0 r
.45078 .46388 m .44869 .46568 L .45178 .46378 L p F P
0 g
s
.603 .033 0 r
.4899 .46057 m .48823 .45933 L .48495 .45815 L p F P
0 g
s
.524 0 0 r
.48365 .45724 m .48495 .45815 L .48823 .45933 L p F P
0 g
s
.957 .942 .635 r
.41569 .51592 m .41807 .51119 L .41939 .5155 L p F P
0 g
s
.957 .942 .635 r
.41939 .5155 m .41707 .52039 L .41569 .51592 L p F P
0 g
s
0 0 0 r
.44241 .47225 m .44451 .46987 L .44228 .47233 L p F P
0 g
s
0 0 0 r
.44228 .47233 m .44002 .47489 L .44241 .47225 L p F P
0 g
s
.12 0 0 r
.46399 .45734 m .46504 .45651 L .46177 .45731 L p F P
0 g
s
.12 0 0 r
.46177 .45731 m .4603 .45824 L .46399 .45734 L p F P
0 g
s
0 0 .467 r
.51569 .49028 m .51345 .48677 L .51187 .48348 L p F P
0 g
s
0 0 .5 r
.50971 .48034 m .51187 .48348 L .51345 .48677 L p F P
0 g
s
.654 .105 0 r
.49666 .46551 m .4947 .46373 L .49157 .462 L p F P
0 g
s
.591 .03 0 r
.4899 .46057 m .49157 .462 L .4947 .46373 L p F P
0 g
s
.554 0 0 r
.48495 .45815 m .48365 .45724 L .48024 .45646 L p F P
0 g
s
.607 .698 .908 r
.59092 .43884 m .57581 .44224 L .56792 .43056 L p F P
0 g
s
.624 .702 .901 r
.55286 .43449 m .56792 .43056 L .57581 .44224 L p F P
0 g
s
.47283 .49348 m
.4728 .49594 L
s
.33 0 0 r
.47258 .45583 m .47268 .45528 L .46929 .45544 L p F P
0 g
s
.33 0 0 r
.46929 .45544 m .4687 .45601 L .47258 .45583 L p F P
0 g
s
.645 .146 0 r
.5054 .47466 m .50325 .47212 L .50057 .46967 L p F P
0 g
s
.597 .092 0 r
.49861 .46749 m .50057 .46967 L .50325 .47212 L p F P
0 g
s
.458 0 0 r
.47609 .45541 m .47649 .45598 L .48024 .45646 L p F P
0 g
s
.411 0 0 r
.47649 .45598 m .47609 .45541 L .47268 .45528 L p F P
0 g
s
.776 .96 .927 r
.74266 .41831 m .72741 .43058 L .72065 .4271 L p F P
0 g
s
.745 .932 .95 r
.70525 .43668 m .72065 .4271 L .72741 .43058 L p F P
0 g
s
.741 .804 .902 r
.43891 .44649 m .42422 .45531 L .41544 .44746 L p F P
0 g
s
.732 .81 .913 r
.40075 .45608 m .41544 .44746 L .42422 .45531 L p F P
0 g
s
0 .002 .574 r
.52868 .52002 m .52645 .51515 L .52696 .51083 L p F P
0 g
s
0 .02 .588 r
.5247 .50632 m .52696 .51083 L .52645 .51515 L p F P
0 g
s
.411 0 0 r
.47268 .45528 m .47258 .45583 L .47649 .45598 L p F P
0 g
s
.324 .703 .981 r
.36096 .57012 m .34224 .56889 L .3319 .56282 L p F P
0 g
s
0 .442 .814 r
.31212 .55572 m .3319 .56282 L .34224 .56889 L p F P
0 g
s
.794 .924 .546 r
.4286 .49065 m .4309 .4871 L .42988 .49057 L p F P
0 g
s
.794 .924 .546 r
.42988 .49057 m .42754 .4943 L .4286 .49065 L p F P
0 g
s
.03 .489 .88 r
.3319 .56282 m .31212 .55572 L .30131 .54783 L p F P
0 g
s
.4728 .49594 m
.47277 .49841 L
s
.731 .972 .929 r
.74483 .53254 m .72716 .54509 L .71789 .54319 L p F P
0 g
s
.714 .949 .954 r
.70012 .55288 m .71789 .54319 L .72716 .54509 L p F P
0 g
s
.958 .938 .624 r
.41329 .52086 m .41569 .51592 L .41707 .52039 L p F P
0 g
s
.958 .938 .624 r
.41707 .52039 m .41474 .52548 L .41329 .52086 L p F P
0 g
s
.672 .849 .968 r
.42923 .56613 m .41347 .57243 L .40495 .56711 L p F P
0 g
s
.594 .85 .993 r
.38816 .57252 m .40495 .56711 L .41347 .57243 L p F P
0 g
s
.627 .721 .914 r
.55927 .55965 m .54466 .56359 L .53726 .55295 L p F P
0 g
s
.631 .734 .922 r
.52309 .5578 m .53726 .55295 L .54466 .56359 L p F P
0 g
s
.015 0 0 r
.45736 .46068 m .45883 .45936 L .45542 .46069 L p F P
0 g
s
.015 0 0 r
.45542 .46069 m .4536 .46214 L .45736 .46068 L p F P
0 g
s
0 0 0 r
.44029 .47484 m .44241 .47225 L .44002 .47489 L p F P
0 g
s
0 0 0 r
.44002 .47489 m .43775 .47764 L .44029 .47484 L p F P
0 g
s
0 0 0 r
.44994 .46562 m .45178 .46378 L .44869 .46568 L p F P
0 g
s
0 0 0 r
.44869 .46568 m .44661 .46767 L .44994 .46562 L p F P
0 g
s
0 0 .436 r
.51794 .49399 m .51569 .49028 L .51403 .48682 L p F P
0 g
s
0 0 .467 r
.51187 .48348 m .51403 .48682 L .51569 .49028 L p F P
0 g
s
.589 .748 .953 r
.36264 .46133 m .34831 .46448 L .3391 .45558 L p F P
0 g
s
.45 .686 .967 r
.32497 .45533 m .3391 .45558 L .34831 .46448 L p F P
0 g
s
.286 0 0 r
.46811 .45677 m .4687 .45601 L .46504 .45651 L p F P
0 g
s
.286 0 0 r
.46504 .45651 m .46399 .45734 L .46811 .45677 L p F P
0 g
s
.663 .112 0 r
.49157 .462 m .4899 .46057 L .48625 .45927 L p F P
0 g
s
.603 .033 0 r
.48495 .45815 m .48625 .45927 L .4899 .46057 L p F P
0 g
s
.554 0 0 r
.48024 .45646 m .48111 .45728 L .48495 .45815 L p F P
0 g
s
.535 0 0 r
.48111 .45728 m .48024 .45646 L .47649 .45598 L p F P
0 g
s
.704 .169 0 r
.49861 .46749 m .49666 .46551 L .49324 .46364 L p F P
0 g
s
.654 .105 0 r
.49157 .462 m .49324 .46364 L .49666 .46551 L p F P
0 g
s
.686 .195 0 r
.50755 .4774 m .5054 .47466 L .50254 .47205 L p F P
0 g
s
.645 .146 0 r
.50057 .46967 m .50254 .47205 L .5054 .47466 L p F P
0 g
s
.185 0 0 r
.46293 .45836 m .46399 .45734 L .4603 .45824 L p F P
0 g
s
.185 0 0 r
.4603 .45824 m .45883 .45936 L .46293 .45836 L p F P
0 g
s
.47277 .49841 m
.47274 .50088 L
s
0 0 .561 r
.53092 .5251 m .52868 .52002 L .52922 .51555 L p F P
0 g
s
0 .002 .574 r
.52696 .51083 m .52922 .51555 L .52868 .52002 L p F P
0 g
s
.618 .07 0 r
.48625 .45927 m .48495 .45815 L .48111 .45728 L p F P
0 g
s
.672 .738 .9 r
.52983 .42796 m .51491 .43371 L .50669 .42322 L p F P
0 g
s
.691 .75 .897 r
.49179 .43023 m .50669 .42322 L .51491 .43371 L p F P
0 g
s
.71 .801 .921 r
.40075 .45608 m .38617 .46348 L .37715 .4556 L p F P
0 g
s
.667 .793 .942 r
.36264 .46133 m .37715 .4556 L .38617 .46348 L p F P
0 g
s
.79 .913 .522 r
.42629 .4944 m .4286 .49065 L .42754 .4943 L p F P
0 g
s
.79 .913 .522 r
.42754 .4943 m .42518 .49822 L .42629 .4944 L p F P
0 g
s
.702 .822 .939 r
.46657 .55846 m .45203 .56543 L .44442 .55864 L p F P
0 g
s
.683 .843 .96 r
.42923 .56613 m .44442 .55864 L .45203 .56543 L p F P
0 g
s
.403 0 0 r
.47248 .45657 m .47258 .45583 L .4687 .45601 L p F P
0 g
s
.403 0 0 r
.4687 .45601 m .46811 .45677 L .47248 .45657 L p F P
0 g
s
.716 .772 .897 r
.49179 .43023 m .47696 .43797 L .46851 .42871 L p F P
0 g
s
.728 .783 .896 r
.45368 .43749 m .46851 .42871 L .47696 .43797 L p F P
0 g
s
.535 0 0 r
.47649 .45598 m .47688 .45674 L .48111 .45728 L p F P
0 g
s
.484 0 0 r
.47688 .45674 m .47649 .45598 L .47258 .45583 L p F P
0 g
s
.959 .935 .613 r
.41088 .526 m .41329 .52086 L .41474 .52548 L p F P
0 g
s
.959 .935 .613 r
.41474 .52548 m .41241 .53077 L .41088 .526 L p F P
0 g
s
.484 0 0 r
.47258 .45583 m .47248 .45657 L .47688 .45674 L p F P
0 g
s
.47274 .50088 m
.47271 .50336 L
s
0 0 0 r
.43817 .47763 m .44029 .47484 L .43775 .47764 L p F P
0 g
s
0 0 0 r
.43775 .47764 m .43547 .4806 L .43817 .47763 L p F P
0 g
s
0 0 .407 r
.52019 .4979 m .51794 .49399 L .5162 .49036 L p F P
0 g
s
0 0 .436 r
.51403 .48682 m .5162 .49036 L .51794 .49399 L p F P
0 g
s
.593 .711 .926 r
.6291 .44347 m .61383 .44691 L .60614 .43579 L p F P
0 g
s
.602 .702 .914 r
.59092 .43884 m .60614 .43579 L .61383 .44691 L p F P
0 g
s
0 0 0 r
.4481 .46766 m .44994 .46562 L .44661 .46767 L p F P
0 g
s
0 0 0 r
.44661 .46767 m .44451 .46987 L .4481 .46766 L p F P
0 g
s
.062 0 0 r
.45588 .46219 m .45736 .46068 L .4536 .46214 L p F P
0 g
s
.062 0 0 r
.4536 .46214 m .45178 .46378 L .45588 .46219 L p F P
0 g
s
.81 .979 .896 r
.75788 .40423 m .74266 .41831 L .73604 .41582 L p F P
0 g
s
.776 .96 .927 r
.72065 .4271 m .73604 .41582 L .74266 .41831 L p F P
0 g
s
0 .306 .798 r
.27904 .41853 m .2925 .42809 L .30184 .4403 L p F P
0 g
s
.008 .323 .81 r
.2925 .42809 m .27904 .41853 L .26967 .40467 L p F P
0 g
s
.72 .238 0 r
.50971 .48034 m .50755 .4774 L .5045 .47462 L p F P
0 g
s
.686 .195 0 r
.50254 .47205 m .5045 .47462 L .50755 .4774 L p F P
0 g
s
.744 .223 0 r
.50057 .46967 m .49861 .46749 L .49491 .46546 L p F P
0 g
s
.704 .169 0 r
.49324 .46364 m .49491 .46546 L .49861 .46749 L p F P
0 g
s
.708 .178 0 r
.49324 .46364 m .49157 .462 L .48755 .46057 L p F P
0 g
s
.663 .112 0 r
.48625 .45927 m .48755 .46057 L .49157 .462 L p F P
0 g
s
.748 .988 .896 r
.76253 .51835 m .74483 .53254 L .73583 .53189 L p F P
0 g
s
.731 .972 .929 r
.71789 .54319 m .73583 .53189 L .74483 .53254 L p F P
0 g
s
0 0 .548 r
.53316 .53038 m .53092 .5251 L .53149 .52047 L p F P
0 g
s
0 0 .561 r
.52922 .51555 m .53149 .52047 L .53092 .5251 L p F P
0 g
s
.624 .708 .906 r
.56792 .43056 m .55286 .43449 L .54484 .42308 L p F P
0 g
s
.645 .717 .9 r
.52983 .42796 m .54484 .42308 L .55286 .43449 L p F P
0 g
s
.684 .778 .922 r
.50195 .55361 m .48793 .55979 L .48079 .55123 L p F P
0 g
s
.684 .8 .937 r
.48079 .55123 m .48793 .55979 L p .47344 .55888 L F P
0 g
s
.684 .8 .937 r
.4787 .55229 m .48079 .55123 L p .47344 .55888 L F P
0 g
s
0 .55 0 r
.47415 .5487 m .46812 .55145 L .46836 .54843 L F
.47415 .5487 m .47421 .55174 L .46812 .55145 L F
0 .418 0 r
.4792 .54772 m .47421 .55174 L .47415 .5487 L F
0 .68 0 r
.46836 .54843 m .46812 .55145 L .46356 .54997 L F
0 .48 0 r
.47421 .55174 m .46905 .55386 L .46812 .55145 L F
.707 .801 .924 r
.46657 .55846 m .46537 .55718 L p .47544 .55352 L F P
0 g
s
.707 .801 .924 r
.46537 .55718 m .46256 .55421 L p .46827 .5539 L F P
0 g
s
.707 .801 .924 r
.46827 .5539 m .47096 .55489 L .46537 .55718 L F
0 .604 0 r
.46812 .55145 m .46827 .5539 L .4646 .55256 L F
0 .322 0 r
.47715 .55234 m .47412 .55359 L .47421 .55174 L F
0 .48 0 r
.46905 .55386 m .46827 .5539 L .46812 .55145 L F
.707 .801 .924 r
.46827 .5539 m .47412 .55359 L .47096 .55489 L F
.47412 .55359 m .47544 .55352 L .46537 .55718 L F
.4764 .55346 m .46657 .55846 L p .47544 .55352 L F P
0 g
s
0 .48 0 r
.46905 .55386 m .47408 .55444 L .46828 .55418 L F
.47421 .55174 m .47412 .55359 L .46905 .55386 L F
.47412 .55359 m .47408 .55444 L .46905 .55386 L F
0 0 0 r
.47955 .55126 m .47943 .5514 L .47944 .55137 L F
.707 .801 .924 r
.4787 .55229 m .4764 .55346 L p .47914 .55153 L F P
0 g
s
.707 .801 .924 r
.4796 .5512 m .4764 .55346 L .47544 .55352 L F
0 .322 0 r
.47953 .55071 m .47943 .5514 L .47715 .55234 L F
.47953 .55071 m .47715 .55234 L .47421 .55174 L F
0 .418 0 r
.4792 .54772 m .47953 .55071 L .47421 .55174 L F
0 .604 0 r
.46812 .55145 m .4646 .55256 L .46356 .54997 L F
.4646 .55256 m .46388 .5523 L .46356 .54997 L F
.707 .801 .924 r
.48015 .55046 m .48079 .55123 L p .4796 .5512 L F P
0 g
s
.707 .801 .924 r
.48079 .55123 m .4787 .55229 L p .4796 .5512 L F P
0 g
s
.702 .782 .913 r
.4948 .54413 m .48079 .55123 L .48015 .55046 L p F P
0 g
s
0 0 0 r
.4806 .54989 m .47944 .55137 L .47953 .55071 L F
0 .497 0 r
.47819 .54479 m .47415 .5487 L .47389 .54562 L F
.47819 .54479 m .4792 .54772 L .47415 .5487 L F
0 .573 0 r
.47658 .5422 m .47389 .54562 L .47346 .54281 L F
.47658 .5422 m .47819 .54479 L .47389 .54562 L F
0 .657 0 r
.47455 .54021 m .47346 .54281 L .47291 .54053 L F
.47455 .54021 m .47658 .5422 L .47346 .54281 L F
0 .315 0 r
.48022 .54321 m .4792 .54772 L .47819 .54479 L F
0 .464 0 r
.47806 .54105 m .47819 .54479 L .47658 .5422 L F
.47806 .54105 m .48022 .54321 L .47819 .54479 L F
0 .14 0 r
.4816 .54587 m .47953 .55071 L .4792 .54772 L F
0 .315 0 r
.48022 .54321 m .4816 .54587 L .4792 .54772 L F
0 .14 0 r
.4816 .54587 m .48191 .54783 L .47953 .55071 L F
.702 .782 .913 r
.48475 .54334 m .48568 .54342 L .48201 .54809 L F
.48191 .54783 m .48201 .54809 L .4806 .54989 L F
.48475 .54334 m .48201 .54809 L .48191 .54783 L F
0 .634 0 r
.48041 .54384 m .4811 .5459 L .4816 .54587 L F
.702 .782 .913 r
.48568 .54342 m .4948 .54413 L .48257 .54941 L F
.48201 .54809 m .48257 .54941 L .48015 .55046 L F
.48568 .54342 m .48257 .54941 L .48201 .54809 L F
0 .14 0 r
.48191 .54783 m .48205 .54877 L .4818 .548 L F
.4817 .54816 m .48205 .54877 L .4806 .54989 L F
.48191 .54783 m .4806 .54989 L .47953 .55071 L F
0 .634 0 r
.48041 .54384 m .4805 .54448 L .4811 .5459 L F
.4811 .5459 m .48191 .54783 L .4816 .54587 L F
0 .16 0 r
.47732 .53979 m .48022 .54321 L .47806 .54105 L F
.47732 .53979 m .47921 .54148 L .48022 .54321 L F
0 .277 0 r
.47921 .54148 m .4816 .54587 L .48022 .54321 L F
.47921 .54148 m .48041 .54384 L .4816 .54587 L F
0 .604 0 r
.47533 .5396 m .47658 .5422 L .47455 .54021 L F
.47533 .5396 m .47806 .54105 L .47658 .5422 L F
0 .474 0 r
.47552 .54026 m .48041 .54384 L .47921 .54148 L F
0 .722 0 r
.47291 .54053 m .47346 .54281 L .46988 .54264 L F
.47291 .54053 m .46988 .54264 L .47102 .54044 L F
0 .479 0 r
.47024 .54213 m .47126 .54265 L .47515 .54245 L F
.47126 .54265 m .47357 .5426 L .47607 .54241 L F
.47024 .54213 m .47515 .54245 L .47582 .5424 L F
0 .517 0 r
.47494 .53894 m .47806 .54105 L .47533 .5396 L F
.47494 .53894 m .47732 .53979 L .47806 .54105 L F
0 .814 0 r
.47494 .53894 m .47291 .54053 L .47102 .54044 L F
.47494 .53894 m .47455 .54021 L .47291 .54053 L F
.47494 .53894 m .47102 .54044 L .46962 .53998 L F
.47494 .53894 m .47533 .5396 L .47455 .54021 L F
.47494 .53894 m .46962 .53998 L .46922 .53931 L F
.47494 .53894 m .46922 .53931 L .46999 .5387 L F
0 .205 0 r
.47465 .5389 m .47921 .54148 L .47732 .53979 L F
.47465 .5389 m .47552 .54026 L .47921 .54148 L F
0 .474 0 r
.47552 .54026 m .47607 .54241 L .48041 .54384 L F
0 .374 0 r
.47057 .54003 m .47607 .54241 L .47552 .54026 L F
0 .814 0 r
.47102 .54044 m .46988 .54264 L .4672 .54176 L F
.47102 .54044 m .4672 .54176 L .46962 .53998 L F
0 .374 0 r
.47057 .54003 m .47024 .54213 L .47607 .54241 L F
.702 .782 .913 r
.47345 .54245 m .48748 .53462 L .49317 .54201 L p F P
0 g
s
0 .604 0 r
.47607 .54241 m .47636 .54267 L .48041 .54384 L F
.702 .782 .913 r
.47493 .54257 m .47608 .54253 L .4764 .54269 L F
0 .604 0 r
.47636 .54267 m .47637 .54267 L .47637 .54267 L F
.47636 .54267 m .47637 .54267 L .48041 .54384 L F
.702 .782 .913 r
.49317 .54201 m .4948 .54413 L p .4764 .54269 L F P
0 g
s
.702 .782 .913 r
.48015 .55046 m .47357 .5426 L p .4764 .54269 L F P
0 g
s
.702 .782 .913 r
.4764 .54269 m .48325 .54567 L .48015 .55046 L F
0 .604 0 r
.47636 .54267 m .47624 .54514 L .48081 .54664 L F
.47607 .54241 m .47608 .54253 L .47636 .54267 L F
.702 .782 .913 r
.47493 .54257 m .4764 .54269 L .47357 .5426 L F
0 .604 0 r
.47608 .54253 m .47624 .54514 L .47636 .54267 L F
0 .479 0 r
.47357 .5426 m .47493 .54257 L .47608 .54244 L F
.47357 .5426 m .47608 .54244 L .47607 .54241 L F
.47582 .5424 m .47515 .54245 L .47607 .54241 L F
.702 .782 .913 r
.47345 .54245 m .4758 .5424 L .47493 .54257 L F
.4758 .5424 m .49317 .54201 L .47608 .54253 L F
0 .479 0 r
.47493 .54257 m .47608 .54253 L .47608 .54244 L F
.702 .782 .913 r
.4758 .5424 m .47608 .54253 L .47493 .54257 L F
.47608 .54253 m .49317 .54201 L .4764 .54269 L F
0 .479 0 r
.47493 .54257 m .47608 .54255 L .47608 .54253 L F
0 .607 0 r
.47389 .54562 m .47415 .5487 L .46836 .54843 L F
.47389 .54562 m .46836 .54843 L .46896 .54539 L F
0 .662 0 r
.47346 .54281 m .47389 .54562 L .46896 .54539 L F
0 .68 0 r
.46836 .54843 m .46356 .54997 L .46402 .54702 L F
0 .735 0 r
.46896 .54539 m .46836 .54843 L .46402 .54702 L F
0 .662 0 r
.47346 .54281 m .46896 .54539 L .46988 .54264 L F
.707 .801 .924 r
.45928 .55062 m .46315 .55073 L .46345 .55136 L F
.46256 .55421 m .45913 .55059 L p .46345 .55136 L F P
0 g
s
0 .642 0 r
.46356 .54997 m .46388 .5523 L .46303 .55046 L F
.707 .801 .924 r
.46345 .55136 m .47544 .55352 L .46471 .55409 L F
.46345 .55136 m .46471 .55409 L .46256 .55421 L F
0 .642 0 r
.46303 .55046 m .46394 .55277 L .46271 .55076 L F
.46388 .5523 m .46394 .55277 L .46303 .55046 L F
.707 .801 .924 r
.45922 .55059 m .46314 .55071 L .45928 .55062 L F
.46314 .55071 m .4796 .5512 L .46315 .55073 L F
.46314 .55071 m .46315 .55073 L .45928 .55062 L F
.46314 .55071 m .47325 .54262 L .48015 .55046 L F
.47345 .54245 m .47357 .5426 L p .47325 .54262 L F P
0 g
s
.707 .801 .924 r
.47357 .5426 m .48015 .55046 L p .47325 .54262 L F P
0 g
s
0 .778 0 r
.46988 .54264 m .46528 .54419 L .4672 .54176 L F
0 .929 0 r
.46528 .54419 m .46279 .54499 L .46424 .54246 L F
0 .953 0 r
.4672 .54176 m .46528 .54419 L .46424 .54246 L F
.4672 .54176 m .46424 .54246 L .46645 .5405 L F
0 0 0 r
.46645 .5405 m .46424 .54246 L .46625 .54087 L F
.46424 .54246 m .46516 .54312 L .46625 .54087 L F
.46424 .54246 m .46279 .54499 L .46516 .54312 L F
0 .933 0 r
.46962 .53998 m .4672 .54176 L .46645 .5405 L F
0 .177 0 r
.46625 .54087 m .46516 .54312 L .47024 .54213 L F
0 .778 0 r
.46988 .54264 m .46896 .54539 L .46528 .54419 L F
0 .319 0 r
.46516 .54312 m .46775 .54403 L .47024 .54213 L F
.46775 .54403 m .4702 .54288 L .47024 .54213 L F
.723 .803 .914 r
.45913 .55059 m .4532 .54434 L p .46008 .54375 L F P
0 g
s
0 .642 0 r
.46356 .54997 m .46306 .55044 L .46227 .54785 L F
.46306 .55044 m .46298 .55026 L .46227 .54785 L F
.46304 .55046 m .46301 .5504 L .46227 .54785 L F
.46303 .55046 m .46249 .5493 L .46227 .54785 L F
0 .735 0 r
.46896 .54539 m .46402 .54702 L .46528 .54419 L F
0 .929 0 r
.46528 .54419 m .46402 .54702 L .46279 .54499 L F
0 .84 0 r
.46402 .54702 m .46227 .54785 L .46279 .54499 L F
.46402 .54702 m .46356 .54997 L .46227 .54785 L F
0 0 0 r
.46279 .54499 m .46454 .54579 L .46516 .54312 L F
.723 .803 .914 r
.46502 .54531 m .47315 .54263 L .46283 .54847 L F
.4702 .54288 m .47315 .54263 L .46502 .54531 L F
0 .132 0 r
.46227 .54785 m .46246 .54909 L .46282 .5485 L F
.46303 .54813 m .46282 .5485 L .46303 .54813 L F
.46227 .54785 m .46282 .5485 L .46303 .54813 L F
0 .642 0 r
.46306 .55044 m .46304 .55046 L .46298 .55026 L F
0 .479 0 r
.47357 .5426 m .47624 .54514 L .47608 .54255 L F
.47126 .54265 m .47144 .54273 L .47357 .5426 L F
.707 .801 .924 r
.46246 .54911 m .47317 .54262 L .46314 .55071 L F
.47317 .54262 m .47325 .54262 L .46314 .55071 L F
.46282 .5485 m .47315 .54263 L p .46246 .54911 L F P
0 g
s
.707 .801 .924 r
.47315 .54263 m .47345 .54245 L p .47317 .54262 L F P
0 g
s
.707 .801 .924 r
.47315 .54263 m .47317 .54262 L .46246 .54911 L F
.723 .803 .914 r
.47315 .54263 m .46282 .5485 L p .46283 .54847 L F P
0 g
s
0 .479 0 r
.47144 .54273 m .4701 .54485 L .47624 .54514 L F
.47024 .54213 m .47021 .54281 L .47144 .54273 L F
.47021 .54281 m .4701 .54485 L .47144 .54273 L F
.47144 .54273 m .47624 .54514 L .47357 .5426 L F
.707 .801 .924 r
.47317 .54262 m .47345 .54245 L .47325 .54262 L F
.46232 .54878 m .46282 .5485 L p .46246 .54911 L F P
0 g
s
.723 .803 .914 r
.46231 .54876 m .46283 .54847 L .46232 .54878 L F
.46282 .5485 m .46232 .54878 L p .46283 .54847 L F P
0 g
s
0 .319 0 r
.46516 .54312 m .46483 .5454 L .46775 .54403 L F
.723 .803 .914 r
.46648 .5432 m .46283 .54847 L .46404 .54646 L F
.707 .801 .924 r
.45913 .55059 m .46232 .54878 L p .46246 .54911 L F P
0 g
s
.707 .801 .924 r
.46157 .55066 m .46246 .54911 L .46314 .55071 L F
.45913 .55059 m .46246 .54911 L .46157 .55066 L F
0 .642 0 r
.46303 .55046 m .46271 .55076 L .46249 .5493 L F
0 .132 0 r
.46282 .5485 m .46271 .55076 L .46303 .54813 L F
.46246 .54909 m .46246 .54911 L .46282 .5485 L F
.46246 .54911 m .46271 .55076 L .46282 .5485 L F
0 .642 0 r
.46304 .55046 m .46303 .55046 L .46301 .5504 L F
0 .132 0 r
.46303 .54813 m .46271 .55076 L .46508 .5489 L F
0 .319 0 r
.46775 .54403 m .46476 .54589 L .4701 .54485 L F
.46483 .5454 m .46476 .54589 L .46775 .54403 L F
.723 .803 .914 r
.46648 .5432 m .4702 .54288 L .46502 .54531 L F
0 .132 0 r
.46227 .54785 m .46303 .54813 L .46404 .54646 L F
.723 .803 .914 r
.46404 .54646 m .46283 .54847 L .46231 .54876 L F
0 .132 0 r
.46404 .54646 m .46508 .5489 L .46476 .54589 L F
.46303 .54813 m .46508 .5489 L .46404 .54646 L F
0 0 0 r
.46454 .54579 m .46476 .54589 L .46483 .5454 L F
.46454 .54579 m .46483 .5454 L .46516 .54312 L F
.46279 .54499 m .46227 .54785 L .46476 .54589 L F
.723 .803 .914 r
.46008 .54375 m .46648 .5432 L .46231 .54876 L F
.46232 .54878 m .45913 .55059 L p .46008 .54375 L F P
0 g
s
0 .319 0 r
.46775 .54403 m .4701 .54485 L .4702 .54288 L F
.723 .803 .914 r
.47345 .54245 m .47315 .54263 L p .47078 .54261 L F P
0 g
s
.723 .803 .914 r
.4514 .54244 m .47111 .54245 L .47078 .54261 L F
.47111 .54245 m .47345 .54245 L .47078 .54261 L F
.4532 .54434 m .4514 .54244 L p .47315 .54263 L F P
0 g
s
.702 .782 .913 r
.47357 .5426 m .47345 .54245 L p .47493 .54257 L F P
0 g
s
0 .604 0 r
.47637 .54267 m .4805 .54448 L .48041 .54384 L F
.702 .782 .913 r
.4764 .54269 m .48475 .54334 L .48325 .54567 L F
0 .604 0 r
.47637 .54267 m .48081 .54664 L .4805 .54448 L F
.702 .782 .913 r
.48475 .54334 m .4806 .54989 L .48015 .55046 L F
0 .634 0 r
.4811 .5459 m .48081 .54664 L .48205 .54877 L F
.4805 .54448 m .48081 .54664 L .4811 .5459 L F
.4811 .5459 m .48205 .54877 L .48191 .54783 L F
0 0 0 r
.48066 .54984 m .47944 .55137 L .47944 .55137 L F
.48066 .54984 m .47944 .55137 L .4806 .54989 L F
.48205 .54877 m .47914 .55347 L .47943 .55143 L F
.4795 .55134 m .47943 .55143 L .47943 .5514 L F
.48205 .54877 m .47943 .55143 L .4795 .55134 L F
.707 .801 .924 r
.46314 .55071 m .48015 .55046 L .4796 .5512 L F
.46345 .55136 m .4796 .5512 L .47544 .55352 L F
.46315 .55073 m .4796 .5512 L .46345 .55136 L F
.45913 .55059 m .45922 .55059 L .45928 .55062 L F
0 .604 0 r
.4646 .55256 m .46394 .55277 L .46388 .5523 L F
.684 .8 .937 r
.46657 .55846 m .4787 .55229 L p .47344 .55888 L F P
0 g
s
0 .322 0 r
.47715 .55234 m .47914 .55347 L .47408 .55444 L F
.707 .801 .924 r
.47943 .5514 m .4787 .55229 L .47914 .55153 L F
0 .322 0 r
.47943 .5514 m .47914 .55347 L .47715 .55234 L F
.707 .801 .924 r
.4796 .5512 m .47943 .5514 L .47914 .55153 L F
0 .604 0 r
.4646 .55256 m .46828 .55418 L .46394 .55277 L F
.46827 .5539 m .46828 .55418 L .4646 .55256 L F
0 .322 0 r
.47715 .55234 m .47408 .55444 L .47412 .55359 L F
0 .48 0 r
.46905 .55386 m .46828 .55418 L .46827 .5539 L F
0 0 0 r
.48205 .54877 m .47943 .5514 L .47955 .55126 L F
.48205 .54877 m .47944 .55137 L .48066 .54984 L F
.344 0 0 r
.46752 .45773 m .46811 .45677 L .46399 .45734 L p F P
0 g
s
.344 0 0 r
.46399 .45734 m .46293 .45836 L .46752 .45773 L p F P
0 g
s
.47271 .50336 m
.47268 .50583 L
s
.662 .842 .969 r
.68257 .56114 m .66527 .56814 L .65585 .56076 L p F P
0 g
s
.645 .813 .964 r
.63899 .56579 m .65585 .56076 L .66527 .56814 L p F P
0 g
s
.618 .07 0 r
.48111 .45728 m .48198 .45829 L .48625 .45927 L p F P
0 g
s
.59 .066 0 r
.48198 .45829 m .48111 .45728 L .47688 .45674 L p F P
0 g
s
.612 .717 .92 r
.59774 .56357 m .58223 .56703 L .57414 .55592 L p F P
0 g
s
.612 .718 .921 r
.55927 .55965 m .57414 .55592 L .58223 .56703 L p F P
0 g
s
.784 .901 .499 r
.42397 .49836 m .42629 .4944 L .42518 .49822 L p F P
0 g
s
.784 .901 .499 r
.42518 .49822 m .42282 .50234 L .42397 .49836 L p F P
0 g
s
.236 0 0 r
.46187 .45958 m .46293 .45836 L .45883 .45936 L p F P
0 g
s
.236 0 0 r
.45883 .45936 m .45736 .46068 L .46187 .45958 L p F P
0 g
s
.664 .141 0 r
.48755 .46057 m .48625 .45927 L .48198 .45829 L p F P
0 g
s
.96 .931 .603 r
.40846 .53135 m .41088 .526 L .41241 .53077 L p F P
0 g
s
.96 .931 .603 r
.41241 .53077 m .41006 .53627 L .40846 .53135 L p F P
0 g
s
.46 .663 .95 r
.3391 .45558 m .32497 .45533 L .31568 .44486 L p F P
0 g
s
.235 .535 .922 r
.30184 .4403 m .31568 .44486 L .32497 .45533 L p F P
0 g
s
0 0 .38 r
.52244 .50201 m .52019 .4979 L .51837 .4941 L p F P
0 g
s
0 0 .407 r
.5162 .49036 m .51837 .4941 L .52019 .4979 L p F P
0 g
s
.687 .869 .967 r
.70525 .43668 m .68988 .44484 L .68274 .43825 L p F P
0 g
s
.664 .829 .963 r
.66729 .44413 m .68274 .43825 L .68988 .44484 L p F P
0 g
s
0 0 0 r
.43604 .48061 m .43817 .47763 L .43547 .4806 L p F P
0 g
s
0 0 0 r
.43547 .4806 m .43319 .48375 L .43604 .48061 L p F P
0 g
s
.741 .797 .897 r
.45368 .43749 m .43891 .44649 L .43021 .43819 L p F P
0 g
s
.741 .804 .902 r
.41544 .44746 m .43021 .43819 L .43891 .44649 L p F P
0 g
s
.47268 .50583 m
.47265 .50831 L
s
0 0 0 r
.44625 .46989 m .4481 .46766 L .44451 .46987 L p F P
0 g
s
0 0 0 r
.44451 .46987 m .44241 .47225 L .44625 .46989 L p F P
0 g
s
.456 0 0 r
.47238 .45751 m .47248 .45657 L .46811 .45677 L p F P
0 g
s
.456 0 0 r
.46811 .45677 m .46752 .45773 L .47238 .45751 L p F P
0 g
s
.59 .066 0 r
.47688 .45674 m .47728 .4577 L .48198 .45829 L p F P
0 g
s
.535 .03 .003 r
.47728 .4577 m .47688 .45674 L .47248 .45657 L p F P
0 g
s
.618 .769 .952 r
.66729 .44413 m .65192 .44918 L .64447 .43984 L p F P
0 g
s
.612 .742 .938 r
.6291 .44347 m .64447 .43984 L .65192 .44918 L p F P
0 g
s
.75 .276 0 r
.51187 .48348 m .50971 .48034 L .50647 .47739 L p F P
0 g
s
.72 .238 0 r
.5045 .47462 m .50647 .47739 L .50971 .48034 L p F P
0 g
s
.265 .523 .91 r
.31568 .44486 m .30184 .4403 L .2925 .42809 L p F P
0 g
s
.102 0 0 r
.45439 .4639 m .45588 .46219 L .45178 .46378 L p F P
0 g
s
.102 0 0 r
.45178 .46378 m .44994 .46562 L .45439 .4639 L p F P
0 g
s
0 0 .535 r
.5354 .53587 m .53316 .53038 L .53377 .5256 L p F P
0 g
s
0 0 .548 r
.53149 .52047 m .53377 .5256 L .53316 .53038 L p F P
0 g
s
.622 .755 .941 r
.63899 .56579 m .62248 .57014 L .6136 .56001 L p F P
0 g
s
.614 .741 .936 r
.59774 .56357 m .6136 .56001 L .62248 .57014 L p F P
0 g
s
.776 .27 0 r
.50254 .47205 m .50057 .46967 L .49659 .46749 L p F P
0 g
s
.744 .223 0 r
.49491 .46546 m .49659 .46749 L .50057 .46967 L p F P
0 g
s
.535 .03 .003 r
.47248 .45657 m .47238 .45751 L .47728 .4577 L p F P
0 g
s
.742 .231 0 r
.49491 .46546 m .49324 .46364 L .48886 .46208 L p F P
0 g
s
.708 .178 0 r
.48755 .46057 m .48886 .46208 L .49324 .46364 L p F P
0 g
s
.766 .996 .858 r
.78019 .50247 m .76253 .51835 L .7539 .51879 L p F P
0 g
s
.748 .988 .896 r
.73583 .53189 m .7539 .51879 L .76253 .51835 L p F P
0 g
s
.779 .89 .477 r
.42165 .50252 m .42397 .49836 L .42282 .50234 L p F P
0 g
s
.779 .89 .477 r
.42282 .50234 m .42045 .50666 L .42165 .50252 L p F P
0 g
s
.65 .736 .912 r
.53726 .55295 m .52309 .5578 L .51591 .54766 L p F P
0 g
s
.657 .753 .921 r
.50195 .55361 m .51591 .54766 L .52309 .5578 L p F P
0 g
s
.846 .986 .86 r
.77304 .3881 m .75788 .40423 L .75141 .40254 L p F P
0 g
s
.81 .979 .896 r
.73604 .41582 m .75141 .40254 L .75788 .40423 L p F P
0 g
s
.47265 .50831 m
.47262 .51079 L
s
.938 .938 .768 r
.81776 .32482 m .80302 .34867 L .79691 .34713 L p F P
0 g
s
.938 .938 .768 r
.79691 .34713 m .81171 .3222 L .81776 .32482 L p F P
0 g
s
.388 0 .028 r
.46692 .45889 m .46752 .45773 L .46293 .45836 L p F P
0 g
s
.388 0 .028 r
.46293 .45836 m .46187 .45958 L .46692 .45889 L p F P
0 g
s
.961 .928 .594 r
.40604 .5369 m .40846 .53135 L .41006 .53627 L p F P
0 g
s
.961 .928 .594 r
.41006 .53627 m .40771 .54197 L .40604 .5369 L p F P
0 g
s
.664 .141 0 r
.48198 .45829 m .48285 .4595 L .48755 .46057 L p F P
0 g
s
.629 .132 .051 r
.48285 .4595 m .48198 .45829 L .47728 .4577 L p F P
0 g
s
.277 0 .009 r
.4608 .46099 m .46187 .45958 L .45736 .46068 L p F P
0 g
s
.277 0 .009 r
.45736 .46068 m .45588 .46219 L .4608 .46099 L p F P
0 g
s
0 0 .355 r
.5247 .50632 m .52244 .50201 L .52054 .49804 L p F P
0 g
s
0 0 .38 r
.51837 .4941 m .52054 .49804 L .52244 .50201 L p F P
0 g
s
0 0 0 r
.43391 .4838 m .43604 .48061 L .43319 .48375 L p F P
0 g
s
0 0 0 r
.43319 .48375 m .4309 .4871 L .43391 .4838 L p F P
0 g
s
.697 .198 .05 r
.48886 .46208 m .48755 .46057 L .48285 .4595 L p F P
0 g
s
.591 .698 .917 r
.60614 .43579 m .59092 .43884 L .58309 .4273 L p F P
0 g
s
.607 .698 .908 r
.56792 .43056 m .58309 .4273 L .59092 .43884 L p F P
0 g
s
.47262 .51079 m
.47259 .51328 L
s
0 0 0 r
.4444 .47232 m .44625 .46989 L .44241 .47225 L p F P
0 g
s
0 0 0 r
.44241 .47225 m .44029 .47484 L .4444 .47232 L p F P
0 g
s
.775 .31 0 r
.51403 .48682 m .51187 .48348 L .50844 .48036 L p F P
0 g
s
.75 .276 0 r
.50647 .47739 m .50844 .48036 L .51187 .48348 L p F P
0 g
s
.631 .838 .98 r
.40495 .56711 m .38816 .57252 L .37889 .56696 L p F P
0 g
s
.502 .808 1 r
.36096 .57012 m .37889 .56696 L .38816 .57252 L p F P
0 g
s
0 0 .524 r
.53765 .54156 m .5354 .53587 L .53605 .53094 L p F P
0 g
s
0 0 .535 r
.53377 .5256 m .53605 .53094 L .5354 .53587 L p F P
0 g
s
.789 .999 .822 r
.79777 .48485 m .78019 .50247 L .77205 .50371 L p F P
0 g
s
.766 .996 .858 r
.7539 .51879 m .77205 .50371 L .78019 .50247 L p F P
0 g
s
.733 .803 .907 r
.41544 .44746 m .40075 .45608 L .3918 .448 L p F P
0 g
s
.71 .801 .921 r
.37715 .4556 m .3918 .448 L .40075 .45608 L p F P
0 g
s
.883 .981 .826 r
.7881 .36967 m .77304 .3881 L .7667 .3869 L p F P
0 g
s
.846 .986 .86 r
.75141 .40254 m .7667 .3869 L .77304 .3881 L p F P
0 g
s
.801 .309 0 r
.5045 .47462 m .50254 .47205 L .49826 .46971 L p F P
0 g
s
.776 .27 0 r
.49659 .46749 m .49826 .46971 L .50254 .47205 L p F P
0 g
s
.774 .879 .457 r
.41931 .50688 m .42165 .50252 L .42045 .50666 L p F P
0 g
s
.774 .879 .457 r
.42045 .50666 m .41807 .51119 L .41931 .50688 L p F P
0 g
s
.699 .761 .9 r
.50669 .42322 m .49179 .43023 L .4834 .42049 L p F P
0 g
s
.716 .772 .897 r
.46851 .42871 m .4834 .42049 L .49179 .43023 L p F P
0 g
s
.136 0 0 r
.45289 .46581 m .45439 .4639 L .44994 .46562 L p F P
0 g
s
.136 0 0 r
.44994 .46562 m .4481 .46766 L .45289 .46581 L p F P
0 g
s
.494 .027 .073 r
.47228 .45864 m .47238 .45751 L .46752 .45773 L p F P
0 g
s
.494 .027 .073 r
.46752 .45773 m .46692 .45889 L .47228 .45864 L p F P
0 g
s
.629 .132 .051 r
.47728 .4577 m .47767 .45885 L .48285 .4595 L p F P
0 g
s
.572 .093 .081 r
.47767 .45885 m .47728 .4577 L .47238 .45751 L p F P
0 g
s
.915 .965 .795 r
.80302 .34867 m .7881 .36967 L .78188 .36856 L p F P
0 g
s
.915 .965 .795 r
.78188 .36856 m .79691 .34713 L .80302 .34867 L p F P
0 g
s
.47259 .51328 m
.47256 .51576 L
s
.649 .727 .906 r
.54484 .42308 m .52983 .42796 L .52167 .41712 L p F P
0 g
s
.672 .738 .9 r
.50669 .42322 m .52167 .41712 L .52983 .42796 L p F P
0 g
s
.768 .276 .052 r
.49659 .46749 m .49491 .46546 L .49016 .46378 L p F P
0 g
s
.742 .231 0 r
.48886 .46208 m .49016 .46378 L .49491 .46546 L p F P
0 g
s
.572 .093 .081 r
.47238 .45751 m .47228 .45864 L .47767 .45885 L p F P
0 g
s
.883 .981 .826 r
.7667 .3869 m .78188 .36856 L .7881 .36967 L p F P
0 g
s
.664 .775 .932 r
.37715 .4556 m .36264 .46133 L .35348 .45248 L p F P
0 g
s
.589 .748 .953 r
.3391 .45558 m .35348 .45248 L .36264 .46133 L p F P
0 g
s
0 0 .331 r
.52696 .51083 m .5247 .50632 L .52272 .50218 L p F P
0 g
s
0 0 .355 r
.52054 .49804 m .52272 .50218 L .5247 .50632 L p F P
0 g
s
.621 .712 .911 r
.57414 .55592 m .55927 .55965 L .5516 .54848 L p F P
0 g
s
.627 .721 .914 r
.53726 .55295 m .5516 .54848 L .55927 .55965 L p F P
0 g
s
0 0 0 r
.43176 .48718 m .43391 .4838 L .4309 .4871 L p F P
0 g
s
0 0 0 r
.4309 .4871 m .4286 .49065 L .43176 .48718 L p F P
0 g
s
.819 .999 .795 r
.81521 .46546 m .79777 .48485 L .79023 .48647 L p F P
0 g
s
.789 .999 .822 r
.77205 .50371 m .79023 .48647 L .79777 .48485 L p F P
0 g
s
.681 .875 .971 r
.70012 .55288 m .68257 .56114 L .67307 .55489 L p F P
0 g
s
.662 .842 .969 r
.65585 .56076 m .67307 .55489 L .68257 .56114 L p F P
0 g
s
.421 0 .095 r
.46632 .46024 m .46692 .45889 L .46187 .45958 L p F P
0 g
s
.421 0 .095 r
.46187 .45958 m .4608 .46099 L .46632 .46024 L p F P
0 g
s
.309 0 .07 r
.45973 .4626 m .4608 .46099 L .45588 .46219 L p F P
0 g
s
.309 0 .07 r
.45588 .46219 m .45439 .4639 L .45973 .4626 L p F P
0 g
s
.47256 .51576 m
.47253 .51825 L
s
.707 .836 .944 r
.44442 .55864 m .42923 .56613 L .42103 .55977 L p F P
0 g
s
.672 .849 .968 r
.40495 .56711 m .42103 .55977 L .42923 .56613 L p F P
0 g
s
.697 .198 .05 r
.48285 .4595 m .48372 .46091 L .48886 .46208 L p F P
0 g
s
.657 .183 .116 r
.48372 .46091 m .48285 .4595 L .47767 .45885 L p F P
0 g
s
.722 .243 .109 r
.49016 .46378 m .48886 .46208 L .48372 .46091 L p F P
0 g
s
0 0 0 r
.44253 .47496 m .4444 .47232 L .44029 .47484 L p F P
0 g
s
0 0 0 r
.44029 .47484 m .43817 .47763 L .44253 .47496 L p F P
0 g
s
.797 .34 0 r
.5162 .49036 m .51403 .48682 L .51042 .48354 L p F P
0 g
s
.775 .31 0 r
.50844 .48036 m .51042 .48354 L .51403 .48682 L p F P
0 g
s
0 0 .524 r
.53605 .53094 m .53833 .53648 L .53765 .54156 L p F P
0 g
s
0 .171 .651 r
.26979 .52251 m .29035 .53796 L .30131 .54783 L p F P
0 g
s
0 .221 .719 r
.29035 .53796 m .26979 .52251 L .2588 .51066 L p F P
0 g
s
.735 .79 .897 r
.46851 .42871 m .45368 .43749 L .44505 .42878 L p F P
0 g
s
.741 .797 .897 r
.43021 .43819 m .44505 .42878 L .45368 .43749 L p F P
0 g
s
.769 .869 .437 r
.41696 .51145 m .41931 .50688 L .41807 .51119 L p F P
0 g
s
.769 .869 .437 r
.41807 .51119 m .41569 .51592 L .41696 .51145 L p F P
0 g
s
.856 .997 .779 r
.83245 .44424 m .81521 .46546 L .80839 .46688 L p F P
0 g
s
.819 .999 .795 r
.79023 .48647 m .80839 .46688 L .81521 .46546 L p F P
0 g
s
.718 .909 .962 r
.72065 .4271 m .70525 .43668 L .69823 .43126 L p F P
0 g
s
.687 .869 .967 r
.68274 .43825 m .69823 .43126 L .70525 .43668 L p F P
0 g
s
.702 .822 .939 r
.44442 .55864 m .45913 .55059 L .46657 .55846 L p F P
0 g
s
.822 .343 .02 r
.50647 .47739 m .5045 .47462 L .49994 .47213 L p F P
0 g
s
.801 .309 0 r
.49826 .46971 m .49994 .47213 L .5045 .47462 L p F P
0 g
s
.588 .727 .939 r
.64447 .43984 m .6291 .44347 L .62148 .43295 L p F P
0 g
s
.593 .711 .926 r
.60614 .43579 m .62148 .43295 L .6291 .44347 L p F P
0 g
s
.47253 .51825 m
.4725 .52074 L
s
.164 0 .041 r
.45139 .46791 m .45289 .46581 L .4481 .46766 L p F P
0 g
s
.164 0 .041 r
.4481 .46766 m .44625 .46989 L .45139 .46791 L p F P
0 g
s
.602 .701 .914 r
.58309 .4273 m .56792 .43056 L .55995 .41909 L p F P
0 g
s
.624 .708 .906 r
.54484 .42308 m .55995 .41909 L .56792 .43056 L p F P
0 g
s
.788 .312 .1 r
.49826 .46971 m .49659 .46749 L .49147 .46567 L p F P
0 g
s
.768 .276 .052 r
.49016 .46378 m .49147 .46567 L .49659 .46749 L p F P
0 g
s
0 0 .308 r
.52922 .51555 m .52696 .51083 L .52491 .50653 L p F P
0 g
s
0 0 .331 r
.52272 .50218 m .52491 .50653 L .52696 .51083 L p F P
0 g
s
.894 .988 .772 r
.84944 .42108 m .83245 .44424 L .82645 .44472 L p F P
0 g
s
.856 .997 .779 r
.80839 .46688 m .82645 .44472 L .83245 .44424 L p F P
0 g
s
.523 .079 .136 r
.47217 .45997 m .47228 .45864 L .46692 .45889 L p F P
0 g
s
.523 .079 .136 r
.46692 .45889 m .46632 .46024 L .47217 .45997 L p F P
0 g
s
.657 .183 .116 r
.47767 .45885 m .47806 .46019 L .48372 .46091 L p F P
0 g
s
.599 .144 .143 r
.47806 .46019 m .47767 .45885 L .47228 .45864 L p F P
0 g
s
0 0 0 r
.4296 .49078 m .43176 .48718 L .4286 .49065 L p F P
0 g
s
0 0 0 r
.4286 .49065 m .42629 .4944 L .4296 .49078 L p F P
0 g
s
.676 .758 .912 r
.51591 .54766 m .50195 .55361 L .4948 .54413 L p F P
0 g
s
.684 .778 .922 r
.48079 .55123 m .4948 .54413 L .50195 .55361 L p F P
0 g
s
.4725 .52074 m
.47247 .52323 L
s
.599 .144 .143 r
.47228 .45864 m .47217 .45997 L .47806 .46019 L p F P
0 g
s
.612 .721 .923 r
.6136 .56001 m .59774 .56357 L .58933 .55243 L p F P
0 g
s
.612 .717 .92 r
.57414 .55592 m .58933 .55243 L .59774 .56357 L p F P
0 g
s
.925 .968 .769 r
.86611 .39579 m .84944 .42108 L .84436 .41968 L p F P
0 g
s
.894 .988 .772 r
.82645 .44472 m .84436 .41968 L .84944 .42108 L p F P
0 g
s
.816 .366 0 r
.51837 .4941 m .5162 .49036 L .5124 .48691 L p F P
0 g
s
.797 .34 0 r
.51042 .48354 m .5124 .48691 L .5162 .49036 L p F P
0 g
s
0 0 0 r
.44066 .47779 m .44253 .47496 L .43817 .47763 L p F P
0 g
s
0 0 0 r
.43817 .47763 m .43604 .48061 L .44066 .47779 L p F P
0 g
s
.632 .803 .965 r
.68274 .43825 m .66729 .44413 L .65994 .43578 L p F P
0 g
s
.618 .769 .952 r
.64447 .43984 m .65994 .43578 L .66729 .44413 L p F P
0 g
s
.335 0 .122 r
.45865 .46441 m .45973 .4626 L .45439 .4639 L p F P
0 g
s
.335 0 .122 r
.45439 .4639 m .45289 .46581 L .45865 .46441 L p F P
0 g
s
.447 .028 .149 r
.46572 .46178 m .46632 .46024 L .4608 .46099 L p F P
0 g
s
.447 .028 .149 r
.4608 .46099 m .45973 .4626 L .46572 .46178 L p F P
0 g
s
.763 .858 .419 r
.4146 .51623 m .41696 .51145 L .41569 .51592 L p F P
0 g
s
.763 .858 .419 r
.41569 .51592 m .41329 .52086 L .4146 .51623 L p F P
0 g
s
.632 .775 .95 r
.65585 .56076 m .63899 .56579 L .62986 .55623 L p F P
0 g
s
.622 .755 .941 r
.6136 .56001 m .62986 .55623 L .63899 .56579 L p F P
0 g
s
.741 .281 .157 r
.49147 .46567 m .49016 .46378 L .48459 .46251 L p F P
0 g
s
.722 .243 .109 r
.48372 .46091 m .48459 .46251 L .49016 .46378 L p F P
0 g
s
.678 .225 .169 r
.48459 .46251 m .48372 .46091 L .47806 .46019 L p F P
0 g
s
.839 .372 .058 r
.50844 .48036 m .50647 .47739 L .50163 .47475 L p F P
0 g
s
.822 .343 .02 r
.49994 .47213 m .50163 .47475 L .50647 .47739 L p F P
0 g
s
.47247 .52323 m
.47244 .52573 L
s
.925 .968 .769 r
.84436 .41968 m .86203 .39134 L .86611 .39579 L p F P
0 g
s
.743 .802 .9 r
.43021 .43819 m .41544 .44746 L .40656 .43918 L p F P
0 g
s
.733 .803 .907 r
.3918 .448 m .40656 .43918 L .41544 .44746 L p F P
0 g
s
.187 0 .085 r
.44988 .47021 m .45139 .46791 L .44625 .46989 L p F P
0 g
s
.187 0 .085 r
.44625 .46989 m .4444 .47232 L .44988 .47021 L p F P
0 g
s
.544 .796 .991 r
.37889 .56696 m .36096 .57012 L .35096 .56372 L p F P
0 g
s
.324 .703 .981 r
.3319 .56282 m .35096 .56372 L .36096 .57012 L p F P
0 g
s
.651 .289 0 r
.53149 .52047 m .52922 .51555 L .5271 .51109 L p F P
0 g
s
0 0 .308 r
.52491 .50653 m .5271 .51109 L .52922 .51555 L p F P
0 g
s
0 0 0 r
.42744 .49457 m .4296 .49078 L .42629 .4944 L p F P
0 g
s
0 0 0 r
.42629 .4944 m .42397 .49836 L .42744 .49457 L p F P
0 g
s
.804 .343 .14 r
.49994 .47213 m .49826 .46971 L .49277 .46777 L p F P
0 g
s
.788 .312 .1 r
.49147 .46567 m .49277 .46777 L .49826 .46971 L p F P
0 g
s
.585 .724 .939 r
.35348 .45248 m .3391 .45558 L .32984 .44532 L p F P
0 g
s
.46 .663 .95 r
.31568 .44486 m .32984 .44532 L .3391 .45558 L p F P
0 g
s
.47244 .52573 m
.47241 .52823 L
s
.64 .722 .907 r
.5516 .54848 m .53726 .55295 L .5299 .54214 L p F P
0 g
s
.65 .736 .912 r
.51591 .54766 m .5299 .54214 L .53726 .55295 L p F P
0 g
s
.677 .75 .906 r
.52167 .41712 m .50669 .42322 L .49837 .4131 L p F P
0 g
s
.699 .761 .9 r
.4834 .42049 m .49837 .4131 L .50669 .42322 L p F P
0 g
s
.701 .91 .968 r
.71789 .54319 m .70012 .55288 L .69063 .54794 L p F P
0 g
s
.681 .875 .971 r
.67307 .55489 m .69063 .54794 L .70012 .55288 L p F P
0 g
s
.008 .323 .81 r
.26967 .40467 m .28313 .41434 L .2925 .42809 L p F P
0 g
s
.057 .331 .811 r
.28313 .41434 m .26967 .40467 L .2603 .3893 L p F P
0 g
s
.545 .121 .187 r
.47206 .46149 m .47217 .45997 L .46632 .46024 L p F P
0 g
s
.545 .121 .187 r
.46632 .46024 m .46572 .46178 L .47206 .46149 L p F P
0 g
s
.678 .225 .169 r
.47806 .46019 m .47845 .46174 L .48459 .46251 L p F P
0 g
s
.619 .184 .193 r
.47845 .46174 m .47806 .46019 L .47217 .45997 L p F P
0 g
s
.832 .39 0 r
.52054 .49804 m .51837 .4941 L .51439 .49049 L p F P
0 g
s
.816 .366 0 r
.5124 .48691 m .51439 .49049 L .51837 .4941 L p F P
0 g
s
0 0 .005 r
.43878 .48083 m .44066 .47779 L .43604 .48061 L p F P
0 g
s
0 0 .005 r
.43604 .48061 m .43391 .4838 L .43878 .48083 L p F P
0 g
s
.758 .848 .401 r
.41224 .52122 m .4146 .51623 L .41329 .52086 L p F P
0 g
s
.758 .848 .401 r
.41329 .52086 m .41088 .526 L .41224 .52122 L p F P
0 g
s
.576 .703 .929 r
.62148 .43295 m .60614 .43579 L .59837 .42461 L p F P
0 g
s
.591 .698 .917 r
.58309 .4273 m .59837 .42461 L .60614 .43579 L p F P
0 g
s
.619 .184 .193 r
.47217 .45997 m .47206 .46149 L .47845 .46174 L p F P
0 g
s
.47241 .52823 m
.47238 .53073 L
s
.754 .943 .944 r
.73604 .41582 m .72065 .4271 L .71377 .42285 L p F P
0 g
s
.718 .909 .962 r
.69823 .43126 m .71377 .42285 L .72065 .4271 L p F P
0 g
s
.722 .782 .9 r
.4834 .42049 m .46851 .42871 L .45995 .41963 L p F P
0 g
s
.735 .79 .897 r
.44505 .42878 m .45995 .41963 L .46851 .42871 L p F P
0 g
s
.356 0 .164 r
.45757 .46641 m .45865 .46441 L .45289 .46581 L p F P
0 g
s
.356 0 .164 r
.45289 .46581 m .45139 .46791 L .45757 .46641 L p F P
0 g
s
.706 .789 .915 r
.3918 .448 m .37715 .4556 L .36805 .4468 L p F P
0 g
s
.664 .775 .932 r
.35348 .45248 m .36805 .4468 L .37715 .4556 L p F P
0 g
s
.853 .397 .091 r
.51042 .48354 m .50844 .48036 L .50331 .47758 L p F P
0 g
s
.839 .372 .058 r
.50163 .47475 m .50331 .47758 L .50844 .48036 L p F P
0 g
s
.623 .716 .913 r
.55995 .41909 m .54484 .42308 L .53673 .41203 L p F P
0 g
s
.649 .727 .906 r
.52167 .41712 m .53673 .41203 L .54484 .42308 L p F P
0 g
s
.467 .066 .194 r
.46511 .46353 m .46572 .46178 L .45973 .4626 L p F P
0 g
s
.467 .066 .194 r
.45973 .4626 m .45865 .46441 L .46511 .46353 L p F P
0 g
s
.756 .312 .197 r
.49277 .46777 m .49147 .46567 L .48546 .46431 L p F P
0 g
s
.741 .281 .157 r
.48459 .46251 m .48546 .46431 L .49147 .46567 L p F P
0 g
s
.694 .259 .212 r
.48546 .46431 m .48459 .46251 L .47845 .46174 L p F P
0 g
s
.666 .308 0 r
.53377 .5256 m .53149 .52047 L .52929 .51586 L p F P
0 g
s
.651 .289 0 r
.5271 .51109 m .52929 .51586 L .53149 .52047 L p F P
0 g
s
.03 .489 .88 r
.30131 .54783 m .3213 .55491 L .3319 .56282 L p F P
0 g
s
.115 .509 .909 r
.3213 .55491 m .30131 .54783 L .29035 .53796 L p F P
0 g
s
.207 0 .122 r
.44836 .47272 m .44988 .47021 L .4444 .47232 L p F P
0 g
s
.207 0 .122 r
.4444 .47232 m .44253 .47496 L .44836 .47272 L p F P
0 g
s
0 0 0 r
.42526 .49857 m .42744 .49457 L .42397 .49836 L p F P
0 g
s
0 0 0 r
.42397 .49836 m .42165 .50252 L .42526 .49857 L p F P
0 g
s
.47238 .53073 m
.47235 .53323 L
s
.816 .369 .175 r
.50163 .47475 m .49994 .47213 L .49408 .47006 L p F P
0 g
s
.804 .343 .14 r
.49277 .46777 m .49408 .47006 L .49994 .47213 L p F P
0 g
s
.382 .7 .983 r
.35096 .56372 m .3319 .56282 L .3213 .55491 L p F P
0 g
s
0 .377 0 r
.47408 .55444 m .46882 .55633 L .46828 .55418 L F
.47408 .55444 m .47376 .55656 L .46882 .55633 L F
0 .183 0 r
.47914 .55347 m .47376 .55656 L .47408 .55444 L F
.46 .637 .932 r
.32984 .44532 m .31568 .44486 L .30635 .4329 L p F P
0 g
s
.265 .523 .91 r
.2925 .42809 m .30635 .4329 L .31568 .44486 L p F P
0 g
s
.615 .708 .912 r
.58933 .55243 m .57414 .55592 L .56618 .54447 L p F P
0 g
s
.621 .712 .911 r
.5516 .54848 m .56618 .54447 L .57414 .55592 L p F P
0 g
s
.846 .412 0 r
.52272 .50218 m .52054 .49804 L .51637 .49427 L p F P
0 g
s
.832 .39 0 r
.51439 .49049 m .51637 .49427 L .52054 .49804 L p F P
0 g
s
.282 .506 .895 r
.30635 .4329 m .2925 .42809 L .28313 .41434 L p F P
0 g
s
.693 .837 .952 r
.42103 .55977 m .40495 .56711 L .39604 .56079 L p F P
0 g
s
.631 .838 .98 r
.37889 .56696 m .39604 .56079 L .40495 .56711 L p F P
0 g
s
.753 .839 .385 r
.40986 .52641 m .41224 .52122 L .41088 .526 L p F P
0 g
s
.753 .839 .385 r
.41088 .526 m .40846 .53135 L .40986 .52641 L p F P
0 g
s
0 .476 0 r
.46828 .55418 m .46513 .55514 L .46394 .55277 L F
.46828 .55418 m .46882 .55633 L .46513 .55514 L F
0 g
.47235 .53323 m
.47232 .53574 L
s
0 0 .038 r
.43689 .48406 m .43878 .48083 L .43391 .4838 L p F P
0 g
s
0 0 .038 r
.43391 .4838 m .43176 .48718 L .43689 .48406 L p F P
0 g
s
.562 .155 .228 r
.47195 .46321 m .47206 .46149 L .46572 .46178 L p F P
0 g
s
.562 .155 .228 r
.46572 .46178 m .46511 .46353 L .47195 .46321 L p F P
0 g
s
.721 .819 .926 r
.45913 .55059 m .44442 .55864 L .43649 .55133 L p F P
0 g
s
.707 .836 .944 r
.42103 .55977 m .43649 .55133 L .44442 .55864 L p F P
0 g
s
.694 .259 .212 r
.47845 .46174 m .47884 .46348 L .48546 .46431 L p F P
0 g
s
.635 .217 .234 r
.47884 .46348 m .47845 .46174 L .47206 .46149 L p F P
0 g
s
.864 .419 .12 r
.5124 .48691 m .51042 .48354 L .505 .4806 L p F P
0 g
s
.853 .397 .091 r
.50331 .47758 m .505 .4806 L .51042 .48354 L p F P
0 g
s
.744 .8 .898 r
.44505 .42878 m .43021 .43819 L .4214 .42971 L p F P
0 g
s
.743 .802 .9 r
.40656 .43918 m .4214 .42971 L .43021 .43819 L p F P
0 g
s
.589 .75 .954 r
.65994 .43578 m .64447 .43984 L .63693 .43012 L p F P
0 g
s
.588 .727 .939 r
.62148 .43295 m .63693 .43012 L .64447 .43984 L p F P
0 g
s
.722 .943 .955 r
.73583 .53189 m .71789 .54319 L .7085 .53964 L p F P
0 g
s
.701 .91 .968 r
.69063 .54794 m .7085 .53964 L .71789 .54319 L p F P
0 g
s
.373 .003 .2 r
.45647 .46862 m .45757 .46641 L .45139 .46791 L p F P
0 g
s
.373 .003 .2 r
.45139 .46791 m .44988 .47021 L .45647 .46862 L p F P
0 g
s
.635 .217 .234 r
.47206 .46149 m .47195 .46321 L .47884 .46348 L p F P
0 g
s
.68 .325 0 r
.53605 .53094 m .53377 .5256 L .53149 .52083 L p F P
0 g
s
.666 .308 0 r
.52929 .51586 m .53149 .52083 L .53377 .5256 L p F P
0 g
s
.47232 .53574 m
.47229 .53825 L
s
.767 .337 .231 r
.49408 .47006 m .49277 .46777 L .48633 .46631 L p F P
0 g
s
.756 .312 .197 r
.48546 .46431 m .48633 .46631 L .49277 .46777 L p F P
0 g
s
.483 .097 .231 r
.46449 .46547 m .46511 .46353 L .45865 .46441 L p F P
0 g
s
.483 .097 .231 r
.45865 .46441 m .45757 .46641 L .46449 .46547 L p F P
0 g
s
0 0 0 r
.42308 .50278 m .42526 .49857 L .42165 .50252 L p F P
0 g
s
0 0 0 r
.42165 .50252 m .41931 .50688 L .42308 .50278 L p F P
0 g
s
0 .933 0 r
.46962 .53998 m .46645 .5405 L .46922 .53931 L F
.579 .698 .923 r
.59837 .42461 m .58309 .4273 L .57518 .41596 L p F P
0 g
s
.602 .701 .914 r
.55995 .41909 m .57518 .41596 L .58309 .4273 L p F P
0 g
s
.654 .844 .973 r
.69823 .43126 m .68274 .43825 L .67549 .43102 L p F P
0 g
s
.632 .803 .965 r
.65994 .43578 m .67549 .43102 L .68274 .43825 L p F P
0 g
s
.706 .287 .248 r
.48633 .46631 m .48546 .46431 L .47884 .46348 L p F P
0 g
s
.225 0 .155 r
.44683 .47542 m .44836 .47272 L .44253 .47496 L p F P
0 g
s
.225 0 .155 r
.44253 .47496 m .44066 .47779 L .44683 .47542 L p F P
0 g
s
.644 .803 .959 r
.67307 .55489 m .65585 .56076 L .64652 .55209 L p F P
0 g
s
.632 .775 .95 r
.62986 .55623 m .64652 .55209 L .65585 .56076 L p F P
0 g
s
0 .181 0 r
.47376 .55656 m .46969 .5577 L .46882 .55633 L F
.47376 .55656 m .47328 .55787 L .46969 .5577 L F
0 0 0 r
.47807 .55573 m .47328 .55787 L .47376 .55656 L F
0 .183 0 r
.47914 .55347 m .47807 .55573 L .47376 .55656 L F
.613 .732 .93 r
.62986 .55623 m .6136 .56001 L .60489 .54913 L p F P
0 g
s
.612 .721 .923 r
.58933 .55243 m .60489 .54913 L .6136 .56001 L p F P
0 g
s
0 0 0 r
.48154 .55163 m .47807 .55573 L .47914 .55347 L F
.48205 .54877 m .48154 .55163 L .47914 .55347 L F
.665 .741 .907 r
.5299 .54214 m .51591 .54766 L .50867 .53745 L p F P
0 g
s
.676 .758 .912 r
.4948 .54413 m .50867 .53745 L .51591 .54766 L p F P
0 g
s
.796 .968 .913 r
.75141 .40254 m .73604 .41582 L .7293 .41264 L p F P
0 g
s
.754 .943 .944 r
.71377 .42285 m .7293 .41264 L .73604 .41582 L p F P
0 g
s
.826 .391 .205 r
.50331 .47758 m .50163 .47475 L .4954 .47256 L p F P
0 g
s
.816 .369 .175 r
.49408 .47006 m .4954 .47256 L .50163 .47475 L p F P
0 g
s
.859 .431 0 r
.52491 .50653 m .52272 .50218 L .51837 .49826 L p F P
0 g
s
.846 .412 0 r
.51637 .49427 m .51837 .49826 L .52272 .50218 L p F P
0 g
s
.47227 .54011 m
.47227 .53946 L
s
.47228 .53881 m
.47229 .53825 L
s
0 .214 0 r
.46882 .55633 m .46701 .55684 L .46513 .55514 L F
.46882 .55633 m .46969 .5577 L .46701 .55684 L F
.748 .829 .369 r
.40746 .53182 m .40986 .52641 L .40846 .53135 L p F P
0 g
s
.748 .829 .369 r
.40846 .53135 m .40604 .5369 L .40746 .53182 L p F P
0 g
s
.001 0 .066 r
.43499 .48751 m .43689 .48406 L .43176 .48718 L p F P
0 g
s
.001 0 .066 r
.43176 .48718 m .4296 .49078 L .43499 .48751 L p F P
0 g
s
0 .933 0 r
.46922 .53931 m .46792 .53935 L .46999 .5387 L F
.46922 .53931 m .46645 .5405 L .46792 .53935 L F
.651 .739 .914 r
.53673 .41203 m .52167 .41712 L .51341 .40673 L p F P
0 g
s
.677 .75 .906 r
.49837 .4131 m .51341 .40673 L .52167 .41712 L p F P
0 g
s
.704 .774 .906 r
.49837 .4131 m .4834 .42049 L .47492 .41109 L p F P
0 g
s
.722 .782 .9 r
.45995 .41963 m .47492 .41109 L .4834 .42049 L p F P
0 g
s
.575 .184 .263 r
.47184 .46513 m .47195 .46321 L .46511 .46353 L p F P
0 g
s
.575 .184 .263 r
.46511 .46353 m .46449 .46547 L .47184 .46513 L p F P
0 g
s
.874 .438 .146 r
.51439 .49049 m .5124 .48691 L .5067 .48383 L p F P
0 g
s
.864 .419 .12 r
.505 .4806 m .5067 .48383 L .5124 .48691 L p F P
0 g
s
.693 .342 0 r
.53833 .53648 m .53605 .53094 L .5337 .52601 L p F P
0 g
s
.68 .325 0 r
.53149 .52083 m .5337 .52601 L .53605 .53094 L p F P
0 g
s
.706 .287 .248 r
.47884 .46348 m .47923 .46542 L .48633 .46631 L p F P
0 g
s
.647 .245 .268 r
.47923 .46542 m .47884 .46348 L .47195 .46321 L p F P
0 g
s
0 .292 0 r
.46394 .55277 m .46408 .55343 L .46271 .55076 L F
.46394 .55277 m .46513 .55514 L .46408 .55343 L F
.73 .796 .905 r
.40656 .43918 m .3918 .448 L .38276 .43925 L p F P
0 g
s
.706 .789 .915 r
.36805 .4468 m .38276 .43925 L .3918 .448 L p F P
0 g
s
0 0 0 r
.47807 .55573 m .47641 .55727 L .47328 .55787 L F
.48011 .55417 m .47641 .55727 L .47807 .55573 L F
.48154 .55163 m .48011 .55417 L .47807 .55573 L F
.387 .03 .231 r
.45538 .47102 m .45647 .46862 L .44988 .47021 L p F P
0 g
s
.387 .03 .231 r
.44988 .47021 m .44836 .47272 L .45538 .47102 L p F P
0 g
s
0 0 0 r
.42088 .50719 m .42308 .50278 L .41931 .50688 L p F P
0 g
s
0 0 0 r
.41931 .50688 m .41696 .51145 L .42088 .50719 L p F P
0 g
s
0 0 0 r
.46645 .5405 m .46625 .54087 L .46792 .53935 L F
0 .814 0 r
.47494 .53894 m .47164 .53838 L .47353 .53847 L F
.47494 .53894 m .46999 .5387 L .47164 .53838 L F
0 0 0 r
.47353 .53847 m .47732 .53979 L .47494 .53894 L F
.647 .245 .268 r
.47195 .46321 m .47184 .46513 L .47923 .46542 L p F P
0 g
s
.744 .97 .93 r
.7539 .51879 m .73583 .53189 L .72666 .52973 L p F P
0 g
s
.722 .943 .955 r
.7085 .53964 m .72666 .52973 L .73583 .53189 L p F P
0 g
s
.776 .359 .26 r
.4954 .47256 m .49408 .47006 L .4872 .46851 L p F P
0 g
s
.767 .337 .231 r
.48633 .46631 m .4872 .46851 L .49408 .47006 L p F P
0 g
s
.628 .711 .906 r
.56618 .54447 m .5516 .54848 L .54401 .53723 L p F P
0 g
s
.64 .722 .907 r
.5299 .54214 m .54401 .53723 L .5516 .54848 L p F P
0 g
s
.655 .756 .924 r
.36805 .4468 m .35348 .45248 L .34426 .44249 L p F P
0 g
s
.585 .724 .939 r
.32984 .44532 m .34426 .44249 L .35348 .45248 L p F P
0 g
s
.239 0 .183 r
.4453 .47833 m .44683 .47542 L .44066 .47779 L p F P
0 g
s
.239 0 .183 r
.44066 .47779 m .43878 .48083 L .4453 .47833 L p F P
0 g
s
.496 .124 .262 r
.46387 .46761 m .46449 .46547 L .45757 .46641 L p F P
0 g
s
.496 .124 .262 r
.45757 .46641 m .45647 .46862 L .46387 .46761 L p F P
0 g
s
0 0 0 r
.47328 .55787 m .4708 .55816 L .46969 .5577 L F
.47328 .55787 m .47269 .55825 L .4708 .55816 L F
.47641 .55727 m .47269 .55825 L .47328 .55787 L F
.716 .31 .278 r
.4872 .46851 m .48633 .46631 L .47923 .46542 L p F P
0 g
s
0 0 0 r
.46999 .5387 m .47105 .53873 L .47164 .53838 L F
.46999 .5387 m .46792 .53935 L .47105 .53873 L F
.869 .448 .016 r
.5271 .51109 m .52491 .50653 L .52037 .50246 L p F P
0 g
s
.859 .431 0 r
.51837 .49826 m .52037 .50246 L .52491 .50653 L p F P
0 g
s
.834 .411 .231 r
.505 .4806 m .50331 .47758 L .49671 .47525 L p F P
0 g
s
.826 .391 .205 r
.4954 .47256 m .49671 .47525 L .50331 .47758 L p F P
0 g
s
0 0 0 r
.46969 .5577 m .46939 .5577 L .46701 .55684 L F
.46969 .5577 m .4708 .55816 L .46939 .5577 L F
.839 .979 .875 r
.7667 .3869 m .75141 .40254 L .74481 .40023 L p F P
0 g
s
.796 .968 .913 r
.7293 .41264 m .74481 .40023 L .75141 .40254 L p F P
0 g
s
0 0 0 r
.47353 .53847 m .47465 .5389 L .47732 .53979 L F
.47164 .53838 m .47465 .5389 L .47353 .53847 L F
.564 .715 .943 r
.63693 .43012 m .62148 .43295 L .61378 .42234 L p F P
0 g
s
.576 .703 .929 r
.59837 .42461 m .61378 .42234 L .62148 .43295 L p F P
0 g
s
.941 .934 .762 r
.81171 .3222 m .79691 .34713 L .79069 .34533 L p F P
0 g
s
.941 .934 .762 r
.79069 .34533 m .80557 .31949 L .81171 .3222 L p F P
0 g
s
0 .838 0 r
.48081 .54664 m .48154 .55163 L .48205 .54877 L F
0 .145 0 r
.46513 .55514 m .46625 .5556 L .46408 .55343 L F
.46513 .55514 m .46701 .55684 L .46625 .5556 L F
.596 .708 .922 r
.57518 .41596 m .55995 .41909 L .5519 .40799 L p F P
0 g
s
.623 .716 .913 r
.53673 .41203 m .5519 .40799 L .55995 .41909 L p F P
0 g
s
.015 0 .092 r
.43308 .49116 m .43499 .48751 L .4296 .49078 L p F P
0 g
s
.015 0 .092 r
.4296 .49078 m .42744 .49457 L .43308 .49116 L p F P
0 g
s
0 0 0 r
.47164 .53838 m .47105 .53873 L .47465 .5389 L F
.738 .797 .9 r
.45995 .41963 m .44505 .42878 L .43631 .4201 L p F P
0 g
s
.744 .8 .898 r
.4214 .42971 m .43631 .4201 L .44505 .42878 L p F P
0 g
s
.693 .342 0 r
.5337 .52601 m .53591 .53141 L .53833 .53648 L p F P
0 g
s
0 0 0 r
.47641 .55727 m .47434 .55793 L .47269 .55825 L F
.48011 .55417 m .4779 .55613 L .47641 .55727 L F
0 .927 0 r
.4779 .55613 m .47434 .55793 L .47641 .55727 L F
.882 .455 .169 r
.51637 .49427 m .51439 .49049 L .5084 .48726 L p F P
0 g
s
.874 .438 .146 r
.5067 .48383 m .5084 .48726 L .51439 .49049 L p F P
0 g
s
0 .221 .719 r
.2588 .51066 m .27926 .52612 L .29035 .53796 L p F P
0 g
s
0 .257 .761 r
.27926 .52612 m .2588 .51066 L .24781 .49694 L p F P
0 g
s
.651 .822 .965 r
.39604 .56079 m .37889 .56696 L .36923 .56014 L p F P
0 g
s
.544 .796 .991 r
.35096 .56372 m .36923 .56014 L .37889 .56696 L p F P
0 g
s
0 0 0 r
.41867 .51182 m .42088 .50719 L .41696 .51145 L p F P
0 g
s
0 0 0 r
.41696 .51145 m .4146 .51623 L .41867 .51182 L p F P
0 g
s
.47214 .55083 m
.47217 .54838 L
s
.586 .207 .291 r
.47172 .46726 m .47184 .46513 L .46449 .46547 L p F P
0 g
s
.586 .207 .291 r
.46449 .46547 m .46387 .46761 L .47172 .46726 L p F P
0 g
s
0 .931 0 r
.48035 .54961 m .48011 .55417 L .48154 .55163 L F
0 .838 0 r
.48081 .54664 m .48035 .54961 L .48154 .55163 L F
.057 .331 .811 r
.2603 .3893 m .27375 .39909 L .28313 .41434 L p F P
0 g
s
.093 .335 .808 r
.27375 .39909 m .2603 .3893 L .25091 .37249 L p F P
0 g
s
.716 .31 .278 r
.47923 .46542 m .47962 .46756 L .4872 .46851 L p F P
0 g
s
.657 .267 .296 r
.47962 .46756 m .47923 .46542 L .47184 .46513 L p F P
0 g
s
.768 .988 .897 r
.77205 .50371 m .7539 .51879 L .74508 .51788 L p F P
0 g
s
.744 .97 .93 r
.72666 .52973 m .74508 .51788 L .7539 .51879 L p F P
0 g
s
.399 .053 .257 r
.45427 .47363 m .45538 .47102 L .44836 .47272 L p F P
0 g
s
.399 .053 .257 r
.44836 .47272 m .44683 .47542 L .45427 .47363 L p F P
0 g
s
.608 .709 .916 r
.60489 .54913 m .58933 .55243 L .58106 .54097 L p F P
0 g
s
.615 .708 .912 r
.56618 .54447 m .58106 .54097 L .58933 .55243 L p F P
0 g
s
0 0 0 r
.46792 .53935 m .47057 .54003 L .47105 .53873 L F
.46792 .53935 m .46625 .54087 L .47057 .54003 L F
.881 .977 .835 r
.78188 .36856 m .7667 .3869 L .76024 .3852 L p F P
0 g
s
.839 .979 .875 r
.74481 .40023 m .76024 .3852 L .7667 .3869 L p F P
0 g
s
.658 .836 .968 r
.69063 .54794 m .67307 .55489 L .66361 .54734 L p F P
0 g
s
.644 .803 .959 r
.64652 .55209 m .66361 .54734 L .67307 .55489 L p F P
0 g
s
0 .51 0 r
.46701 .55684 m .469 .55705 L .46625 .5556 L F
.46701 .55684 m .46939 .5577 L .469 .55705 L F
.721 .819 .926 r
.43649 .55133 m .4514 .54244 L .45913 .55059 L p F P
0 g
s
.783 .378 .284 r
.49671 .47525 m .4954 .47256 L .48807 .47091 L p F P
0 g
s
.776 .359 .26 r
.4872 .46851 m .48807 .47091 L .4954 .47256 L p F P
0 g
s
.252 0 .208 r
.44376 .48145 m .4453 .47833 L .43878 .48083 L p F P
0 g
s
.252 0 .208 r
.43878 .48083 m .43689 .48406 L .44376 .48145 L p F P
0 g
s
.686 .886 .972 r
.71377 .42285 m .69823 .43126 L .6911 .42522 L p F P
0 g
s
.654 .844 .973 r
.67549 .43102 m .6911 .42522 L .69823 .43126 L p F P
0 g
s
.917 .961 .796 r
.79691 .34713 m .78188 .36856 L .77556 .36706 L p F P
0 g
s
.917 .961 .796 r
.77556 .36706 m .79069 .34533 L .79691 .34713 L p F P
0 g
s
.879 .464 .036 r
.52929 .51586 m .5271 .51109 L .52237 .50686 L p F P
0 g
s
.869 .448 .016 r
.52037 .50246 m .52237 .50686 L .5271 .51109 L p F P
0 g
s
.657 .267 .296 r
.47184 .46513 m .47172 .46726 L .47962 .46756 L p F P
0 g
s
.692 .764 .907 r
.50867 .53745 m .4948 .54413 L .48748 .53462 L p F P
0 g
s
0 .814 0 r
.47332 .55623 m .47269 .55825 L .47434 .55793 L F
.47332 .55623 m .4708 .55816 L .47269 .55825 L F
.722 .828 .931 r
.43649 .55133 m .42103 .55977 L .41245 .55271 L p F P
0 g
s
.693 .837 .952 r
.39604 .56079 m .41245 .55271 L .42103 .55977 L p F P
0 g
s
.507 .146 .289 r
.46325 .46996 m .46387 .46761 L .45647 .46862 L p F P
0 g
s
.507 .146 .289 r
.45647 .46862 m .45538 .47102 L .46325 .46996 L p F P
0 g
s
.47214 .55083 m
.47211 .55336 L
s
.841 .427 .253 r
.5067 .48383 m .505 .4806 L .49803 .47815 L p F P
0 g
s
.834 .411 .231 r
.49671 .47525 m .49803 .47815 L .505 .4806 L p F P
0 g
s
0 .814 0 r
.47332 .55623 m .46939 .5577 L .4708 .55816 L F
.724 .33 .303 r
.48807 .47091 m .4872 .46851 L .47962 .46756 L p F P
0 g
s
.881 .977 .835 r
.76024 .3852 m .77556 .36706 L .78188 .36856 L p F P
0 g
s
0 .957 0 r
.47909 .55245 m .4779 .55613 L .48011 .55417 L F
0 .931 0 r
.48035 .54961 m .47909 .55245 L .48011 .55417 L F
.598 .781 .968 r
.67549 .43102 m .65994 .43578 L .65248 .42703 L p F P
0 g
s
.589 .75 .954 r
.63693 .43012 m .65248 .42703 L .65994 .43578 L p F P
0 g
s
0 .173 0 r
.47105 .53873 m .47552 .54026 L .47465 .5389 L F
.028 0 .115 r
.43116 .49501 m .43308 .49116 L .42744 .49457 L p F P
0 g
s
.028 0 .115 r
.42744 .49457 m .42526 .49857 L .43116 .49501 L p F P
0 g
s
0 .814 0 r
.47332 .55623 m .47434 .55793 L .47512 .55734 L F
0 .927 0 r
.4779 .55613 m .47512 .55734 L .47434 .55793 L F
.616 .749 .94 r
.64652 .55209 m .62986 .55623 L .62087 .54591 L p F P
0 g
s
.613 .732 .93 r
.60489 .54913 m .62087 .54591 L .62986 .55623 L p F P
0 g
s
0 .173 0 r
.47105 .53873 m .47057 .54003 L .47552 .54026 L F
.573 .699 .927 r
.34426 .44249 m .32984 .44532 L .32053 .43374 L p F P
0 g
s
.46 .637 .932 r
.30635 .4329 m .32053 .43374 L .32984 .44532 L p F P
0 g
s
.47211 .55336 m
.47207 .55588 L
s
.741 .801 .9 r
.4214 .42971 m .40656 .43918 L .39758 .43048 L p F P
0 g
s
.73 .796 .905 r
.38276 .43925 m .39758 .43048 L .40656 .43918 L p F P
0 g
s
.797 .997 .86 r
.79023 .48647 m .77205 .50371 L .76371 .5038 L p F P
0 g
s
.768 .988 .897 r
.74508 .51788 m .76371 .5038 L .77205 .50371 L p F P
0 g
s
0 .31 0 r
.46271 .55076 m .4661 .55185 L .46508 .5489 L F
.46271 .55076 m .46408 .55343 L .4661 .55185 L F
.889 .47 .189 r
.51837 .49826 m .51637 .49427 L .5101 .4909 L p F P
0 g
s
.882 .455 .169 r
.5084 .48726 m .5101 .4909 L .51637 .49427 L p F P
0 g
s
.681 .764 .914 r
.51341 .40673 m .49837 .4131 L .48995 .40345 L p F P
0 g
s
.704 .774 .906 r
.47492 .41109 m .48995 .40345 L .49837 .4131 L p F P
0 g
s
.65 .727 .905 r
.54401 .53723 m .5299 .54214 L .52252 .53141 L p F P
0 g
s
.665 .741 .907 r
.50867 .53745 m .52252 .53141 L .5299 .54214 L p F P
0 g
s
0 .814 0 r
.47332 .55623 m .469 .55705 L .46939 .5577 L F
0 .936 0 r
.47716 .55489 m .47512 .55734 L .4779 .55613 L F
0 .957 0 r
.47909 .55245 m .47716 .55489 L .4779 .55613 L F
0 0 0 r
.41645 .51666 m .41867 .51182 L .4146 .51623 L p F P
0 g
s
0 0 0 r
.4146 .51623 m .41224 .52122 L .41645 .51666 L p F P
0 g
s
.558 .699 .935 r
.61378 .42234 m .59837 .42461 L .59052 .41359 L p F P
0 g
s
.579 .698 .923 r
.57518 .41596 m .59052 .41359 L .59837 .42461 L p F P
0 g
s
0 .177 0 r
.46625 .54087 m .47024 .54213 L .47057 .54003 L F
0 g
.47204 .55841 m
.47206 .55719 L
s
.47207 .55647 m
.47207 .55588 L
s
.622 .728 .923 r
.5519 .40799 m .53673 .41203 L .52853 .40148 L p F P
0 g
s
.651 .739 .914 r
.51341 .40673 m .52853 .40148 L .53673 .41203 L p F P
0 g
s
0 .461 0 r
.46408 .55343 m .46772 .55446 L .4661 .55185 L F
.46408 .55343 m .46625 .5556 L .46772 .55446 L F
0 .814 0 r
.47332 .55623 m .47512 .55734 L .47473 .55668 L F
0 .936 0 r
.47716 .55489 m .47473 .55668 L .47512 .55734 L F
.595 .228 .316 r
.4716 .46958 m .47172 .46726 L .46387 .46761 L p F P
0 g
s
.595 .228 .316 r
.46387 .46761 m .46325 .46996 L .4716 .46958 L p F P
0 g
s
.41 .073 .28 r
.45316 .47645 m .45427 .47363 L .44683 .47542 L p F P
0 g
s
.41 .073 .28 r
.44683 .47542 m .4453 .47833 L .45316 .47645 L p F P
0 g
s
.724 .33 .303 r
.47962 .46756 m .48001 .4699 L .48807 .47091 L p F P
0 g
s
.664 .287 .32 r
.48001 .4699 m .47962 .46756 L .47172 .46726 L p F P
0 g
s
.887 .478 .054 r
.53149 .52083 m .52929 .51586 L .52438 .51147 L p F P
0 g
s
.879 .464 .036 r
.52237 .50686 m .52438 .51147 L .52929 .51586 L p F P
0 g
s
.282 .506 .895 r
.28313 .41434 m .29699 .41949 L .30635 .4329 L p F P
0 g
s
.288 .487 .879 r
.29699 .41949 m .28313 .41434 L .27375 .39909 L p F P
0 g
s
.263 0 .23 r
.4422 .48477 m .44376 .48145 L .43689 .48406 L p F P
0 g
s
.263 0 .23 r
.43689 .48406 m .43499 .48751 L .4422 .48477 L p F P
0 g
s
.831 .999 .826 r
.80839 .46688 m .79023 .48647 L .7825 .48713 L p F P
0 g
s
.797 .997 .86 r
.76371 .5038 m .7825 .48713 L .79023 .48647 L p F P
0 g
s
.789 .394 .306 r
.49803 .47815 m .49671 .47525 L .48895 .47351 L p F P
0 g
s
.783 .378 .284 r
.48807 .47091 m .48895 .47351 L .49671 .47525 L p F P
0 g
s
.726 .793 .905 r
.47492 .41109 m .45995 .41963 L .45129 .41078 L p F P
0 g
s
.738 .797 .9 r
.43631 .4201 m .45129 .41078 L .45995 .41963 L p F P
0 g
s
0 .603 0 r
.46625 .5556 m .46977 .55646 L .46772 .55446 L F
.46625 .5556 m .469 .55705 L .46977 .55646 L F
.697 .776 .912 r
.38276 .43925 m .36805 .4468 L .35886 .4371 L p F P
0 g
s
.655 .756 .924 r
.34426 .44249 m .35886 .4371 L .36805 .4468 L p F P
0 g
s
0 .814 0 r
.47332 .55623 m .46977 .55646 L .469 .55705 L F
.451 .611 .916 r
.32053 .43374 m .30635 .4329 L .29699 .41949 L p F P
0 g
s
.846 .442 .273 r
.5084 .48726 m .5067 .48383 L .49935 .48126 L p F P
0 g
s
.841 .427 .253 r
.49803 .47815 m .49935 .48126 L .5067 .48383 L p F P
0 g
s
.664 .287 .32 r
.47172 .46726 m .4716 .46958 L .48001 .4699 L p F P
0 g
s
.47204 .55841 m
.47201 .56094 L
s
0 .681 0 r
.47624 .54514 m .48035 .54961 L .48081 .54664 L F
.516 .166 .312 r
.46262 .47251 m .46325 .46996 L .45538 .47102 L p F P
0 g
s
.516 .166 .312 r
.45538 .47102 m .45427 .47363 L .46262 .47251 L p F P
0 g
s
.04 0 .136 r
.42923 .49908 m .43116 .49501 L .42526 .49857 L p F P
0 g
s
.04 0 .136 r
.42526 .49857 m .42308 .50278 L .42923 .49908 L p F P
0 g
s
.73 .347 .325 r
.48895 .47351 m .48807 .47091 L .48001 .4699 L p F P
0 g
s
.616 .705 .909 r
.58106 .54097 m .56618 .54447 L .55832 .53301 L p F P
0 g
s
.628 .711 .906 r
.54401 .53723 m .55832 .53301 L .56618 .54447 L p F P
0 g
s
.87 .994 .801 r
.82645 .44472 m .80839 .46688 L .80139 .46751 L p F P
0 g
s
.831 .999 .826 r
.7825 .48713 m .80139 .46751 L .80839 .46688 L p F P
0 g
s
.566 .777 .978 r
.36923 .56014 m .35096 .56372 L .34062 .55574 L p F P
0 g
s
.382 .7 .983 r
.3213 .55491 m .34062 .55574 L .35096 .56372 L p F P
0 g
s
0 .816 0 r
.47447 .55402 m .47473 .55668 L .47716 .55489 L F
.47447 .55402 m .47332 .55623 L .47473 .55668 L F
.894 .483 .208 r
.52037 .50246 m .51837 .49826 L .51181 .49474 L p F P
0 g
s
.889 .47 .189 r
.5101 .4909 m .51181 .49474 L .51837 .49826 L p F P
0 g
s
0 .736 0 r
.47601 .54819 m .47909 .55245 L .48035 .54961 L F
0 .681 0 r
.47624 .54514 m .47601 .54819 L .48035 .54961 L F
0 g
.47201 .56094 m
.47198 .56348 L
s
0 0 0 r
.41422 .52171 m .41645 .51666 L .41224 .52122 L p F P
0 g
s
0 0 0 r
.41224 .52122 m .40986 .52641 L .41422 .52171 L p F P
0 g
s
.677 .874 .973 r
.7085 .53964 m .69063 .54794 L .68112 .5417 L p F P
0 g
s
.658 .836 .968 r
.66361 .54734 m .68112 .5417 L .69063 .54794 L p F P
0 g
s
0 .814 0 r
.47332 .55623 m .47142 .55614 L .46977 .55646 L F
0 .658 0 r
.46772 .55446 m .46977 .55646 L .47142 .55614 L F
.907 .981 .782 r
.84436 .41968 m .82645 .44472 L .82032 .44451 L p F P
0 g
s
.87 .994 .801 r
.80139 .46751 m .82032 .44451 L .82645 .44472 L p F P
0 g
s
0 .78 0 r
.4754 .55125 m .47716 .55489 L .47909 .55245 L F
.4754 .55125 m .47447 .55402 L .47716 .55489 L F
0 .736 0 r
.47601 .54819 m .4754 .55125 L .47909 .55245 L F
.728 .926 .957 r
.7293 .41264 m .71377 .42285 L .70677 .41799 L p F P
0 g
s
.686 .886 .972 r
.6911 .42522 m .70677 .41799 L .71377 .42285 L p F P
0 g
s
.934 .955 .767 r
.86203 .39134 m .84436 .41968 L .83922 .4176 L p F P
0 g
s
.907 .981 .782 r
.82032 .44451 m .83922 .4176 L .84436 .41968 L p F P
0 g
s
.115 .509 .909 r
.29035 .53796 m .31045 .54518 L .3213 .55491 L p F P
0 g
s
.173 .511 .914 r
.31045 .54518 m .29035 .53796 L .27926 .52612 L p F P
0 g
s
0 .416 0 r
.46476 .54589 m .47017 .54792 L .4701 .54485 L F
.46476 .54589 m .46508 .5489 L .47017 .54792 L F
.934 .955 .767 r
.83922 .4176 m .85798 .38612 L .86203 .39134 L p F P
0 g
s
0 .724 0 r
.47086 .55385 m .47332 .55623 L .47447 .55402 L F
.47086 .55385 m .47142 .55614 L .47332 .55623 L F
.895 .491 .071 r
.5337 .52601 m .53149 .52083 L .5264 .5163 L p F P
0 g
s
.887 .478 .054 r
.52438 .51147 m .5264 .5163 L .53149 .52083 L p F P
0 g
s
.567 .701 .932 r
.59052 .41359 m .57518 .41596 L .56718 .40498 L p F P
0 g
s
.596 .708 .922 r
.5519 .40799 m .56718 .40498 L .57518 .41596 L p F P
0 g
s
.559 .734 .957 r
.65248 .42703 m .63693 .43012 L .6293 .42025 L p F P
0 g
s
.564 .715 .943 r
.61378 .42234 m .6293 .42025 L .63693 .43012 L p F P
0 g
s
.47198 .56348 m
.47195 .56602 L
s
0 .658 0 r
.46772 .55446 m .47142 .55614 L .47086 .55385 L F
.419 .091 .3 r
.45204 .47946 m .45316 .47645 L .4453 .47833 L p F P
0 g
s
.419 .091 .3 r
.4453 .47833 m .44376 .48145 L .45204 .47946 L p F P
0 g
s
.273 0 .25 r
.44064 .48829 m .4422 .48477 L .43499 .48751 L p F P
0 g
s
.273 0 .25 r
.43499 .48751 m .43308 .49116 L .44064 .48829 L p F P
0 g
s
.602 .245 .337 r
.47147 .4721 m .4716 .46958 L .46325 .46996 L p F P
0 g
s
.602 .245 .337 r
.46325 .46996 m .46262 .47251 L .47147 .4721 L p F P
0 g
s
0 .572 0 r
.4661 .55185 m .46772 .55446 L .47086 .55385 L F
.743 .803 .901 r
.43631 .4201 m .4214 .42971 L .41249 .42106 L p F P
0 g
s
.741 .801 .9 r
.39758 .43048 m .41249 .42106 L .4214 .42971 L p F P
0 g
s
.73 .347 .325 r
.48001 .4699 m .4804 .47245 L .48895 .47351 L p F P
0 g
s
.671 .304 .341 r
.4804 .47245 m .48001 .4699 L .4716 .46958 L p F P
0 g
s
.794 .408 .324 r
.49935 .48126 m .49803 .47815 L .48982 .47632 L p F P
0 g
s
.789 .394 .306 r
.48895 .47351 m .48982 .47632 L .49803 .47815 L p F P
0 g
s
0 .496 0 r
.46508 .5489 m .47043 .55102 L .47017 .54792 L F
.46508 .5489 m .4661 .55185 L .47043 .55102 L F
.716 .787 .908 r
.48748 .53462 m .47345 .54245 L .46585 .53363 L p F P
0 g
s
.723 .803 .914 r
.4514 .54244 m .46585 .53363 L .47345 .54245 L p F P
0 g
s
.851 .454 .291 r
.5101 .4909 m .5084 .48726 L .50067 .48457 L p F P
0 g
s
.846 .442 .273 r
.49935 .48126 m .50067 .48457 L .5084 .48726 L p F P
0 g
s
.602 .716 .925 r
.62087 .54591 m .60489 .54913 L .59632 .53792 L p F P
0 g
s
.608 .709 .916 r
.58106 .54097 m .59632 .53792 L .60489 .54913 L p F P
0 g
s
0 .572 0 r
.4661 .55185 m .47086 .55385 L .47043 .55102 L F
.05 0 .154 r
.42729 .50335 m .42923 .49908 L .42308 .50278 L p F P
0 g
s
.05 0 .154 r
.42308 .50278 m .42088 .50719 L .42729 .50335 L p F P
0 g
s
.47195 .56602 m
.47192 .56856 L
s
.414 .683 .973 r
.34062 .55574 m .3213 .55491 L .31045 .54518 L p F P
0 g
s
.677 .749 .905 r
.52252 .53141 m .50867 .53745 L .50132 .52739 L p F P
0 g
s
.692 .764 .907 r
.48748 .53462 m .50132 .52739 L .50867 .53745 L p F P
0 g
s
.524 .183 .331 r
.46199 .47526 m .46262 .47251 L .45427 .47363 L p F P
0 g
s
.524 .183 .331 r
.45427 .47363 m .45316 .47645 L .46199 .47526 L p F P
0 g
s
.671 .304 .341 r
.4716 .46958 m .47147 .4721 L .4804 .47245 L p F P
0 g
s
.733 .817 .917 r
.4514 .54244 m .43649 .55133 L .42818 .5436 L p F P
0 g
s
.722 .828 .931 r
.41245 .55271 m .42818 .5436 L .43649 .55133 L p F P
0 g
s
.735 .362 .344 r
.48982 .47632 m .48895 .47351 L .4804 .47245 L p F P
0 g
s
0 .663 0 r
.47043 .55102 m .47447 .55402 L .4754 .55125 L F
.47043 .55102 m .47086 .55385 L .47447 .55402 L F
0 .55 0 r
.4701 .54485 m .47601 .54819 L .47624 .54514 L F
.618 .82 .978 r
.6911 .42522 m .67549 .43102 L .66814 .42336 L p F P
0 g
s
.598 .781 .968 r
.65248 .42703 m .66814 .42336 L .67549 .43102 L p F P
0 g
s
.9 .495 .224 r
.52237 .50686 m .52037 .50246 L .51352 .4988 L p F P
0 g
s
.894 .483 .208 r
.51181 .49474 m .51352 .4988 L .52037 .50246 L p F P
0 g
s
.621 .773 .953 r
.66361 .54734 m .64652 .55209 L .6373 .54259 L p F P
0 g
s
.616 .749 .94 r
.62087 .54591 m .6373 .54259 L .64652 .55209 L p F P
0 g
s
0 0 0 r
.41198 .52697 m .41422 .52171 L .40986 .52641 L p F P
0 g
s
0 0 0 r
.40986 .52641 m .40746 .53182 L .41198 .52697 L p F P
0 g
s
.704 .825 .94 r
.41245 .55271 m .39604 .56079 L .38672 .55353 L p F P
0 g
s
.651 .822 .965 r
.36923 .56014 m .38672 .55353 L .39604 .56079 L p F P
0 g
s
.652 .754 .924 r
.52853 .40148 m .51341 .40673 L .50505 .39689 L p F P
0 g
s
.681 .764 .914 r
.48995 .40345 m .50505 .39689 L .51341 .40673 L p F P
0 g
s
.47192 .56856 m
.47189 .5711 L
s
0 .55 0 r
.4701 .54485 m .47017 .54792 L .47601 .54819 L F
0 .607 0 r
.47017 .54792 m .4754 .55125 L .47601 .54819 L F
.47017 .54792 m .47043 .55102 L .4754 .55125 L F
.707 .787 .914 r
.48995 .40345 m .47492 .41109 L .46632 .40209 L p F P
0 g
s
.726 .793 .905 r
.45129 .41078 m .46632 .40209 L .47492 .41109 L p F P
0 g
s
.901 .503 .087 r
.53591 .53141 m .5337 .52601 L .52842 .52133 L p F P
0 g
s
.895 .491 .071 r
.5264 .5163 m .52842 .52133 L .5337 .52601 L p F P
0 g
s
.093 .335 .808 r
.25091 .37249 m .26435 .38244 L .27375 .39909 L p F P
0 g
s
.119 .334 .802 r
.26435 .38244 m .25091 .37249 L .24151 .35436 L p F P
0 g
s
.634 .715 .906 r
.55832 .53301 m .54401 .53723 L .53644 .52616 L p F P
0 g
s
.901 .503 .087 r
.52842 .52133 m .52943 .52396 L p .53591 .53141 L F P
0 g
s
.65 .727 .905 r
.52252 .53141 m .53236 .5277 L p .53867 .53578 L F P
0 g
s
.659 .735 .906 r
.52252 .53141 m .51508 .52095 L p .52982 .52454 L F P
0 g
s
.901 .503 .087 r
.52943 .52396 m .5295 .52413 L p .53236 .5277 L F P
0 g
s
.659 .735 .906 r
.51508 .52095 m .52222 .5181 L p .52982 .52454 L F P
0 g
s
.914 .532 .277 r
.52842 .52133 m .52215 .51804 L p .52222 .5181 L F P
0 g
s
.914 .532 .277 r
.5295 .52413 m .52934 .52373 L p .52222 .5181 L F P
0 g
s
.914 .532 .277 r
.52934 .52373 m .52842 .52133 L p .52222 .5181 L F P
0 g
s
.868 .507 .365 r
.51868 .51223 m .50868 .50883 L p .51762 .51515 L F P
0 g
s
.868 .507 .365 r
.52019 .51651 m .51868 .51223 L p .51762 .51515 L F P
0 g
s
.666 .746 .909 r
.52222 .5181 m .51508 .52095 L p .51517 .51386 L F P
0 g
s
.666 .746 .909 r
.52019 .51651 m .52222 .5181 L .51517 .51386 L F
.51508 .52095 m .50753 .51091 L p .51093 .51163 L F P
0 g
s
.666 .746 .909 r
.51093 .51163 m .51517 .51386 L .51508 .52095 L F
.868 .507 .365 r
.51003 .51362 m .52041 .51713 L p .51762 .51515 L F P
0 g
s
.868 .507 .365 r
.51631 .51423 m .50922 .51072 L .51762 .51515 L F
.50868 .50883 m .50921 .5107 L p .51631 .51423 L F P
0 g
s
.868 .507 .365 r
.50921 .5107 m .50922 .51072 L p .51631 .51423 L F P
0 g
s
.904 .506 .24 r
.52438 .51147 m .52237 .50686 L .51523 .50306 L p F P
0 g
s
.9 .495 .224 r
.51352 .4988 m .51523 .50306 L .52237 .50686 L p F P
0 g
s
.904 .506 .24 r
.51523 .50306 m .51695 .50754 L .52438 .51147 L p F P
0 g
s
.864 .493 .345 r
.51695 .50754 m .51523 .50306 L .506 .49989 L p F P
0 g
s
.866 .501 .355 r
.51868 .51223 m .51695 .50754 L .50734 .50425 L p F P
0 g
s
.864 .493 .345 r
.506 .49989 m .50734 .50425 L .51695 .50754 L p F P
0 g
s
.866 .501 .355 r
.50734 .50425 m .50868 .50883 L .51868 .51223 L p F P
0 g
s
.81 .463 .4 r
.50734 .50425 m .506 .49989 L .49511 .49751 L p F P
0 g
s
.812 .47 .408 r
.50868 .50883 m .50734 .50425 L .49599 .50179 L p F P
0 g
s
.81 .463 .4 r
.49511 .49751 m .49599 .50179 L .50734 .50425 L p F P
0 g
s
.813 .475 .416 r
.50868 .50883 m .49688 .50628 L p .49914 .50754 L F P
0 g
s
.672 .759 .916 r
.50854 .51049 m .50753 .51091 L .50672 .50992 L p F P
0 g
s
.666 .746 .909 r
.50753 .51091 m .50854 .51049 L p .51093 .51163 L F P
0 g
s
.813 .475 .416 r
.50922 .51072 m .50921 .5107 L p .50854 .51049 L F P
0 g
s
.758 .437 .442 r
.49688 .50628 m .48385 .50471 L p .48648 .50589 L F P
0 g
s
.695 .771 .91 r
.48609 .50828 m .48998 .50633 L p .50753 .51091 L F P
0 g
s
.695 .771 .91 r
.48998 .50633 m .49573 .50705 L .50753 .51091 L F
.758 .437 .442 r
.48648 .50589 m .48998 .50633 L .49688 .50628 L F
.49706 .50721 m .49702 .50703 L p .48998 .50633 L F P
0 g
s
.758 .437 .442 r
.49702 .50703 m .49688 .50628 L p .48998 .50633 L F P
0 g
s
.755 .426 .427 r
.49599 .50179 m .49511 .49751 L .48308 .49605 L p F P
0 g
s
.812 .47 .408 r
.49599 .50179 m .49688 .50628 L .50868 .50883 L p F P
0 g
s
.755 .426 .427 r
.48308 .49605 m .48347 .50027 L .49599 .50179 L p F P
0 g
s
.697 .381 .438 r
.48347 .50027 m .48308 .49605 L .47053 .49558 L p F P
0 g
s
.756 .432 .435 r
.49688 .50628 m .49599 .50179 L .48347 .50027 L p F P
0 g
s
.697 .381 .438 r
.47053 .49558 m .47038 .49979 L .48347 .50027 L p F P
0 g
s
.756 .432 .435 r
.48347 .50027 m .48385 .50471 L .49688 .50628 L p F P
0 g
s
.699 .387 .445 r
.48385 .50471 m .48347 .50027 L .47038 .49979 L p F P
0 g
s
.701 .784 .916 r
.49982 .5014 m .48998 .50633 L p .47812 .49944 L F P
0 g
s
.7 .392 .452 r
.48385 .50471 m .47023 .5042 L p .47514 .50601 L F P
0 g
s
.701 .784 .916 r
.48998 .50633 m .48609 .50828 L .48379 .50573 L p F P
0 g
s
.701 .784 .916 r
.48393 .50573 m .48998 .50633 L .48379 .50573 L F
.714 .782 .906 r
.47217 .51617 m .48609 .50828 L .49381 .51762 L p F P
0 g
s
.72 .793 .909 r
.48609 .50828 m .47217 .51617 L .46448 .50787 L p F P
0 g
s
.72 .793 .909 r
.46622 .50752 m .48609 .50828 L .46448 .50787 L F
.637 .339 .449 r
.45673 .5048 m .45604 .50945 L .45808 .50937 L p F P
0 g
s
.733 .801 .906 r
.44969 .51633 m .46272 .50828 L p .47217 .51617 L F P
0 g
s
.733 .801 .906 r
.46448 .50787 m .47217 .51617 L p .46272 .50828 L F P
0 g
s
.637 .339 .449 r
.45673 .5048 m .45803 .50919 L .46582 .50755 L F
.45803 .50919 m .45808 .50937 L .4642 .50793 L F
.45803 .50919 m .4642 .50793 L .46582 .50755 L F
.47023 .5042 m .45673 .5048 L p .46592 .50758 L F P
0 g
s
.72 .793 .909 r
.46622 .50752 m .47015 .50672 L .48609 .50828 L F
.7 .392 .452 r
.47514 .50601 m .47593 .5063 L .48379 .50573 L F
.48393 .50573 m .48385 .50471 L p .47514 .50601 L F P
0 g
s
.699 .387 .445 r
.47038 .49979 m .47023 .5042 L .48385 .50471 L p F P
0 g
s
.72 .793 .909 r
.48379 .50573 m .48609 .50828 L p .47015 .50672 L F P
0 g
s
.7 .392 .452 r
.47008 .50884 m .48423 .50936 L p .47593 .5063 L F P
0 g
s
.7 .392 .452 r
.47023 .5042 m .47015 .50672 L p .47593 .5063 L F P
0 g
s
.7 .392 .452 r
.47015 .50672 m .47008 .50884 L p .47593 .5063 L F P
0 g
s
.637 .339 .449 r
.46592 .50758 m .46622 .50752 L .47023 .5042 L F
.47015 .50674 m .47015 .50672 L p .46622 .50752 L F P
0 g
s
.637 .339 .449 r
.47015 .50672 m .47023 .5042 L p .46622 .50752 L F P
0 g
s
.72 .793 .909 r
.47812 .49944 m .48243 .50422 L p .4668 .50696 L F P
0 g
s
.72 .793 .909 r
.46408 .50744 m .46464 .50712 L p .4668 .50696 L F P
0 g
s
.635 .333 .442 r
.47023 .5042 m .47038 .49979 L .4574 .50036 L p F P
0 g
s
.635 .333 .442 r
.4574 .50036 m .45673 .5048 L .47023 .5042 L p F P
0 g
s
.72 .793 .909 r
.46464 .50712 m .47812 .49944 L p .4668 .50696 L F P
0 g
s
.72 .793 .909 r
.48243 .50422 m .48379 .50573 L p .47015 .50672 L F P
0 g
s
.7 .392 .452 r
.48423 .50936 m .48393 .50573 L p .48379 .50573 L F P
0 g
s
.7 .392 .452 r
.47593 .5063 m .48423 .50936 L .48379 .50573 L F
.72 .793 .909 r
.46408 .50744 m .48243 .50422 L .46622 .50752 L F
.46 .179 .398 r
.44283 .51116 m .44401 .50645 L .43271 .50908 L p F P
0 g
s
.56 .271 .433 r
.45604 .50945 m .45673 .5048 L .44401 .50645 L p F P
0 g
s
.56 .271 .433 r
.44401 .50645 m .44283 .51116 L .45604 .50945 L p F P
0 g
s
.737 .808 .908 r
.46408 .50744 m .46272 .50828 L p .44107 .50802 L F P
0 g
s
.563 .277 .44 r
.45604 .50945 m .44283 .51116 L p .44869 .51265 L F P
0 g
s
.318 .051 .341 r
.42946 .5189 m .43109 .51388 L .42141 .51746 L p F P
0 g
s
.46 .179 .398 r
.43271 .50908 m .43109 .51388 L .44283 .51116 L p F P
0 g
s
.463 .186 .406 r
.44283 .51116 m .43109 .51388 L p .44082 .51593 L F P
0 g
s
.463 .186 .406 r
.44181 .51538 m .44283 .51116 L p .44082 .51593 L F P
0 g
s
.743 .812 .906 r
.4467 .51344 m .44969 .51633 L p .43912 .51686 L F P
0 g
s
.463 .186 .406 r
.43109 .51388 m .42946 .5189 L .4397 .51654 L p F P
0 g
s
.463 .186 .406 r
.43109 .51388 m .4397 .51654 L .44082 .51593 L F
.743 .812 .906 r
.43793 .51692 m .44181 .51538 L .43912 .51686 L F
.44181 .51538 m .4467 .51344 L .43912 .51686 L F
.463 .186 .406 r
.4397 .51654 m .44164 .5161 L p .44082 .51593 L F P
0 g
s
.463 .186 .406 r
.44164 .5161 m .44181 .51538 L p .44082 .51593 L F P
0 g
s
.737 .808 .908 r
.46272 .50828 m .44969 .51633 L .4467 .51344 L p F P
0 g
s
.737 .808 .908 r
.45598 .50992 m .46272 .50828 L .4467 .51344 L F
.45829 .50936 m .46272 .50828 L .45598 .50992 L F
.638 .344 .455 r
.45535 .51433 m .46992 .5137 L p .45686 .50971 L F P
0 g
s
.638 .344 .455 r
.45604 .50945 m .45598 .50992 L p .45686 .50971 L F P
0 g
s
.638 .344 .455 r
.45598 .50992 m .45535 .51433 L p .45686 .50971 L F P
0 g
s
.563 .277 .44 r
.44164 .5161 m .45535 .51433 L p .44875 .51266 L F P
0 g
s
.563 .277 .44 r
.44283 .51116 m .44184 .51528 L p .44875 .51266 L F P
0 g
s
.563 .277 .44 r
.44184 .51528 m .44164 .5161 L p .44875 .51266 L F P
0 g
s
.563 .277 .44 r
.44869 .51265 m .44962 .51228 L .45604 .50945 L F
.45598 .50992 m .45604 .50945 L p .44875 .51266 L F P
0 g
s
.737 .808 .908 r
.44565 .51243 m .45601 .50991 L .45598 .50992 L F
.563 .277 .44 r
.44869 .51265 m .44875 .51266 L .44962 .51228 L F
.737 .808 .908 r
.4467 .51344 m .44567 .51245 L p .45598 .50992 L F P
0 g
s
.737 .808 .908 r
.44567 .51245 m .44565 .51243 L p .45598 .50992 L F P
0 g
s
.737 .808 .908 r
.45601 .50991 m .45829 .50936 L .45598 .50992 L F
.638 .344 .455 r
.46992 .5137 m .47008 .50884 L .45829 .50936 L p F P
0 g
s
.638 .344 .455 r
.45829 .50936 m .45604 .50945 L p .45686 .50971 L F P
0 g
s
.638 .344 .455 r
.45686 .50971 m .46992 .5137 L .45829 .50936 L F
.743 .812 .906 r
.42599 .51753 m .44107 .50802 L .44621 .51297 L p F P
0 g
s
.743 .812 .906 r
.44621 .51297 m .4467 .51344 L p .44458 .51386 L F P
0 g
s
.743 .812 .906 r
.42599 .51753 m .44621 .51297 L .44458 .51386 L F
.42599 .51753 m .4467 .51344 L .43793 .51692 L F
.563 .277 .44 r
.45535 .51433 m .45598 .50992 L p .44875 .51266 L F P
0 g
s
.637 .339 .449 r
.45808 .50937 m .45829 .50936 L p .46272 .50828 L F P
0 g
s
.737 .808 .908 r
.44565 .51243 m .44107 .50802 L p .46272 .50828 L F P
0 g
s
.637 .339 .449 r
.46582 .50755 m .46272 .50828 L .47008 .50884 L F
.45829 .50936 m .47008 .50884 L p .46272 .50828 L F P
0 g
s
.733 .801 .906 r
.46272 .50828 m .46408 .50744 L .46448 .50787 L p F P
0 g
s
.72 .793 .909 r
.46448 .50787 m .46408 .50744 L p .46622 .50752 L F P
0 g
s
.637 .339 .449 r
.47008 .50884 m .47015 .50674 L p .46592 .50758 L F P
0 g
s
.701 .784 .916 r
.48379 .50573 m .48377 .50571 L p .48393 .50573 L F P
0 g
s
.695 .771 .91 r
.50672 .50992 m .50753 .51091 L p .49573 .50705 L F P
0 g
s
.695 .771 .91 r
.49138 .50562 m .49706 .50721 L .49573 .50705 L F
.49706 .50721 m .50672 .50992 L .49573 .50705 L F
.50753 .51091 m .49381 .51762 L .48609 .50828 L p F P
0 g
s
.758 .437 .442 r
.49777 .51098 m .49706 .50721 L p .48648 .50589 L F P
0 g
s
.758 .437 .442 r
.48385 .50471 m .48423 .50936 L .49777 .51098 L p F P
0 g
s
.701 .784 .916 r
.48377 .50571 m .47812 .49944 L p .48998 .50633 L F P
0 g
s
.695 .771 .91 r
.48998 .50633 m .49138 .50562 L p .49573 .50705 L F P
0 g
s
.813 .475 .416 r
.5005 .50772 m .50785 .51023 L .50868 .50883 L F
.49914 .50754 m .50854 .51049 L .5005 .50772 L F
.50854 .51049 m .50921 .5107 L .5005 .50772 L F
.687 .759 .906 r
.49381 .51762 m .50753 .51091 L .51508 .52095 L p F P
0 g
s
.813 .475 .416 r
.51003 .51362 m .50922 .51072 L p .49914 .50754 L F P
0 g
s
.813 .475 .416 r
.49914 .50754 m .50922 .51072 L .50854 .51049 L F
.49688 .50628 m .49777 .51098 L .51003 .51362 L p F P
0 g
s
.695 .771 .91 r
.49138 .50562 m .49982 .5014 L .50672 .50992 L p F P
0 g
s
.813 .475 .416 r
.50921 .5107 m .50918 .5106 L p .50785 .51023 L F P
0 g
s
.813 .475 .416 r
.50918 .5106 m .50868 .50883 L p .50785 .51023 L F P
0 g
s
.908 .515 .253 r
.5264 .5163 m .52438 .51147 L .51695 .50754 L p F P
0 g
s
.908 .515 .253 r
.51695 .50754 m .51868 .51223 L .5264 .5163 L p F P
0 g
s
.666 .746 .909 r
.50868 .51043 m .52121 .50525 L p .51127 .51143 L F P
0 g
s
.666 .746 .909 r
.50922 .51072 m .51127 .51143 L .51093 .51163 L F
.50868 .51043 m .51127 .51143 L .50922 .51072 L F
.50854 .51049 m .50868 .51043 L p .50922 .51072 L F P
0 g
s
.666 .746 .909 r
.50854 .51049 m .50922 .51072 L .51093 .51163 L F
.672 .759 .916 r
.50868 .51043 m .50854 .51049 L p .5061 .50915 L F P
0 g
s
.672 .759 .916 r
.50672 .50992 m .5061 .50915 L p .50854 .51049 L F P
0 g
s
.672 .759 .916 r
.52121 .50525 m .50868 .51043 L p .49982 .5014 L F P
0 g
s
.672 .759 .916 r
.5061 .50915 m .49982 .5014 L p .50868 .51043 L F P
0 g
s
.868 .507 .365 r
.50922 .51072 m .51093 .51163 L .51762 .51515 L F
.911 .524 .266 r
.51868 .51223 m .52015 .5164 L p .52842 .52133 L F P
0 g
s
.911 .524 .266 r
.52015 .5164 m .52019 .51651 L p .52051 .5167 L F P
0 g
s
.911 .524 .266 r
.52015 .5164 m .52051 .5167 L .52842 .52133 L F
.659 .735 .906 r
.52222 .5181 m .52222 .5181 L p .5295 .52413 L F P
0 g
s
.911 .524 .266 r
.52214 .51804 m .52215 .51804 L p .52019 .51651 L F P
0 g
s
.911 .524 .266 r
.52215 .51804 m .52842 .52133 L p .52051 .5167 L F P
0 g
s
.911 .524 .266 r
.52019 .51651 m .52215 .51804 L .52051 .5167 L F
.52842 .52133 m .5264 .5163 L .51868 .51223 L p F P
0 g
s
.659 .735 .906 r
.52413 .51734 m .52886 .51545 L p .5298 .52434 L F P
0 g
s
.659 .735 .906 r
.5294 .52401 m .5298 .52434 L .52982 .52454 L F
.52413 .51734 m .5298 .52434 L .5294 .52401 L F
.52222 .5181 m .52413 .51734 L p .5294 .52401 L F P
0 g
s
.659 .735 .906 r
.52222 .5181 m .5294 .52401 L .5295 .52413 L F
.666 .746 .909 r
.52121 .50525 m .52886 .51545 L p .51093 .51163 L F P
0 g
s
.868 .507 .365 r
.50922 .51072 m .50922 .51073 L p .51093 .51163 L F P
0 g
s
.868 .507 .365 r
.50922 .51073 m .51003 .51362 L p .51762 .51515 L F P
0 g
s
.666 .746 .909 r
.51518 .51257 m .52019 .51651 L .51517 .51386 L F
.51518 .51254 m .52214 .51804 L .51518 .51257 L F
.52214 .51804 m .52222 .5181 L .51518 .51257 L F
.911 .524 .266 r
.52019 .51651 m .52041 .51713 L .52214 .51804 L p F P
0 g
s
.868 .507 .365 r
.52041 .51713 m .52019 .51651 L p .51762 .51515 L F P
0 g
s
.666 .746 .909 r
.51093 .51163 m .51518 .51254 L .51517 .51386 L F
.52886 .51545 m .52222 .5181 L p .51518 .51254 L F P
0 g
s
.659 .735 .906 r
.52222 .5181 m .5295 .52413 L .52982 .52454 L F
.53236 .5277 m .52252 .53141 L p .52982 .52454 L F P
0 g
s
.914 .532 .277 r
.53045 .52659 m .5295 .52413 L p .52041 .51713 L F P
0 g
s
.914 .532 .277 r
.52215 .51804 m .52041 .51713 L p .5295 .52413 L F P
0 g
s
.901 .503 .087 r
.5295 .52413 m .5295 .52414 L p .52982 .52454 L F P
0 g
s
.901 .503 .087 r
.5295 .52413 m .52982 .52454 L .53236 .5277 L F
.53379 .52954 m .53591 .53141 L p .52943 .52396 L F P
0 g
s
.659 .735 .906 r
.52886 .51545 m .53644 .52616 L p .52982 .52454 L F P
0 g
s
.659 .735 .906 r
.53644 .52616 m .53236 .5277 L p .52982 .52454 L F P
0 g
s
.901 .503 .087 r
.53045 .52659 m .53379 .52954 L p .53236 .5277 L F P
0 g
s
.901 .503 .087 r
.5295 .52414 m .53045 .52659 L p .53236 .5277 L F P
0 g
s
.65 .727 .905 r
.53644 .52616 m .54401 .53723 L p .53867 .53578 L F P
0 g
s
.65 .727 .905 r
.53236 .5277 m .53644 .52616 L p .53867 .53578 L F P
0 g
s
.47189 .5711 m
.47186 .57364 L
s
.721 .789 .905 r
.39758 .43048 m .38276 .43925 L .37362 .42986 L p F P
0 g
s
.697 .776 .912 r
.35886 .4371 m .37362 .42986 L .38276 .43925 L p F P
0 g
s
.641 .736 .918 r
.35886 .4371 m .34426 .44249 L .33497 .43137 L p F P
0 g
s
.573 .699 .927 r
.32053 .43374 m .33497 .43137 L .34426 .44249 L p F P
0 g
s
.699 .913 .969 r
.72666 .52973 m .7085 .53964 L .69905 .53484 L p F P
0 g
s
.677 .874 .973 r
.68112 .5417 m .69905 .53484 L .7085 .53964 L p F P
0 g
s
.282 0 .267 r
.43908 .49203 m .44064 .48829 L .43308 .49116 L p F P
0 g
s
.282 0 .267 r
.43308 .49116 m .43116 .49501 L .43908 .49203 L p F P
0 g
s
.426 .106 .318 r
.45092 .48269 m .45204 .47946 L .44376 .48145 L p F P
0 g
s
.426 .106 .318 r
.44376 .48145 m .4422 .48477 L .45092 .48269 L p F P
0 g
s
.608 .26 .355 r
.47135 .47483 m .47147 .4721 L .46262 .47251 L p F P
0 g
s
.608 .26 .355 r
.46262 .47251 m .46199 .47526 L .47135 .47483 L p F P
0 g
s
.798 .42 .341 r
.50067 .48457 m .49935 .48126 L .4907 .47933 L p F P
0 g
s
.794 .408 .324 r
.48982 .47632 m .4907 .47933 L .49935 .48126 L p F P
0 g
s
.777 .957 .928 r
.74481 .40023 m .7293 .41264 L .72244 .40888 L p F P
0 g
s
.728 .926 .957 r
.70677 .41799 m .72244 .40888 L .7293 .41264 L p F P
0 g
s
.589 .717 .932 r
.56718 .40498 m .5519 .40799 L .54376 .39742 L p F P
0 g
s
.622 .728 .923 r
.52853 .40148 m .54376 .39742 L .5519 .40799 L p F P
0 g
s
.06 0 .171 r
.42534 .50784 m .42729 .50335 L .42088 .50719 L p F P
0 g
s
.06 0 .171 r
.42088 .50719 m .41867 .51182 L .42534 .50784 L p F P
0 g
s
.735 .362 .344 r
.4804 .47245 m .48078 .47519 L .48982 .47632 L p F P
0 g
s
.676 .318 .359 r
.48078 .47519 m .4804 .47245 L .47147 .4721 L p F P
0 g
s
.855 .466 .307 r
.51181 .49474 m .5101 .4909 L .502 .48808 L p F P
0 g
s
.851 .454 .291 r
.50067 .48457 m .502 .48808 L .5101 .4909 L p F P
0 g
s
.54 .706 .948 r
.6293 .42025 m .61378 .42234 L .60599 .41182 L p F P
0 g
s
.558 .699 .935 r
.59052 .41359 m .60599 .41182 L .61378 .42234 L p F P
0 g
s
.47186 .57364 m
.47183 .57619 L
s
.53 .198 .349 r
.46135 .47822 m .46199 .47526 L .45316 .47645 L p F P
0 g
s
.53 .198 .349 r
.45316 .47645 m .45204 .47946 L .46135 .47822 L p F P
0 g
s
.676 .318 .359 r
.47147 .4721 m .47135 .47483 L .48078 .47519 L p F P
0 g
s
.74 .374 .361 r
.4907 .47933 m .48982 .47632 L .48078 .47519 L p F P
0 g
s
.738 .805 .905 r
.45129 .41078 m .43631 .4201 L .42747 .41148 L p F P
0 g
s
.743 .803 .901 r
.41249 .42106 m .42747 .41148 L .43631 .4201 L p F P
0 g
s
.47183 .57619 m
.4718 .57874 L
s
.603 .704 .915 r
.59632 .53792 m .58106 .54097 L .57292 .52951 L p F P
0 g
s
.616 .705 .909 r
.55832 .53301 m .57292 .52951 L .58106 .54097 L p F P
0 g
s
0 .257 .761 r
.24781 .49694 m .26807 .51239 L .27926 .52612 L p F P
0 g
s
0 .28 .782 r
.26807 .51239 m .24781 .49694 L .23687 .48144 L p F P
0 g
s
.4718 .57874 m
.47177 .58129 L
s
.29 0 .283 r
.4375 .49597 m .43908 .49203 L .43116 .49501 L p F P
0 g
s
.29 0 .283 r
.43116 .49501 m .42923 .49908 L .4375 .49597 L p F P
0 g
s
.433 .12 .333 r
.44978 .48612 m .45092 .48269 L .4422 .48477 L p F P
0 g
s
.433 .12 .333 r
.4422 .48477 m .44064 .48829 L .44978 .48612 L p F P
0 g
s
.288 .487 .879 r
.27375 .39909 m .28759 .40468 L .29699 .41949 L p F P
0 g
s
.286 .467 .863 r
.28759 .40468 m .27375 .39909 L .26435 .38244 L p F P
0 g
s
.555 .674 .917 r
.33497 .43137 m .32053 .43374 L .31117 .42086 L p F P
0 g
s
.451 .611 .916 r
.29699 .41949 m .31117 .42086 L .32053 .43374 L p F P
0 g
s
.704 .773 .905 r
.50132 .52739 m .48748 .53462 L .47995 .52526 L p F P
0 g
s
.716 .787 .908 r
.46585 .53363 m .47995 .52526 L .48748 .53462 L p F P
0 g
s
.068 0 .187 r
.42338 .51254 m .42534 .50784 L .41867 .51182 L p F P
0 g
s
.068 0 .187 r
.41867 .51182 m .41645 .51666 L .42338 .51254 L p F P
0 g
s
.726 .948 .952 r
.74508 .51788 m .72666 .52973 L .71739 .52638 L p F P
0 g
s
.699 .913 .969 r
.69905 .53484 m .71739 .52638 L .72666 .52973 L p F P
0 g
s
.858 .476 .321 r
.51352 .4988 m .51181 .49474 L .50333 .49181 L p F P
0 g
s
.855 .466 .307 r
.502 .48808 m .50333 .49181 L .51181 .49474 L p F P
0 g
s
.801 .431 .355 r
.502 .48808 m .50067 .48457 L .49158 .48255 L p F P
0 g
s
.798 .42 .341 r
.4907 .47933 m .49158 .48255 L .50067 .48457 L p F P
0 g
s
.829 .974 .888 r
.76024 .3852 m .74481 .40023 L .73809 .39742 L p F P
0 g
s
.777 .957 .928 r
.72244 .40888 m .73809 .39742 L .74481 .40023 L p F P
0 g
s
.613 .274 .371 r
.47122 .47777 m .47135 .47483 L .46199 .47526 L p F P
0 g
s
.613 .274 .371 r
.46199 .47526 m .46135 .47822 L .47122 .47777 L p F P
0 g
s
.563 .762 .971 r
.66814 .42336 m .65248 .42703 L .64494 .41806 L p F P
0 g
s
.559 .734 .957 r
.6293 .42025 m .64494 .41806 L .65248 .42703 L p F P
0 g
s
.47177 .58129 m
.47174 .58385 L
s
.631 .804 .966 r
.68112 .5417 m .66361 .54734 L .65422 .53891 L p F P
0 g
s
.621 .773 .953 r
.6373 .54259 m .65422 .53891 L .66361 .54734 L p F P
0 g
s
.74 .374 .361 r
.48078 .47519 m .48117 .47815 L .4907 .47933 L p F P
0 g
s
.681 .33 .375 r
.48117 .47815 m .48078 .47519 L .47135 .47483 L p F P
0 g
s
.598 .73 .936 r
.6373 .54259 m .62087 .54591 L .61202 .5352 L p F P
0 g
s
.602 .716 .925 r
.59632 .53792 m .61202 .5352 L .62087 .54591 L p F P
0 g
s
.677 .749 .905 r
.50132 .52739 m .51508 .52095 L .52252 .53141 L p F P
0 g
s
.734 .805 .909 r
.46585 .53363 m .4514 .54244 L .44332 .53416 L p F P
0 g
s
.733 .817 .917 r
.42818 .5436 m .44332 .53416 L .4514 .54244 L p F P
0 g
s
.539 .698 .942 r
.60599 .41182 m .59052 .41359 L .58258 .40289 L p F P
0 g
s
.567 .701 .932 r
.56718 .40498 m .58258 .40289 L .59052 .41359 L p F P
0 g
s
.944 .934 .757 r
.80557 .31949 m .79069 .34533 L .78437 .34339 L p F P
0 g
s
.944 .934 .757 r
.78437 .34339 m .79934 .31683 L .80557 .31949 L p F P
0 g
s
.651 .865 .98 r
.70677 .41799 m .6911 .42522 L .68387 .41871 L p F P
0 g
s
.618 .82 .978 r
.66814 .42336 m .68387 .41871 L .6911 .42522 L p F P
0 g
s
.682 .78 .924 r
.50505 .39689 m .48995 .40345 L .48142 .39433 L p F P
0 g
s
.707 .787 .914 r
.46632 .40209 m .48142 .39433 L .48995 .40345 L p F P
0 g
s
.536 .211 .364 r
.4607 .48138 m .46135 .47822 L .45204 .47946 L p F P
0 g
s
.536 .211 .364 r
.45204 .47946 m .45092 .48269 L .4607 .48138 L p F P
0 g
s
.734 .799 .903 r
.41249 .42106 m .39758 .43048 L .3885 .42139 L p F P
0 g
s
.721 .789 .905 r
.37362 .42986 m .3885 .42139 L .39758 .43048 L p F P
0 g
s
.435 .583 .901 r
.31117 .42086 m .29699 .41949 L .28759 .40468 L p F P
0 g
s
.658 .804 .953 r
.38672 .55353 m .36923 .56014 L .35919 .55208 L p F P
0 g
s
.566 .777 .978 r
.34062 .55574 m .35919 .55208 L .36923 .56014 L p F P
0 g
s
.681 .33 .375 r
.47135 .47483 m .47122 .47777 L .48117 .47815 L p F P
0 g
s
.743 .386 .375 r
.49158 .48255 m .4907 .47933 L .48117 .47815 L p F P
0 g
s
.47174 .58385 m
.4717 .58641 L
s
.619 .742 .934 r
.54376 .39742 m .52853 .40148 L .52024 .39155 L p F P
0 g
s
.652 .754 .924 r
.50505 .39689 m .52024 .39155 L .52853 .40148 L p F P
0 g
s
.729 .821 .922 r
.42818 .5436 m .41245 .55271 L .40345 .54504 L p F P
0 g
s
.704 .825 .94 r
.38672 .55353 m .40345 .54504 L .41245 .55271 L p F P
0 g
s
.4717 .58641 m
.47167 .58897 L
s
.616 .707 .91 r
.57292 .52951 m .55832 .53301 L .55053 .52179 L p F P
0 g
s
.634 .715 .906 r
.53644 .52616 m .55053 .52179 L .55832 .53301 L p F P
0 g
s
.683 .762 .911 r
.37362 .42986 m .35886 .4371 L .3496 .42651 L p F P
0 g
s
.641 .736 .918 r
.33497 .43137 m .3496 .42651 L .35886 .4371 L p F P
0 g
s
.877 .974 .843 r
.77556 .36706 m .76024 .3852 L .75367 .38307 L p F P
0 g
s
.829 .974 .888 r
.73809 .39742 m .75367 .38307 L .76024 .3852 L p F P
0 g
s
.297 .01 .297 r
.43591 .50013 m .4375 .49597 L .42923 .49908 L p F P
0 g
s
.297 .01 .297 r
.42923 .49908 m .42729 .50335 L .43591 .50013 L p F P
0 g
s
.726 .804 .913 r
.46632 .40209 m .45129 .41078 L .44251 .40219 L p F P
0 g
s
.738 .805 .905 r
.42747 .41148 m .44251 .40219 L .45129 .41078 L p F P
0 g
s
.756 .974 .923 r
.76371 .5038 m .74508 .51788 L .73611 .51592 L p F P
0 g
s
.726 .948 .952 r
.71739 .52638 m .73611 .51592 L .74508 .51788 L p F P
0 g
s
.917 .96 .798 r
.79069 .34533 m .77556 .36706 L .76912 .36526 L p F P
0 g
s
.917 .96 .798 r
.76912 .36526 m .78437 .34339 L .79069 .34533 L p F P
0 g
s
.076 0 .201 r
.42141 .51746 m .42338 .51254 L .41645 .51666 L p F P
0 g
s
.076 0 .201 r
.41645 .51666 m .41422 .52171 L .42141 .51746 L p F P
0 g
s
.439 .133 .347 r
.44864 .48976 m .44978 .48612 L .44064 .48829 L p F P
0 g
s
.439 .133 .347 r
.44064 .48829 m .43908 .49203 L .44864 .48976 L p F P
0 g
s
.861 .485 .333 r
.51523 .50306 m .51352 .4988 L .50466 .49575 L p F P
0 g
s
.858 .476 .321 r
.50333 .49181 m .50466 .49575 L .51352 .4988 L p F P
0 g
s
.47167 .58897 m
.47164 .59153 L
s
.804 .44 .368 r
.50333 .49181 m .502 .48808 L .49246 .48597 L p F P
0 g
s
.801 .431 .355 r
.49158 .48255 m .49246 .48597 L .502 .48808 L p F P
0 g
s
.877 .974 .843 r
.75367 .38307 m .76912 .36526 L .77556 .36706 L p F P
0 g
s
.618 .285 .385 r
.47109 .48091 m .47122 .47777 L .46135 .47822 L p F P
0 g
s
.618 .285 .385 r
.46135 .47822 m .4607 .48138 L .47109 .48091 L p F P
0 g
s
.743 .386 .375 r
.48117 .47815 m .48155 .48131 L .49158 .48255 L p F P
0 g
s
.684 .342 .388 r
.48155 .48131 m .48117 .47815 L .47122 .47777 L p F P
0 g
s
.119 .334 .802 r
.24151 .35436 m .25493 .36448 L .26435 .38244 L p F P
0 g
s
.137 .331 .795 r
.25493 .36448 m .24151 .35436 L .2321 .33503 L p F P
0 g
s
.554 .707 .942 r
.58258 .40289 m .56718 .40498 L .5591 .3945 L p F P
0 g
s
.589 .717 .932 r
.54376 .39742 m .5591 .3945 L .56718 .40498 L p F P
0 g
s
.541 .222 .377 r
.46006 .48475 m .4607 .48138 L .45092 .48269 L p F P
0 g
s
.541 .222 .377 r
.45092 .48269 m .44978 .48612 L .46006 .48475 L p F P
0 g
s
.47164 .59153 m
.47161 .5941 L
s
.528 .72 .961 r
.64494 .41806 m .6293 .42025 L .62158 .4104 L p F P
0 g
s
.54 .706 .948 r
.60599 .41182 m .62158 .4104 L .6293 .42025 L p F P
0 g
s
.746 .396 .388 r
.49246 .48597 m .49158 .48255 L .48155 .48131 L p F P
0 g
s
.684 .342 .388 r
.47122 .47777 m .47109 .48091 L .48155 .48131 L p F P
0 g
s
.591 .707 .924 r
.61202 .5352 m .59632 .53792 L .58789 .52669 L p F P
0 g
s
.603 .704 .915 r
.57292 .52951 m .58789 .52669 L .59632 .53792 L p F P
0 g
s
.792 .99 .886 r
.7825 .48713 m .76371 .5038 L .75518 .50297 L p F P
0 g
s
.756 .974 .923 r
.73611 .51592 m .75518 .50297 L .76371 .5038 L p F P
0 g
s
.173 .511 .914 r
.27926 .52612 m .29938 .53364 L .31045 .54518 L p F P
0 g
s
.21 .502 .906 r
.29938 .53364 m .27926 .52612 L .26807 .51239 L p F P
0 g
s
.47161 .5941 m
.47158 .59667 L
s
.647 .842 .975 r
.69905 .53484 m .68112 .5417 L .67164 .53454 L p F P
0 g
s
.631 .804 .966 r
.65422 .53891 m .67164 .53454 L .68112 .5417 L p F P
0 g
s
.738 .806 .906 r
.42747 .41148 m .41249 .42106 L .40347 .41226 L p F P
0 g
s
.734 .799 .903 r
.3885 .42139 m .40347 .41226 L .41249 .42106 L p F P
0 g
s
.572 .754 .964 r
.35919 .55208 m .34062 .55574 L .32995 .54622 L p F P
0 g
s
.414 .683 .973 r
.31045 .54518 m .32995 .54622 L .34062 .55574 L p F P
0 g
s
.687 .759 .906 r
.51508 .52095 m .50132 .52739 L .49381 .51762 L p F P
0 g
s
.704 .773 .905 r
.47995 .52526 m .49381 .51762 L .50132 .52739 L p F P
0 g
s
.303 .022 .31 r
.43431 .5045 m .43591 .50013 L .42729 .50335 L p F P
0 g
s
.303 .022 .31 r
.42729 .50335 m .42534 .50784 L .43431 .5045 L p F P
0 g
s
.084 0 .214 r
.41942 .52259 m .42141 .51746 L .41422 .52171 L p F P
0 g
s
.084 0 .214 r
.41422 .52171 m .41198 .52697 L .41942 .52259 L p F P
0 g
s
.727 .794 .905 r
.47995 .52526 m .46585 .53363 L .45794 .52488 L p F P
0 g
s
.734 .805 .909 r
.44332 .53416 m .45794 .52488 L .46585 .53363 L p F P
0 g
s
.698 .909 .969 r
.72244 .40888 m .70677 .41799 L .69966 .41265 L p F P
0 g
s
.651 .865 .98 r
.68387 .41871 m .69966 .41265 L .70677 .41799 L p F P
0 g
s
.444 .144 .36 r
.4475 .49361 m .44864 .48976 L .43908 .49203 L p F P
0 g
s
.444 .144 .36 r
.43908 .49203 m .4375 .49597 L .4475 .49361 L p F P
0 g
s
.47158 .59667 m
.47155 .59924 L
s
.861 .485 .333 r
.50466 .49575 m .506 .49989 L .51523 .50306 L p F P
0 g
s
.598 .75 .95 r
.65422 .53891 m .6373 .54259 L .6282 .53263 L p F P
0 g
s
.598 .73 .936 r
.61202 .5352 m .6282 .53263 L .6373 .54259 L p F P
0 g
s
.651 .77 .936 r
.52024 .39155 m .50505 .39689 L .49659 .38769 L p F P
0 g
s
.682 .78 .924 r
.48142 .39433 m .49659 .38769 L .50505 .39689 L p F P
0 g
s
.638 .723 .909 r
.55053 .52179 m .53644 .52616 L .52886 .51545 L p F P
0 g
s
.806 .449 .38 r
.50466 .49575 m .50333 .49181 L .49334 .48961 L p F P
0 g
s
.804 .44 .368 r
.49246 .48597 m .49334 .48961 L .50333 .49181 L p F P
0 g
s
.832 .995 .848 r
.80139 .46751 m .7825 .48713 L .77456 .48706 L p F P
0 g
s
.792 .99 .886 r
.75518 .50297 m .77456 .48706 L .7825 .48713 L p F P
0 g
s
.58 .799 .982 r
.68387 .41871 m .66814 .42336 L .66069 .41541 L p F P
0 g
s
.563 .762 .971 r
.64494 .41806 m .66069 .41541 L .66814 .42336 L p F P
0 g
s
.62 .715 .914 r
.3496 .42651 m .33497 .43137 L .32561 .41915 L p F P
0 g
s
.555 .674 .917 r
.31117 .42086 m .32561 .41915 L .33497 .43137 L p F P
0 g
s
.621 .296 .397 r
.47095 .48426 m .47109 .48091 L .4607 .48138 L p F P
0 g
s
.621 .296 .397 r
.4607 .48138 m .46006 .48475 L .47095 .48426 L p F P
0 g
s
.428 .66 .958 r
.32995 .54622 m .31045 .54518 L .29938 .53364 L p F P
0 g
s
.47155 .59924 m
.47152 .60181 L
s
.746 .396 .388 r
.48155 .48131 m .48194 .48468 L .49246 .48597 L p F P
0 g
s
.688 .351 .401 r
.48194 .48468 m .48155 .48131 L .47109 .48091 L p F P
0 g
s
.707 .801 .923 r
.48142 .39433 m .46632 .40209 L .45761 .39353 L p F P
0 g
s
.726 .804 .913 r
.44251 .40219 m .45761 .39353 L .46632 .40209 L p F P
0 g
s
.74 .815 .911 r
.44332 .53416 m .42818 .5436 L .41947 .53557 L p F P
0 g
s
.729 .821 .922 r
.40345 .54504 m .41947 .53557 L .42818 .5436 L p F P
0 g
s
.545 .233 .389 r
.4594 .48833 m .46006 .48475 L .44978 .48612 L p F P
0 g
s
.545 .233 .389 r
.44978 .48612 m .44864 .48976 L .4594 .48833 L p F P
0 g
s
.709 .78 .908 r
.3885 .42139 m .37362 .42986 L .3644 .41982 L p F P
0 g
s
.683 .762 .911 r
.3496 .42651 m .3644 .41982 L .37362 .42986 L p F P
0 g
s
.749 .404 .399 r
.49334 .48961 m .49246 .48597 L .48194 .48468 L p F P
0 g
s
.581 .729 .944 r
.5591 .3945 m .54376 .39742 L .53553 .38747 L p F P
0 g
s
.619 .742 .934 r
.52024 .39155 m .53553 .38747 L .54376 .39742 L p F P
0 g
s
.874 .991 .814 r
.82032 .44451 m .80139 .46751 L .79419 .46759 L p F P
0 g
s
.832 .995 .848 r
.77456 .48706 m .79419 .46759 L .80139 .46751 L p F P
0 g
s
.515 .7 .954 r
.62158 .4104 m .60599 .41182 L .59811 .40155 L p F P
0 g
s
.539 .698 .942 r
.58258 .40289 m .59811 .40155 L .60599 .41182 L p F P
0 g
s
.939 .947 .762 r
.85798 .38612 m .83922 .4176 L .83391 .41529 L p F P
0 g
s
.939 .947 .762 r
.83391 .41529 m .8538 .38071 L .85798 .38612 L p F P
0 g
s
.688 .351 .401 r
.47109 .48091 m .47095 .48426 L .48194 .48468 L p F P
0 g
s
.47152 .60181 m
.47149 .60439 L
s
.286 .467 .863 r
.26435 .38244 m .27817 .38855 L .28759 .40468 L p F P
0 g
s
.278 .446 .848 r
.27817 .38855 m .26435 .38244 L .25493 .36448 L p F P
0 g
s
.706 .812 .931 r
.40345 .54504 m .38672 .55353 L .37698 .54539 L p F P
0 g
s
.658 .804 .953 r
.35919 .55208 m .37698 .54539 L .38672 .55353 L p F P
0 g
s
.912 .975 .786 r
.83922 .4176 m .82032 .44451 L .814 .44393 L p F P
0 g
s
.874 .991 .814 r
.79419 .46759 m .814 .44393 L .82032 .44451 L p F P
0 g
s
.597 .703 .917 r
.58789 .52669 m .57292 .52951 L .56488 .51831 L p F P
0 g
s
.616 .707 .91 r
.55053 .52179 m .56488 .51831 L .57292 .52951 L p F P
0 g
s
.912 .975 .786 r
.814 .44393 m .83391 .41529 L .83922 .4176 L p F P
0 g
s
.309 .032 .321 r
.43271 .50908 m .43431 .5045 L .42534 .50784 L p F P
0 g
s
.309 .032 .321 r
.42534 .50784 m .42338 .51254 L .43271 .50908 L p F P
0 g
s
.47149 .60439 m
.47145 .60697 L
s
0 .28 .782 r
.23687 .48144 m .25681 .49685 L .26807 .51239 L p F P
0 g
s
0 .293 .791 r
.25681 .49685 m .23687 .48144 L .22598 .46427 L p F P
0 g
s
.449 .154 .371 r
.44634 .49768 m .4475 .49361 L .4375 .49597 L p F P
0 g
s
.449 .154 .371 r
.4375 .49597 m .43591 .50013 L .44634 .49768 L p F P
0 g
s
.53 .647 .908 r
.32561 .41915 m .31117 .42086 L .30177 .40673 L p F P
0 g
s
.435 .583 .901 r
.28759 .40468 m .30177 .40673 L .31117 .42086 L p F P
0 g
s
.669 .884 .978 r
.71739 .52638 m .69905 .53484 L .68959 .5291 L p F P
0 g
s
.647 .842 .975 r
.67164 .53454 m .68959 .5291 L .69905 .53484 L p F P
0 g
s
.734 .811 .912 r
.44251 .40219 m .42747 .41148 L .41851 .40295 L p F P
0 g
s
.738 .806 .906 r
.40347 .41226 m .41851 .40295 L .42747 .41148 L p F P
0 g
s
.914 .532 .277 r
.52041 .51713 m .52215 .52225 L .53045 .52659 L p F P
0 g
s
.809 .456 .39 r
.506 .49989 m .50466 .49575 L .49422 .49346 L p F P
0 g
s
.806 .449 .38 r
.49334 .48961 m .49422 .49346 L .50466 .49575 L p F P
0 g
s
.47145 .60697 m
.47142 .60955 L
s
.414 .555 .887 r
.30177 .40673 m .28759 .40468 L .27817 .38855 L p F P
0 g
s
.625 .305 .408 r
.47082 .48782 m .47095 .48426 L .46006 .48475 L p F P
0 g
s
.625 .305 .408 r
.46006 .48475 m .4594 .48833 L .47082 .48782 L p F P
0 g
s
.755 .946 .942 r
.73809 .39742 m .72244 .40888 L .71547 .40466 L p F P
0 g
s
.698 .909 .969 r
.69966 .41265 m .71547 .40466 L .72244 .40888 L p F P
0 g
s
.749 .404 .399 r
.48194 .48468 m .48232 .48826 L .49334 .48961 L p F P
0 g
s
.69 .36 .411 r
.48232 .48826 m .48194 .48468 L .47095 .48426 L p F P
0 g
s
.58 .716 .936 r
.6282 .53263 m .61202 .5352 L .6033 .52442 L p F P
0 g
s
.591 .707 .924 r
.58789 .52669 m .6033 .52442 L .61202 .5352 L p F P
0 g
s
.549 .242 .4 r
.45874 .49213 m .4594 .48833 L .44864 .48976 L p F P
0 g
s
.549 .242 .4 r
.44864 .48976 m .4475 .49361 L .45874 .49213 L p F P
0 g
s
.47142 .60955 m
.47139 .61213 L
s
.714 .782 .906 r
.49381 .51762 m .47995 .52526 L .47217 .51617 L p F P
0 g
s
.727 .794 .905 r
.45794 .52488 m .47217 .51617 L .47995 .52526 L p F P
0 g
s
.521 .7 .951 r
.59811 .40155 m .58258 .40289 L .57456 .39264 L p F P
0 g
s
.554 .707 .942 r
.5591 .3945 m .57456 .39264 L .58258 .40289 L p F P
0 g
s
.751 .412 .41 r
.49422 .49346 m .49334 .48961 L .48232 .48826 L p F P
0 g
s
.137 .331 .795 r
.2321 .33503 m .2455 .34533 L .25493 .36448 L p F P
0 g
s
.147 .327 .788 r
.2455 .34533 m .2321 .33503 L .22268 .31462 L p F P
0 g
s
.69 .36 .411 r
.47095 .48426 m .47082 .48782 L .48232 .48826 L p F P
0 g
s
.528 .744 .974 r
.66069 .41541 m .64494 .41806 L .6373 .40903 L p F P
0 g
s
.528 .72 .961 r
.62158 .4104 m .6373 .40903 L .64494 .41806 L p F P
0 g
s
.602 .779 .965 r
.67164 .53454 m .65422 .53891 L .64492 .52994 L p F P
0 g
s
.598 .75 .95 r
.6282 .53263 m .64492 .52994 L .65422 .53891 L p F P
0 g
s
.314 .042 .332 r
.43109 .51388 m .43271 .50908 L .42338 .51254 L p F P
0 g
s
.314 .042 .332 r
.42338 .51254 m .42141 .51746 L .43109 .51388 L p F P
0 g
s
.47139 .61213 m
.47136 .61472 L
s
.681 .796 .935 r
.49659 .38769 m .48142 .39433 L .47278 .38578 L p F P
0 g
s
.707 .801 .923 r
.45761 .39353 m .47278 .38578 L .48142 .39433 L p F P
0 g
s
.723 .796 .909 r
.40347 .41226 m .3885 .42139 L .37932 .41191 L p F P
0 g
s
.709 .78 .908 r
.3644 .41982 m .37932 .41191 L .3885 .42139 L p F P
0 g
s
.615 .757 .947 r
.53553 .38747 m .52024 .39155 L .51184 .3823 L p F P
0 g
s
.651 .77 .936 r
.49659 .38769 m .51184 .3823 L .52024 .39155 L p F P
0 g
s
.616 .713 .915 r
.56488 .51831 m .55053 .52179 L .54276 .51097 L p F P
0 g
s
.638 .723 .909 r
.52886 .51545 m .54276 .51097 L .55053 .52179 L p F P
0 g
s
.74 .808 .906 r
.45794 .52488 m .44332 .53416 L .43486 .52583 L p F P
0 g
s
.74 .815 .911 r
.41947 .53557 m .43486 .52583 L .44332 .53416 L p F P
0 g
s
.453 .163 .381 r
.44518 .50196 m .44634 .49768 L .43591 .50013 L p F P
0 g
s
.453 .163 .381 r
.43591 .50013 m .43431 .5045 L .44518 .50196 L p F P
0 g
s
.47136 .61472 m
.47133 .61731 L
s
.663 .746 .912 r
.3644 .41982 m .3496 .42651 L .34027 .41505 L p F P
0 g
s
.62 .715 .914 r
.32561 .41915 m .34027 .41505 L .3496 .42651 L p F P
0 g
s
.614 .843 .987 r
.69966 .41265 m .68387 .41871 L .67653 .41186 L p F P
0 g
s
.58 .799 .982 r
.66069 .41541 m .67653 .41186 L .68387 .41871 L p F P
0 g
s
.809 .456 .39 r
.49422 .49346 m .49511 .49751 L .506 .49989 L p F P
0 g
s
.698 .924 .967 r
.73611 .51592 m .71739 .52638 L .70805 .52212 L p F P
0 g
s
.669 .884 .978 r
.68959 .5291 m .70805 .52212 L .71739 .52638 L p F P
0 g
s
.47133 .61731 m
.4713 .6199 L
s
.656 .785 .943 r
.37698 .54539 m .35919 .55208 L .34876 .54281 L p F P
0 g
s
.572 .754 .964 r
.32995 .54622 m .34876 .54281 L .35919 .55208 L p F P
0 g
s
.628 .313 .418 r
.47067 .4916 m .47082 .48782 L .4594 .48833 L p F P
0 g
s
.628 .313 .418 r
.4594 .48833 m .45874 .49213 L .47067 .4916 L p F P
0 g
s
.815 .968 .901 r
.75367 .38307 m .73809 .39742 L .73126 .39417 L p F P
0 g
s
.755 .946 .942 r
.71547 .40466 m .73126 .39417 L .73809 .39742 L p F P
0 g
s
.723 .815 .922 r
.45761 .39353 m .44251 .40219 L .43362 .39389 L p F P
0 g
s
.734 .811 .912 r
.41851 .40295 m .43362 .39389 L .44251 .40219 L p F P
0 g
s
.751 .412 .41 r
.48232 .48826 m .4827 .49205 L .49422 .49346 L p F P
0 g
s
.693 .368 .421 r
.4827 .49205 m .48232 .48826 L .47082 .48782 L p F P
0 g
s
.731 .814 .916 r
.41947 .53557 m .40345 .54504 L .39402 .53682 L p F P
0 g
s
.706 .812 .931 r
.37698 .54539 m .39402 .53682 L .40345 .54504 L p F P
0 g
s
.552 .25 .409 r
.45808 .49614 m .45874 .49213 L .4475 .49361 L p F P
0 g
s
.552 .25 .409 r
.4475 .49361 m .44634 .49768 L .45808 .49614 L p F P
0 g
s
.579 .703 .927 r
.6033 .52442 m .58789 .52669 L .57958 .51568 L p F P
0 g
s
.597 .703 .917 r
.56488 .51831 m .57958 .51568 L .58789 .52669 L p F P
0 g
s
.946 .934 .753 r
.79934 .31683 m .78437 .34339 L .77795 .34134 L p F P
0 g
s
.946 .934 .753 r
.77795 .34134 m .79303 .31428 L .79934 .31683 L p F P
0 g
s
.753 .419 .419 r
.49511 .49751 m .49422 .49346 L .4827 .49205 L p F P
0 g
s
.542 .715 .953 r
.57456 .39264 m .5591 .3945 L .55093 .38463 L p F P
0 g
s
.581 .729 .944 r
.53553 .38747 m .55093 .38463 L .5591 .3945 L p F P
0 g
s
.4713 .6199 m
.47127 .6225 L
s
.693 .368 .421 r
.47082 .48782 m .47067 .4916 L .4827 .49205 L p F P
0 g
s
.318 .051 .341 r
.42141 .51746 m .41942 .52259 L .42946 .5189 L p F P
0 g
s
.498 .709 .965 r
.6373 .40903 m .62158 .4104 L .61378 .40071 L p F P
0 g
s
.515 .7 .954 r
.59811 .40155 m .61378 .40071 L .62158 .4104 L p F P
0 g
s
.47127 .6225 m
.47123 .6251 L
s
.869 .513 .374 r
.52215 .52225 m .52041 .51713 L .51003 .51362 L p F P
0 g
s
.278 .446 .848 r
.25493 .36448 m .26872 .3712 L .27817 .38855 L p F P
0 g
s
.264 .424 .834 r
.26872 .3712 m .25493 .36448 L .2455 .34533 L p F P
0 g
s
.457 .171 .39 r
.44401 .50645 m .44518 .50196 L .43431 .5045 L p F P
0 g
s
.457 .171 .39 r
.43431 .5045 m .43271 .50908 L .44401 .50645 L p F P
0 g
s
.21 .502 .906 r
.26807 .51239 m .2881 .52036 L .29938 .53364 L p F P
0 g
s
.231 .487 .893 r
.2881 .52036 m .26807 .51239 L .25681 .49685 L p F P
0 g
s
.871 .972 .852 r
.76912 .36526 m .75367 .38307 L .74698 .38058 L p F P
0 g
s
.815 .968 .901 r
.73126 .39417 m .74698 .38058 L .75367 .38307 L p F P
0 g
s
.642 .734 .915 r
.54276 .51097 m .52886 .51545 L .52121 .50525 L p F P
0 g
s
.728 .808 .914 r
.41851 .40295 m .40347 .41226 L .39434 .40332 L p F P
0 g
s
.723 .796 .909 r
.37932 .41191 m .39434 .40332 L .40347 .41226 L p F P
0 g
s
.735 .958 .943 r
.75518 .50297 m .73611 .51592 L .72703 .51309 L p F P
0 g
s
.698 .924 .967 r
.70805 .52212 m .72703 .51309 L .73611 .51592 L p F P
0 g
s
.47123 .6251 m
.4712 .6277 L
s
.573 .733 .951 r
.64492 .52994 m .6282 .53263 L .61923 .52251 L p F P
0 g
s
.58 .716 .936 r
.6033 .52442 m .61923 .52251 L .6282 .53263 L p F P
0 g
s
.594 .692 .911 r
.34027 .41505 m .32561 .41915 L .3162 .40588 L p F P
0 g
s
.53 .647 .908 r
.30177 .40673 m .3162 .40588 L .32561 .41915 L p F P
0 g
s
.613 .815 .978 r
.68959 .5291 m .67164 .53454 L .66223 .52676 L p F P
0 g
s
.602 .779 .965 r
.64492 .52994 m .66223 .52676 L .67164 .53454 L p F P
0 g
s
.915 .959 .8 r
.78437 .34339 m .76912 .36526 L .76257 .3632 L p F P
0 g
s
.915 .959 .8 r
.76257 .3632 m .77795 .34134 L .78437 .34339 L p F P
0 g
s
.733 .801 .906 r
.47217 .51617 m .45794 .52488 L .44969 .51633 L p F P
0 g
s
.74 .808 .906 r
.43486 .52583 m .44969 .51633 L .45794 .52488 L p F P
0 g
s
.871 .972 .852 r
.74698 .38058 m .76257 .3632 L .76912 .36526 L p F P
0 g
s
.63 .32 .427 r
.47053 .49558 m .47067 .4916 L .45874 .49213 L p F P
0 g
s
.63 .32 .427 r
.45874 .49213 m .45808 .49614 L .47053 .49558 L p F P
0 g
s
.648 .787 .948 r
.51184 .3823 m .49659 .38769 L .48802 .37915 L p F P
0 g
s
.681 .796 .935 r
.47278 .38578 m .48802 .37915 L .49659 .38769 L p F P
0 g
s
.753 .419 .419 r
.4827 .49205 m .48308 .49605 L .49511 .49751 L p F P
0 g
s
.695 .375 .43 r
.48308 .49605 m .4827 .49205 L .47067 .4916 L p F P
0 g
s
.568 .73 .951 r
.34876 .54281 m .32995 .54622 L .31898 .53517 L p F P
0 g
s
.428 .66 .958 r
.29938 .53364 m .31898 .53517 L .32995 .54622 L p F P
0 g
s
.4712 .62778 m
.4712 .6277 L
s
.555 .258 .418 r
.4574 .50036 m .45808 .49614 L .44634 .49768 L p F P
0 g
s
.555 .258 .418 r
.44634 .49768 m .44518 .50196 L .4574 .50036 L p F P
0 g
s
.147 .327 .788 r
.22268 .31462 m .23604 .32513 L .2455 .34533 L p F P
0 g
s
.151 .321 .781 r
.23604 .32513 m .22268 .31462 L .21324 .29329 L p F P
0 g
s
.591 .706 .923 r
.57958 .51568 m .56488 .51831 L .5569 .50753 L p F P
0 g
s
.616 .713 .915 r
.54276 .51097 m .5569 .50753 L .56488 .51831 L p F P
0 g
s
.69 .771 .913 r
.37932 .41191 m .3644 .41982 L .35509 .40916 L p F P
0 g
s
.663 .746 .912 r
.34027 .41505 m .35509 .40916 L .3644 .41982 L p F P
0 g
s
.542 .778 .985 r
.67653 .41186 m .66069 .41541 L .65314 .4073 L p F P
0 g
s
.528 .744 .974 r
.6373 .40903 m .65314 .4073 L .66069 .41541 L p F P
0 g
s
.414 .555 .887 r
.27817 .38855 m .29232 .39142 L .30177 .40673 L p F P
0 g
s
.387 .525 .874 r
.29232 .39142 m .27817 .38855 L .26872 .3712 L p F P
0 g
s
.704 .815 .934 r
.47278 .38578 m .45761 .39353 L .44879 .38543 L p F P
0 g
s
.723 .815 .922 r
.43362 .39389 m .44879 .38543 L .45761 .39353 L p F P
0 g
s
.695 .375 .43 r
.47067 .4916 m .47053 .49558 L .48308 .49605 L p F P
0 g
s
.666 .891 .979 r
.71547 .40466 m .69966 .41265 L .69244 .40692 L p F P
0 g
s
.614 .843 .987 r
.67653 .41186 m .69244 .40692 L .69966 .41265 L p F P
0 g
s
.491 .696 .96 r
.61378 .40071 m .59811 .40155 L .59015 .39164 L p F P
0 g
s
.521 .7 .951 r
.57456 .39264 m .59015 .39164 L .59811 .40155 L p F P
0 g
s
.573 .742 .956 r
.55093 .38463 m .53553 .38747 L .52719 .37821 L p F P
0 g
s
.615 .757 .947 r
.51184 .3823 m .52719 .37821 L .53553 .38747 L p F P
0 g
s
.429 .634 .941 r
.31898 .53517 m .29938 .53364 L .2881 .52036 L p F P
0 g
s
.5 .618 .9 r
.3162 .40588 m .30177 .40673 L .29232 .39142 L p F P
0 g
s
0 .293 .791 r
.22598 .46427 m .2455 .47961 L .25681 .49685 L p F P
0 g
s
.029 .3 .792 r
.2455 .47961 m .22598 .46427 L .21516 .44558 L p F P
0 g
s
.869 .513 .374 r
.51003 .51362 m .51139 .51863 L .52215 .52225 L p F P
0 g
s
.742 .814 .908 r
.43486 .52583 m .41947 .53557 L .41033 .5273 L p F P
0 g
s
.731 .814 .916 r
.39402 .53682 m .41033 .5273 L .41947 .53557 L p F P
0 g
s
.778 .981 .907 r
.77456 .48706 m .75518 .50297 L .7465 .50141 L p F P
0 g
s
.735 .958 .943 r
.72703 .51309 m .7465 .50141 L .75518 .50297 L p F P
0 g
s
.702 .799 .925 r
.39402 .53682 m .37698 .54539 L .36682 .53638 L p F P
0 g
s
.656 .785 .943 r
.34876 .54281 m .36682 .53638 L .37698 .54539 L p F P
0 g
s
.561 .708 .939 r
.61923 .52251 m .6033 .52442 L .59473 .51379 L p F P
0 g
s
.579 .703 .927 r
.57958 .51568 m .59473 .51379 L .6033 .52442 L p F P
0 g
s
.725 .818 .922 r
.43362 .39389 m .41851 .40295 L .40944 .3945 L p F P
0 g
s
.728 .808 .914 r
.39434 .40332 m .40944 .3945 L .41851 .40295 L p F P
0 g
s
.633 .327 .435 r
.47038 .49979 m .47053 .49558 L .45808 .49614 L p F P
0 g
s
.633 .327 .435 r
.45808 .49614 m .4574 .50036 L .47038 .49979 L p F P
0 g
s
.558 .265 .426 r
.45673 .5048 m .4574 .50036 L .44518 .50196 L p F P
0 g
s
.558 .265 .426 r
.44518 .50196 m .44401 .50645 L .45673 .5048 L p F P
0 g
s
.826 .991 .865 r
.79419 .46759 m .77456 .48706 L .76643 .4864 L p F P
0 g
s
.778 .981 .907 r
.7465 .50141 m .76643 .4864 L .77456 .48706 L p F P
0 g
s
.943 .943 .755 r
.8538 .38071 m .83391 .41529 L .82836 .41304 L p F P
0 g
s
.604 .49 .697 r
.84344 .38047 m .84261 .37398 L .85254 .37209 L p F P
0 g
s
.604 .49 .697 r
.85254 .37209 m .85625 .37139 L p .85125 .37493 L F P
0 g
s
.604 .49 .697 r
.85125 .37493 m .84344 .38047 L .85254 .37209 L F
.943 .943 .755 r
.85042 .37678 m .8538 .38071 L p .84167 .39613 L F P
0 g
s
.604 .49 .697 r
.85625 .37139 m .85758 .3778 L .84344 .38047 L p F P
0 g
s
.943 .943 .755 r
.82836 .41304 m .84938 .37557 L .85042 .37678 L p F P
0 g
s
.943 .943 .755 r
.82836 .41304 m .85042 .37678 L .84167 .39613 L F
.633 .857 .984 r
.70805 .52212 m .68959 .5291 L .68014 .52267 L p F P
0 g
s
.613 .815 .978 r
.66223 .52676 m .68014 .52267 L .68959 .5291 L p F P
0 g
s
.503 .703 .96 r
.59015 .39164 m .57456 .39264 L .56645 .38292 L p F P
0 g
s
.542 .715 .953 r
.55093 .38463 m .56645 .38292 L .57456 .39264 L p F P
0 g
s
.614 .722 .923 r
.5569 .50753 m .54276 .51097 L .53499 .50071 L p F P
0 g
s
.642 .734 .915 r
.52121 .50525 m .53499 .50071 L .54276 .51097 L p F P
0 g
s
.57 .757 .966 r
.66223 .52676 m .64492 .52994 L .63574 .52069 L p F P
0 g
s
.573 .733 .951 r
.61923 .52251 m .63574 .52069 L .64492 .52994 L p F P
0 g
s
.493 .728 .976 r
.65314 .4073 m .6373 .40903 L .62958 .40003 L p F P
0 g
s
.498 .709 .965 r
.61378 .40071 m .62958 .40003 L .6373 .40903 L p F P
0 g
s
.874 .988 .824 r
.814 .44393 m .79419 .46759 L .78677 .4673 L p F P
0 g
s
.826 .991 .865 r
.76643 .4864 m .78677 .4673 L .79419 .46759 L p F P
0 g
s
.915 .971 .787 r
.83391 .41529 m .814 .44393 L .80744 .4432 L p F P
0 g
s
.915 .971 .787 r
.80744 .4432 m .82836 .41304 L .83391 .41529 L p F P
0 g
s
.637 .728 .914 r
.35509 .40916 m .34027 .41505 L .33086 .40275 L p F P
0 g
s
.594 .692 .911 r
.3162 .40588 m .33086 .40275 L .34027 .41505 L p F P
0 g
s
.706 .791 .917 r
.39434 .40332 m .37932 .41191 L .37004 .40205 L p F P
0 g
s
.69 .771 .913 r
.35509 .40916 m .37004 .40205 L .37932 .41191 L p F P
0 g
s
.264 .424 .834 r
.2455 .34533 m .25925 .35272 L .26872 .3712 L p F P
0 g
s
.245 .401 .821 r
.25925 .35272 m .2455 .34533 L .23604 .32513 L p F P
0 g
s
.874 .988 .824 r
.78677 .4673 m .80744 .4432 L .814 .44393 L p F P
0 g
s
.609 .774 .959 r
.52719 .37821 m .51184 .3823 L .50334 .37377 L p F P
0 g
s
.648 .787 .948 r
.48802 .37915 m .50334 .37377 L .51184 .3823 L p F P
0 g
s
.731 .933 .955 r
.73126 .39417 m .71547 .40466 L .70838 .40002 L p F P
0 g
s
.666 .891 .979 r
.69244 .40692 m .70838 .40002 L .71547 .40466 L p F P
0 g
s
.815 .481 .423 r
.51139 .51863 m .51003 .51362 L .49777 .51098 L p F P
0 g
s
.677 .811 .947 r
.48802 .37915 m .47278 .38578 L .46402 .37783 L p F P
0 g
s
.704 .815 .934 r
.44879 .38543 m .46402 .37783 L .47278 .38578 L p F P
0 g
s
.743 .812 .906 r
.44969 .51633 m .43486 .52583 L .42599 .51753 L p F P
0 g
s
.742 .814 .908 r
.41033 .5273 m .42599 .51753 L .43486 .52583 L p F P
0 g
s
.566 .702 .933 r
.59473 .51379 m .57958 .51568 L .57136 .50507 L p F P
0 g
s
.591 .706 .923 r
.5569 .50753 m .57136 .50507 L .57958 .51568 L p F P
0 g
s
.151 .321 .781 r
.21324 .29329 m .22657 .30402 L .23604 .32513 L p F P
0 g
s
.151 .313 .775 r
.22657 .30402 m .21324 .29329 L .20377 .27122 L p F P
0 g
s
.577 .822 .991 r
.69244 .40692 m .67653 .41186 L .66909 .40476 L p F P
0 g
s
.542 .778 .985 r
.65314 .4073 m .66909 .40476 L .67653 .41186 L p F P
0 g
s
.715 .825 .933 r
.44879 .38543 m .43362 .39389 L .4246 .38588 L p F P
0 g
s
.725 .818 .922 r
.40944 .3945 m .4246 .38588 L .43362 .39389 L p F P
0 g
s
.529 .726 .964 r
.56645 .38292 m .55093 .38463 L .54266 .37541 L p F P
0 g
s
.573 .742 .956 r
.52719 .37821 m .54266 .37541 L .55093 .38463 L p F P
0 g
s
.647 .765 .935 r
.36682 .53638 m .34876 .54281 L .33795 .53234 L p F P
0 g
s
.568 .73 .951 r
.31898 .53517 m .33795 .53234 L .34876 .54281 L p F P
0 g
s
.664 .901 .979 r
.72703 .51309 m .70805 .52212 L .69868 .51714 L p F P
0 g
s
.633 .857 .984 r
.68014 .52267 m .69868 .51714 L .70805 .52212 L p F P
0 g
s
.727 .807 .914 r
.41033 .5273 m .39402 .53682 L .38414 .52809 L p F P
0 g
s
.702 .799 .925 r
.36682 .53638 m .38414 .52809 L .39402 .53682 L p F P
0 g
s
.469 .7 .969 r
.62958 .40003 m .61378 .40071 L .60589 .39126 L p F P
0 g
s
.491 .696 .96 r
.59015 .39164 m .60589 .39126 L .61378 .40071 L p F P
0 g
s
.753 .613 .704 r
.80214 .36175 m .80285 .35585 L .81489 .35698 L p F P
0 g
s
.753 .613 .704 r
.81489 .35698 m .81467 .36292 L .80214 .36175 L p F P
0 g
s
.752 .616 .708 r
.81512 .35123 m .81489 .35698 L .80285 .35585 L p F P
0 g
s
.705 .573 .704 r
.81467 .36292 m .81489 .35698 L .82752 .35693 L p F P
0 g
s
.705 .576 .707 r
.81489 .35698 m .81512 .35123 L .82725 .35118 L p F P
0 g
s
.705 .576 .707 r
.82725 .35118 m .82752 .35693 L .81489 .35698 L p F P
0 g
s
.752 .616 .708 r
.80285 .35585 m .80356 .35014 L .81512 .35123 L p F P
0 g
s
.752 .619 .712 r
.81537 .34567 m .81512 .35123 L .80356 .35014 L p F P
0 g
s
.705 .579 .711 r
.81512 .35123 m .81537 .34567 L .82699 .34563 L p F P
0 g
s
.705 .579 .711 r
.82699 .34563 m .82725 .35118 L .81512 .35123 L p F P
0 g
s
.231 .487 .893 r
.25681 .49685 m .27664 .50538 L .2881 .52036 L p F P
0 g
s
.24 .469 .878 r
.27664 .50538 m .25681 .49685 L .2455 .47961 L p F P
0 g
s
.753 .611 .701 r
.80145 .36785 m .80214 .36175 L .81467 .36292 L p F P
0 g
s
.753 .611 .701 r
.81467 .36292 m .81446 .36906 L .80145 .36785 L p F P
0 g
s
.705 .571 .701 r
.81446 .36906 m .81467 .36292 L .8278 .36287 L p F P
0 g
s
.705 .573 .704 r
.82752 .35693 m .8278 .36287 L .81467 .36292 L p F P
0 g
s
.657 .536 .705 r
.8278 .36287 m .82752 .35693 L .84019 .3557 L p F P
0 g
s
.657 .539 .708 r
.82752 .35693 m .82725 .35118 L .83941 .35 L p F P
0 g
s
.657 .539 .708 r
.83941 .35 m .84019 .3557 L .82752 .35693 L p F P
0 g
s
.752 .619 .712 r
.80356 .35014 m .80429 .34462 L .81537 .34567 L p F P
0 g
s
.751 .622 .716 r
.81562 .34031 m .81537 .34567 L .80429 .34462 L p F P
0 g
s
.705 .582 .715 r
.81537 .34567 m .81562 .34031 L .82674 .34027 L p F P
0 g
s
.705 .582 .715 r
.82674 .34027 m .82699 .34563 L .81537 .34567 L p F P
0 g
s
.658 .542 .712 r
.82725 .35118 m .82699 .34563 L .83865 .34449 L p F P
0 g
s
.658 .542 .712 r
.83865 .34449 m .83941 .35 L .82725 .35118 L p F P
0 g
s
.561 .667 .908 r
.33086 .40275 m .3162 .40588 L .30673 .3916 L p F P
0 g
s
.5 .618 .9 r
.29232 .39142 m .30673 .3916 L .3162 .40588 L p F P
0 g
s
.705 .571 .701 r
.8278 .36287 m .8281 .369 L .81446 .36906 L p F P
0 g
s
.657 .533 .701 r
.8281 .369 m .8278 .36287 L .84099 .3616 L p F P
0 g
s
.657 .536 .705 r
.84019 .3557 m .84099 .3616 L .8278 .36287 L p F P
0 g
s
.658 .546 .716 r
.82699 .34563 m .82674 .34027 L .83789 .33917 L p F P
0 g
s
.658 .546 .716 r
.83789 .33917 m .83865 .34449 L .82699 .34563 L p F P
0 g
s
.753 .609 .698 r
.80077 .37414 m .80145 .36785 L .81446 .36906 L p F P
0 g
s
.753 .609 .698 r
.81446 .36906 m .81426 .37539 L .80077 .37414 L p F P
0 g
s
.705 .568 .698 r
.81426 .37539 m .81446 .36906 L .8281 .369 L p F P
0 g
s
.644 .747 .924 r
.53499 .50071 m .52121 .50525 L .51347 .49565 L p F P
0 g
s
.672 .759 .916 r
.49982 .5014 m .51347 .49565 L .52121 .50525 L p F P
0 g
s
.751 .622 .716 r
.80429 .34462 m .80503 .3393 L .81562 .34031 L p F P
0 g
s
.751 .625 .72 r
.81589 .33514 m .81562 .34031 L .80503 .3393 L p F P
0 g
s
.705 .586 .719 r
.81562 .34031 m .81589 .33514 L .8265 .3351 L p F P
0 g
s
.705 .586 .719 r
.8265 .3351 m .82674 .34027 L .81562 .34031 L p F P
0 g
s
.387 .525 .874 r
.26872 .3712 m .28283 .37501 L .29232 .39142 L p F P
0 g
s
.355 .494 .861 r
.28283 .37501 m .26872 .3712 L .25925 .35272 L p F P
0 g
s
.705 .568 .698 r
.8281 .369 m .82841 .37533 L .81426 .37539 L p F P
0 g
s
.656 .53 .698 r
.82841 .37533 m .8281 .369 L .84179 .36769 L p F P
0 g
s
.657 .533 .701 r
.84099 .3616 m .84179 .36769 L .8281 .369 L p F P
0 g
s
.658 .549 .72 r
.82674 .34027 m .8265 .3351 L .83715 .33404 L p F P
0 g
s
.658 .549 .72 r
.83715 .33404 m .83789 .33917 L .82674 .34027 L p F P
0 g
s
.753 .606 .695 r
.8001 .38063 m .80077 .37414 L .81426 .37539 L p F P
0 g
s
.753 .606 .695 r
.81426 .37539 m .81407 .38191 L .8001 .38063 L p F P
0 g
s
.705 .566 .695 r
.81407 .38191 m .81426 .37539 L .82841 .37533 L p F P
0 g
s
.751 .625 .72 r
.80503 .3393 m .80578 .33417 L .81589 .33514 L p F P
0 g
s
.75 .629 .725 r
.81617 .33016 m .81589 .33514 L .80578 .33417 L p F P
0 g
s
.705 .589 .724 r
.81589 .33514 m .81617 .33016 L .82628 .33012 L p F P
0 g
s
.705 .589 .724 r
.82628 .33012 m .8265 .3351 L .81589 .33514 L p F P
0 g
s
.705 .566 .695 r
.82841 .37533 m .82873 .38186 L .81407 .38191 L p F P
0 g
s
.656 .528 .695 r
.82873 .38186 m .82841 .37533 L .84261 .37398 L p F P
0 g
s
.656 .53 .698 r
.84179 .36769 m .84261 .37398 L .82841 .37533 L p F P
0 g
s
.659 .553 .724 r
.8265 .3351 m .82628 .33012 L .83642 .32911 L p F P
0 g
s
.659 .553 .724 r
.83642 .32911 m .83715 .33404 L .8265 .3351 L p F P
0 g
s
.546 .719 .953 r
.63574 .52069 m .61923 .52251 L .6104 .51245 L p F P
0 g
s
.561 .708 .939 r
.59473 .51379 m .6104 .51245 L .61923 .52251 L p F P
0 g
s
.75 .629 .725 r
.80578 .33417 m .80654 .32923 L .81617 .33016 L p F P
0 g
s
.75 .632 .73 r
.81646 .32537 m .81617 .33016 L .80654 .32923 L p F P
0 g
s
.705 .593 .729 r
.81617 .33016 m .81646 .32537 L .82607 .32533 L p F P
0 g
s
.705 .593 .729 r
.82607 .32533 m .82628 .33012 L .81617 .33016 L p F P
0 g
s
.656 .528 .695 r
.84261 .37398 m .84344 .38047 L .82873 .38186 L p F P
0 g
s
.659 .558 .729 r
.82628 .33012 m .82607 .32533 L .8357 .32437 L p F P
0 g
s
.659 .558 .729 r
.8357 .32437 m .83642 .32911 L .82628 .33012 L p F P
0 g
s
.815 .481 .423 r
.49777 .51098 m .49867 .51591 L .51139 .51863 L p F P
0 g
s
.8 .961 .914 r
.74698 .38058 m .73126 .39417 L .72431 .39051 L p F P
0 g
s
.731 .933 .955 r
.70838 .40002 m .72431 .39051 L .73126 .39417 L p F P
0 g
s
.75 .632 .73 r
.80654 .32923 m .80731 .32448 L .81646 .32537 L p F P
0 g
s
.749 .636 .735 r
.81676 .32077 m .81646 .32537 L .80731 .32448 L p F P
0 g
s
.705 .598 .734 r
.81646 .32537 m .81676 .32077 L .82587 .32073 L p F P
0 g
s
.705 .598 .734 r
.82587 .32073 m .82607 .32533 L .81646 .32537 L p F P
0 g
s
.66 .562 .734 r
.82607 .32533 m .82587 .32073 L .83499 .31982 L p F P
0 g
s
.66 .562 .734 r
.83499 .31982 m .8357 .32437 L .82607 .32533 L p F P
0 g
s
.464 .587 .891 r
.30673 .3916 m .29232 .39142 L .28283 .37501 L p F P
0 g
s
.713 .808 .924 r
.40944 .3945 m .39434 .40332 L .3851 .39423 L p F P
0 g
s
.706 .791 .917 r
.37004 .40205 m .3851 .39423 L .39434 .40332 L p F P
0 g
s
.749 .636 .735 r
.80731 .32448 m .80809 .31992 L .81676 .32077 L p F P
0 g
s
.748 .64 .741 r
.81708 .31636 m .81676 .32077 L .80809 .31992 L p F P
0 g
s
.705 .602 .739 r
.81676 .32077 m .81708 .31636 L .82568 .31633 L p F P
0 g
s
.705 .602 .739 r
.82568 .31633 m .82587 .32073 L .81676 .32077 L p F P
0 g
s
.584 .713 .932 r
.57136 .50507 m .5569 .50753 L .54895 .49729 L p F P
0 g
s
.614 .722 .923 r
.53499 .50071 m .54895 .49729 L .5569 .50753 L p F P
0 g
s
.66 .567 .74 r
.82587 .32073 m .82568 .31633 L .8343 .31546 L p F P
0 g
s
.66 .567 .74 r
.8343 .31546 m .83499 .31982 L .82587 .32073 L p F P
0 g
s
.029 .3 .792 r
.21516 .44558 m .23416 .4608 L .2455 .47961 L p F P
0 g
s
.06 .303 .789 r
.23416 .4608 m .21516 .44558 L .20443 .42555 L p F P
0 g
s
.576 .79 .98 r
.68014 .52267 m .66223 .52676 L .6529 .51859 L p F P
0 g
s
.57 .757 .966 r
.63574 .52069 m .6529 .51859 L .66223 .52676 L p F P
0 g
s
.801 .661 .709 r
.79192 .35358 m .79308 .34795 L .80356 .35014 L p F P
0 g
s
.801 .661 .709 r
.80356 .35014 m .80285 .35585 L .79192 .35358 L p F P
0 g
s
.8 .664 .713 r
.80429 .34462 m .80356 .35014 L .79308 .34795 L p F P
0 g
s
.8 .664 .713 r
.79308 .34795 m .79424 .34251 L .80429 .34462 L p F P
0 g
s
.799 .667 .717 r
.80503 .3393 m .80429 .34462 L .79424 .34251 L p F P
0 g
s
.801 .659 .705 r
.79078 .3594 m .79192 .35358 L .80285 .35585 L p F P
0 g
s
.801 .659 .705 r
.80285 .35585 m .80214 .36175 L .79078 .3594 L p F P
0 g
s
.799 .667 .717 r
.79424 .34251 m .79542 .33727 L .80503 .3393 L p F P
0 g
s
.798 .67 .722 r
.80578 .33417 m .80503 .3393 L .79542 .33727 L p F P
0 g
s
.748 .64 .741 r
.80809 .31992 m .80889 .31556 L .81708 .31636 L p F P
0 g
s
.747 .645 .747 r
.8174 .31214 m .81708 .31636 L .80889 .31556 L p F P
0 g
s
.704 .607 .745 r
.81708 .31636 m .8174 .31214 L .8255 .31211 L p F P
0 g
s
.704 .607 .745 r
.8255 .31211 m .82568 .31633 L .81708 .31636 L p F P
0 g
s
.802 .656 .701 r
.78964 .36543 m .79078 .3594 L .80214 .36175 L p F P
0 g
s
.802 .656 .701 r
.80214 .36175 m .80145 .36785 L .78964 .36543 L p F P
0 g
s
.798 .67 .722 r
.79542 .33727 m .79661 .33222 L .80578 .33417 L p F P
0 g
s
.797 .673 .727 r
.80654 .32923 m .80578 .33417 L .79661 .33222 L p F P
0 g
s
.66 .573 .746 r
.82568 .31633 m .8255 .31211 L .83362 .31128 L p F P
0 g
s
.66 .573 .746 r
.83362 .31128 m .8343 .31546 L .82568 .31633 L p F P
0 g
s
.607 .506 .713 r
.83941 .35 m .83865 .34449 L .84983 .34229 L p F P
0 g
s
.608 .51 .717 r
.83865 .34449 m .83789 .33917 L .84859 .33706 L p F P
0 g
s
.608 .51 .717 r
.84859 .33706 m .84983 .34229 L .83865 .34449 L p F P
0 g
s
.606 .502 .71 r
.84019 .3557 m .83941 .35 L .85109 .34772 L p F P
0 g
s
.607 .506 .713 r
.84983 .34229 m .85109 .34772 L .83941 .35 L p F P
0 g
s
.609 .514 .722 r
.83789 .33917 m .83715 .33404 L .84736 .33202 L p F P
0 g
s
.609 .514 .722 r
.84736 .33202 m .84859 .33706 L .83789 .33917 L p F P
0 g
s
.606 .499 .706 r
.84099 .3616 m .84019 .3557 L .85236 .35334 L p F P
0 g
s
.606 .502 .71 r
.85109 .34772 m .85236 .35334 L .84019 .3557 L p F P
0 g
s
.946 .936 .751 r
.79303 .31428 m .77795 .34134 L .77142 .33918 L p F P
0 g
s
.571 0 0 r
.78638 .31122 m .7835 .31498 L .78332 .31193 L F
.946 .936 .751 r
.78663 .31184 m .79303 .31428 L p .77399 .33623 L F P
0 g
s
.946 .936 .751 r
.78154 .32099 m .78489 .31497 L p .77399 .33623 L F P
0 g
s
.946 .936 .751 r
.78489 .31497 m .78663 .31184 L p .78517 .31465 L F P
0 g
s
.946 .936 .751 r
.78489 .31497 m .78517 .31465 L .77399 .33623 L F
.727 0 0 r
.7835 .31498 m .78357 .31644 L .77773 .31723 L F
.78357 .31644 m .78356 .31645 L .77773 .31723 L F
.691 0 0 r
.78258 .31753 m .77863 .3192 L .77773 .31723 L F
.78257 .31754 m .77863 .3192 L .78258 .31753 L F
.78179 .31818 m .77863 .3192 L .7826 .31753 L F
.536 0 0 r
.78465 .31472 m .78357 .31644 L .78357 .31643 L F
.78464 .31472 m .78357 .31643 L .7835 .31498 L F
.78465 .31472 m .78357 .31643 L .78464 .31472 L F
.727 0 0 r
.78357 .31645 m .78261 .31753 L .78258 .31753 L F
.78355 .31645 m .78258 .31753 L .77773 .31723 L F
.78357 .31645 m .78258 .31753 L .78355 .31645 L F
.946 .937 .752 r
.78534 .31331 m .78648 .31179 L .78599 .31258 L F
.571 0 0 r
.78518 .31364 m .7835 .31498 L .78576 .31247 L F
.78534 .31331 m .78576 .31247 L .78577 .31246 L F
.78518 .31364 m .78576 .31247 L .78534 .31331 L F
.946 .937 .752 r
.78663 .31184 m .78489 .31497 L p .7841 .31583 L F P
0 g
s
.946 .937 .752 r
.78534 .31331 m .78663 .31184 L .7841 .31583 L F
.89 .793 .746 r
.78644 .31682 m .78833 .31263 L .79355 .31577 L p F P
0 g
s
.887 .796 .754 r
.79515 .31162 m .79355 .31577 L .78833 .31263 L p F P
0 g
s
.887 .796 .754 r
.78833 .31263 m .79024 .30864 L .79515 .31162 L p F P
0 g
s
.931 .868 .754 r
.79024 .30864 m .78833 .31263 L .78733 .31157 L p F P
0 g
s
.931 .868 .754 r
.78733 .31157 m .78727 .3115 L p .78738 .3114 L F P
0 g
s
.931 .868 .754 r
.79024 .30864 m .78733 .31157 L .78738 .3114 L F
.593 0 0 r
.78784 .30762 m .78814 .30843 L .78332 .31193 L F
.78814 .30843 m .78809 .30861 L .78332 .31193 L F
.78818 .30855 m .7875 .31096 L .78332 .31193 L F
.571 0 0 r
.78577 .31246 m .7835 .31498 L .78638 .31122 L F
.78639 .31122 m .78577 .31246 L .78638 .31122 L F
.946 .937 .752 r
.78616 .31167 m .78648 .31179 L p .78557 .31286 L F P
0 g
s
.571 0 0 r
.78748 .31097 m .78577 .31246 L .78639 .31122 L F
.937 .866 .744 r
.78727 .3115 m .78733 .31157 L p .78723 .3116 L F P
0 g
s
.931 .868 .754 r
.79024 .30864 m .78727 .3115 L .78846 .30875 L F
.571 0 0 r
.78893 .31063 m .78722 .31162 L .78748 .31097 L F
.946 .937 .752 r
.78648 .31179 m .78663 .31184 L p .78599 .31258 L F P
0 g
s
.571 0 0 r
.78722 .31162 m .78577 .31246 L .78748 .31097 L F
.737 0 0 r
.78332 .31193 m .7835 .31498 L .77732 .31461 L F
.727 0 0 r
.7835 .31498 m .77773 .31723 L .77732 .31461 L F
.55 0 0 r
.77863 .3192 m .77933 .31979 L .7775 .31914 L F
.946 .937 .752 r
.77928 .32032 m .77943 .32008 L .77966 .31989 L F
.76479 .33682 m .77924 .32029 L .77928 .32032 L F
.77924 .32029 m .77943 .32008 L .77928 .32032 L F
.76479 .33682 m .77966 .31989 L .77982 .31994 L F
.77868 .32172 m .78039 .3193 L .78127 .3189 L F
.76479 .33682 m .77855 .32137 L .77868 .32172 L F
.77855 .32137 m .78039 .3193 L .77868 .32172 L F
.77982 .31994 m .77966 .31989 L .78039 .3193 L F
.556 0 0 r
.78039 .3193 m .77933 .31979 L .77863 .3192 L F
.78039 .3193 m .77991 .31952 L .78039 .3193 L F
.77991 .31952 m .77933 .31979 L .78039 .3193 L F
.691 0 0 r
.78179 .31818 m .78039 .3193 L .77863 .3192 L F
.946 .937 .752 r
.77985 .31955 m .77973 .31549 L .78616 .31167 L F
.77943 .32008 m .77945 .31974 L .77985 .31955 L F
.77945 .31974 m .77973 .31549 L .77985 .31955 L F
.571 0 0 r
.78686 .31229 m .78601 .3144 L .7835 .31498 L F
.78696 .31221 m .78637 .31357 L .78686 .31229 L F
.78637 .31357 m .78601 .3144 L .78686 .31229 L F
.946 .937 .752 r
.78427 .31454 m .78534 .31331 L .78441 .31469 L F
.78427 .31454 m .78441 .31469 L .78235 .31772 L F
.77943 .32008 m .78427 .31454 L .78235 .31772 L F
.78235 .31772 m .78534 .31331 L .7841 .31583 L F
.737 0 0 r
.78332 .31193 m .77732 .31461 L .77743 .31157 L F
.735 0 0 r
.78307 .30873 m .78332 .31193 L .77743 .31157 L F
.593 0 0 r
.78784 .30762 m .78332 .31193 L .78307 .30873 L F
.946 .937 .752 r
.78357 .31071 m .78474 .31114 L p .77973 .31549 L F P
0 g
s
.946 .937 .752 r
.78474 .31114 m .78616 .31167 L p .78482 .31247 L F P
0 g
s
.946 .937 .752 r
.77973 .31549 m .78474 .31114 L .78482 .31247 L F
.735 0 0 r
.78307 .30873 m .77743 .31157 L .77807 .30843 L F
.946 .937 .752 r
.78013 .30943 m .78357 .31071 L p .77973 .31549 L F P
0 g
s
.958 .938 .717 r
.78276 .31296 m .78108 .30871 L p .78461 .30895 L F P
0 g
s
.958 .938 .717 r
.78485 .30896 m .78464 .30938 L p .78461 .30895 L F P
0 g
s
.958 .938 .717 r
.78464 .30938 m .78276 .31296 L p .78461 .30895 L F P
0 g
s
.946 .937 .752 r
.77989 .31953 m .78616 .31167 L .78557 .31286 L F
.77943 .32008 m .77985 .31955 L .77989 .31953 L F
.77985 .31955 m .78616 .31167 L .77989 .31953 L F
.77943 .32008 m .77989 .31953 L .77991 .31952 L F
.556 0 0 r
.77934 .31979 m .77933 .31979 L .77933 .31979 L F
.55 0 0 r
.77933 .31979 m .77933 .31979 L .77802 .31939 L F
.946 .937 .752 r
.7786 .31957 m .77944 .31982 L .77943 .32008 L F
.55 0 0 r
.77933 .31979 m .77805 .31941 L .77802 .31939 L F
.77933 .31979 m .77802 .31939 L .7775 .31914 L F
.905 0 0 r
.77743 .31157 m .77732 .31461 L .77318 .31263 L F
.909 0 0 r
.77732 .31461 m .77379 .31535 L .77318 .31263 L F
.77732 .31461 m .77773 .31723 L .77379 .31535 L F
.843 0 0 r
.77773 .31723 m .77528 .3176 L .77379 .31535 L F
.77773 .31723 m .77863 .3192 L .77528 .3176 L F
.55 0 0 r
.77863 .3192 m .7775 .31914 L .77528 .3176 L F
.433 0 0 r
.77488 .31531 m .77739 .31568 L .7776 .3132 L F
.946 .937 .752 r
.77724 .31707 m .78013 .30943 L .77856 .31979 L F
.77756 .31402 m .78013 .30943 L p .77724 .31707 L F P
0 g
s
.946 .937 .752 r
.7786 .31957 m .78013 .30943 L .77944 .31982 L F
.967 .932 .69 r
.7789 .31269 m .78068 .31715 L p .77818 .31697 L F P
0 g
s
.967 .932 .69 r
.77818 .31697 m .77817 .31686 L .7789 .31269 L F
.77815 .31697 m .77832 .31445 L .7789 .31269 L F
.944 .938 .756 r
.78013 .30943 m .77756 .31402 L p .77782 .31274 L F P
0 g
s
.944 .938 .756 r
.7783 .31148 m .78013 .30943 L .77782 .31274 L F
.963 .935 .703 r
.7789 .31269 m .78108 .30871 L .78276 .31296 L p F P
0 g
s
.887 .949 .594 r
.78108 .30871 m .7789 .31269 L .77893 .31236 L p F P
0 g
s
.944 .938 .756 r
.7783 .31148 m .77905 .30958 L .78013 .30943 L F
.725 0 0 r
.78279 .3057 m .78307 .30873 L .77807 .30843 L F
.877 0 0 r
.77807 .30843 m .77743 .31157 L .7735 .30969 L F
.77807 .30843 m .7735 .30969 L .77472 .30682 L F
.834 0 0 r
.77916 .30547 m .77807 .30843 L .77472 .30682 L F
.725 0 0 r
.78279 .3057 m .77807 .30843 L .77916 .30547 L F
.57 0 0 r
.77603 .30717 m .77905 .30958 L .77976 .30819 L F
.944 .938 .756 r
.77924 .3091 m .77929 .30911 L p .77905 .30958 L F P
0 g
s
.944 .938 .756 r
.77929 .30911 m .78013 .30943 L p .77905 .30958 L F P
0 g
s
.57 0 0 r
.77603 .30717 m .77651 .31017 L .77905 .30958 L F
.77976 .30819 m .78025 .3093 L .78066 .30844 L F
.607 0 0 r
.78626 .30489 m .78307 .30873 L .78279 .3057 L F
.78626 .30489 m .78784 .30762 L .78307 .30873 L F
.615 0 0 r
.78434 .30269 m .78626 .30489 L .78279 .3057 L F
.958 .938 .717 r
.78108 .30871 m .78327 .30492 L .78485 .30896 L p F P
0 g
s
.57 0 0 r
.78121 .30706 m .78064 .30844 L .78133 .30706 L F
.77603 .30717 m .78059 .30842 L .78121 .30706 L F
.78059 .30842 m .78064 .30844 L .78121 .30706 L F
.77976 .30819 m .77905 .30958 L .78025 .3093 L F
.591 0 0 r
.77905 .30958 m .77986 .3102 L .78025 .3093 L F
.77902 .30959 m .77904 .3096 L .77905 .30958 L F
.77904 .3096 m .77986 .3102 L .77905 .30958 L F
.77651 .31017 m .77855 .31083 L .77902 .30959 L F
.905 0 0 r
.77743 .31157 m .77318 .31263 L .7735 .30969 L F
.954 0 0 r
.77472 .30682 m .7735 .30969 L .77303 .30698 L F
.901 0 0 r
.7735 .30969 m .77268 .30979 L .77303 .30698 L F
.7735 .30969 m .77318 .31263 L .77268 .30979 L F
0 0 0 r
.77318 .31263 m .77332 .31266 L .77268 .30979 L F
.77318 .31263 m .77379 .31535 L .77332 .31266 L F
.77379 .31535 m .77488 .31531 L .77332 .31266 L F
.77379 .31535 m .77528 .3176 L .77488 .31531 L F
.834 0 0 r
.77916 .30547 m .77472 .30682 L .77673 .3043 L F
.954 0 0 r
.77472 .30682 m .77303 .30698 L .77432 .30451 L F
.893 0 0 r
.77673 .3043 m .77472 .30682 L .77432 .30451 L F
.149 0 0 r
.77303 .30698 m .77603 .30717 L .77621 .30448 L F
.77303 .30698 m .77268 .30979 L .77603 .30717 L F
.277 0 0 r
.77268 .30979 m .77651 .31017 L .77603 .30717 L F
.77268 .30979 m .77332 .31266 L .77651 .31017 L F
.364 0 0 r
.77332 .31266 m .7776 .3132 L .77651 .31017 L F
.77332 .31266 m .77488 .31531 L .7776 .3132 L F
.944 .938 .756 r
.77765 .31319 m .77756 .31402 L .77763 .31326 L F
.591 0 0 r
.77651 .31017 m .77765 .31319 L .77805 .31213 L F
.77855 .31083 m .77869 .31295 L .77944 .31112 L F
.77651 .31017 m .77805 .31213 L .77855 .31083 L F
.77805 .31213 m .77869 .31295 L .77855 .31083 L F
.77651 .31017 m .7776 .3132 L .77765 .31319 L F
.606 0 0 r
.7776 .3132 m .77763 .31326 L .77764 .31322 L F
.433 0 0 r
.77739 .31568 m .77756 .31402 L .7776 .3132 L F
.77756 .31402 m .77764 .31327 L .77763 .31326 L F
.77756 .31402 m .77763 .31326 L .7776 .3132 L F
.054 0 0 r
.77528 .3176 m .77721 .31748 L .77488 .31531 L F
.946 .937 .752 r
.7772 .31748 m .77856 .31979 L .7778 .31922 L F
.433 0 0 r
.77488 .31531 m .7772 .31747 L .77739 .31568 L F
.946 .937 .752 r
.7766 .31574 m .77724 .31707 L .7772 .31748 L F
.77724 .31707 m .77856 .31979 L .7772 .31748 L F
.036 0 0 r
.77783 .31924 m .7778 .31922 L .77778 .31921 L F
.308 0 0 r
.77775 .31913 m .77777 .31913 L .77777 .31913 L F
.036 0 0 r
.77802 .31939 m .77778 .31921 L .7775 .31914 L F
.308 0 0 r
.7775 .31914 m .77857 .31907 L .77722 .31748 L F
.946 .937 .752 r
.77142 .33918 m .76973 .33858 L p .78394 .31645 L F P
0 g
s
.946 .937 .752 r
.78417 .31626 m .77142 .33918 L p .78394 .31645 L F P
0 g
s
.946 .937 .752 r
.76973 .33858 m .7652 .33696 L p .78357 .31644 L F P
0 g
s
.946 .937 .752 r
.78357 .31644 m .78489 .31497 L .76973 .33858 L F
.691 0 0 r
.7826 .31753 m .78257 .31754 L .78258 .31753 L F
.946 .937 .752 r
.7652 .33696 m .76479 .33682 L p .78489 .31497 L F P
0 g
s
.556 0 0 r
.78219 .31941 m .77934 .31979 L .78039 .3193 L F
.941 .863 .734 r
.78591 .31807 m .78456 .3212 L .78282 .31938 L p F P
0 g
s
.941 .863 .734 r
.78282 .31938 m .78268 .31924 L p .78305 .3191 L F P
0 g
s
.941 .863 .734 r
.78591 .31807 m .78282 .31938 L .78305 .3191 L F
.468 0 0 r
.78439 .31741 m .78363 .31837 L .78362 .31759 L F
.946 .937 .752 r
.77991 .31952 m .78557 .31286 L .78534 .31331 L F
.77989 .31953 m .78557 .31286 L .77991 .31952 L F
.941 .863 .734 r
.78644 .31682 m .78591 .31807 L p .78441 .3178 L F P
0 g
s
.691 0 0 r
.78362 .31759 m .78363 .31834 L .78039 .3193 L F
.78363 .31834 m .78363 .31837 L .78356 .31839 L F
.78363 .31834 m .78356 .31839 L .78039 .3193 L F
.78363 .31837 m .78219 .31941 L .78039 .3193 L F
.556 0 0 r
.78221 .31941 m .78156 .31964 L .78219 .31941 L F
.946 .936 .751 r
.77142 .33918 m .78154 .32099 L p .77399 .33623 L F P
0 g
s
.945 .861 .725 r
.78456 .3212 m .77946 .32149 L .78221 .31941 L F
.78258 .31913 m .78268 .31924 L p .78221 .31941 L F P
0 g
s
.945 .861 .725 r
.78268 .31924 m .78456 .3212 L p .78221 .31941 L F P
0 g
s
.945 .861 .725 r
.7786 .32154 m .77904 .3206 L p .78196 .31951 L F P
0 g
s
.945 .861 .725 r
.77946 .32149 m .7786 .32154 L .78196 .31951 L F
.78221 .31941 m .78196 .31951 L .78258 .31913 L F
.77946 .32149 m .78196 .31951 L .78221 .31941 L F
.556 0 0 r
.78161 .31964 m .77933 .31979 L .77934 .31979 L F
.78365 .3195 m .78161 .31964 L .78161 .31964 L F
.78161 .31964 m .77933 .31979 L .78161 .31964 L F
.78365 .3195 m .77994 .32031 L .7799 .32028 L F
.78161 .31964 m .7799 .32028 L .77933 .31979 L F
.78365 .3195 m .7799 .32028 L .78161 .31964 L F
.78365 .3195 m .78161 .31964 L .78221 .31941 L F
.78161 .31964 m .78156 .31964 L .78221 .31941 L F
.946 .937 .752 r
.78127 .3189 m .78039 .3193 L .78235 .31772 L F
.691 0 0 r
.78362 .31759 m .78039 .3193 L .78179 .31818 L F
.945 .861 .725 r
.78068 .31715 m .78258 .31913 L p .78196 .31951 L F P
0 g
s
.556 0 0 r
.78156 .31964 m .77934 .31979 L .78219 .31941 L F
.55 0 0 r
.77933 .31979 m .77978 .32017 L .77805 .31941 L F
.77978 .32017 m .7799 .32028 L .77951 .3201 L F
.556 0 0 r
.77934 .31979 m .77933 .31979 L .77991 .31952 L F
.77934 .31979 m .77991 .31952 L .78039 .3193 L F
.945 .861 .725 r
.77934 .31997 m .78068 .31715 L p .77988 .32027 L F P
0 g
s
.945 .861 .725 r
.77988 .32029 m .77978 .32023 L .77988 .32027 L F
.77978 .32023 m .77934 .31997 L .77988 .32027 L F
.55 0 0 r
.7799 .32028 m .77994 .32031 L .77978 .32023 L F
.7799 .32028 m .77978 .32023 L .77951 .3201 L F
.946 .937 .752 r
.77839 .32092 m .7786 .31957 L .77943 .32008 L F
.55 0 0 r
.77978 .32017 m .77951 .3201 L .77805 .31941 L F
.036 0 0 r
.77934 .31997 m .7787 .31945 L .77832 .31935 L F
.967 .932 .69 r
.77934 .31997 m .77931 .32005 L p .7787 .31945 L F P
0 g
s
.946 .937 .752 r
.76479 .33682 m .76981 .32785 L p .77943 .32008 L F P
0 g
s
.967 .932 .69 r
.77931 .32005 m .77906 .32056 L p .77886 .31993 L F P
0 g
s
.036 0 0 r
.77946 .32006 m .77934 .31997 L .7778 .31922 L F
.77951 .3201 m .77778 .31921 L .77802 .31939 L F
.77994 .32031 m .77947 .32007 L .77951 .3201 L F
.77947 .32007 m .77778 .31921 L .77951 .3201 L F
.77934 .31997 m .77832 .31935 L .7778 .31922 L F
.946 .937 .752 r
.7778 .31922 m .77856 .31979 L .77839 .32092 L F
.036 0 0 r
.77947 .32007 m .7778 .31922 L .77783 .31924 L F
.77994 .32031 m .77946 .32006 L .77947 .32007 L F
.77946 .32006 m .7778 .31922 L .77947 .32007 L F
.967 .932 .69 r
.77906 .32056 m .7786 .32154 L p .77863 .31939 L F P
0 g
s
.945 .861 .725 r
.78196 .31951 m .77988 .32029 L .78068 .31715 L F
.967 .932 .69 r
.78068 .31715 m .77934 .31997 L p .77863 .31924 L F P
0 g
s
.308 0 0 r
.77777 .31913 m .77868 .31939 L .77857 .31907 L F
.77857 .31907 m .77823 .318 L .77722 .31748 L F
.946 .937 .752 r
.77826 .32103 m .77723 .31757 L .77839 .32092 L F
.967 .932 .69 r
.77802 .31985 m .77795 .31992 L .77797 .3197 L F
.308 0 0 r
.77777 .31913 m .77868 .31939 L .77777 .31913 L F
.77868 .31939 m .78024 .31984 L .77868 .31939 L F
.77868 .31939 m .77868 .31939 L .77777 .31913 L F
.967 .932 .69 r
.78068 .31715 m .77863 .31924 L .77818 .31713 L F
.495 0 0 r
.77821 .31766 m .78009 .31896 L .78114 .31816 L F
.77722 .31748 m .77823 .318 L .77821 .31766 L F
.967 .932 .69 r
.77863 .31924 m .77812 .31768 L .77815 .31697 L F
.495 0 0 r
.77823 .318 m .78009 .31896 L .77821 .31766 L F
.77722 .31748 m .77821 .31766 L .77817 .31675 L F
.967 .932 .69 r
.77818 .31697 m .77818 .31713 L .77815 .31697 L F
.78068 .31715 m .77818 .31713 L .77818 .31697 L F
.308 0 0 r
.77778 .31921 m .78024 .31984 L .77775 .31913 L F
.967 .932 .69 r
.77863 .31924 m .77802 .31985 L .77812 .31768 L F
.77802 .31985 m .77797 .3197 L .77815 .31697 L F
.308 0 0 r
.77857 .31907 m .78024 .31984 L .78009 .31896 L F
.77868 .31939 m .78024 .31984 L .77857 .31907 L F
.054 0 0 r
.77721 .31748 m .77722 .31748 L .7772 .31747 L F
.77721 .31748 m .7772 .31747 L .77488 .31531 L F
.77528 .3176 m .7775 .31914 L .77722 .31748 L F
.946 .937 .752 r
.76981 .32785 m .7766 .31574 L p .77723 .31757 L F P
0 g
s
.308 0 0 r
.7775 .31914 m .77778 .31921 L .77775 .31913 L F
.946 .937 .752 r
.76981 .32785 m .77723 .31757 L .77826 .32103 L F
.967 .932 .69 r
.77795 .31992 m .77673 .31687 L p .77788 .31695 L F P
0 g
s
.967 .932 .69 r
.77815 .31697 m .77811 .31764 L .77788 .31695 L F
.77811 .31764 m .77795 .31992 L .77788 .31695 L F
.7787 .31945 m .77863 .31939 L .77863 .31924 L F
.77906 .32056 m .77863 .31939 L .7787 .31945 L F
.7786 .32154 m .77795 .31992 L p .77854 .31932 L F P
0 g
s
.967 .932 .69 r
.77863 .31924 m .77863 .31939 L .77854 .31932 L F
.77863 .31939 m .7786 .32154 L .77854 .31932 L F
.77931 .32005 m .77886 .31993 L .7787 .31945 L F
.945 .861 .725 r
.77904 .3206 m .77934 .31997 L p .77988 .32029 L F P
0 g
s
.536 0 0 r
.78542 .31555 m .78362 .31759 L .78357 .31644 L F
.78535 .31567 m .78362 .31759 L .78542 .31555 L F
.7847 .31685 m .78465 .31688 L .78535 .31567 L F
.78465 .31688 m .78362 .31759 L .78535 .31567 L F
.937 .866 .744 r
.78833 .31263 m .78644 .31682 L .78551 .31583 L p F P
0 g
s
.937 .866 .744 r
.78833 .31263 m .78551 .31583 L .78573 .31529 L F
.78833 .31263 m .78573 .31529 L .78706 .31271 L F
.78573 .31529 m .78535 .31567 L .78609 .31438 L F
.78573 .31529 m .78609 .31438 L .78706 .31271 L F
.571 0 0 r
.78699 .31219 m .78601 .3144 L .78696 .31221 L F
.78617 .3142 m .78601 .3144 L .78699 .31219 L F
.78617 .3142 m .78609 .31438 L .78601 .3144 L F
.946 .937 .752 r
.78557 .31286 m .78648 .31179 L .78534 .31331 L F
.571 0 0 r
.78519 .31363 m .78518 .31364 L .78577 .31246 L F
.78722 .31162 m .78519 .31363 L .78577 .31246 L F
.78699 .31219 m .78519 .31363 L .78722 .31162 L F
.946 .937 .752 r
.78489 .31497 m .78417 .31626 L p .78394 .31645 L F P
0 g
s
.536 0 0 r
.78606 .31439 m .78357 .31644 L .78465 .31472 L F
.78542 .31555 m .78357 .31644 L .78606 .31439 L F
.941 .863 .734 r
.78068 .31715 m .78276 .31296 L .78535 .31567 L p F P
0 g
s
.941 .863 .734 r
.78535 .31567 m .78551 .31583 L p .78522 .31591 L F P
0 g
s
.941 .863 .734 r
.78522 .31591 m .78068 .31715 L .78535 .31567 L F
.536 0 0 r
.78941 .31362 m .78542 .31555 L .78606 .31439 L F
.937 .866 .744 r
.78535 .31567 m .78276 .31296 L p .78677 .31272 L F P
0 g
s
.937 .866 .744 r
.78706 .31271 m .78609 .31438 L .78677 .31272 L F
.78609 .31438 m .78535 .31567 L .78677 .31272 L F
.78733 .31157 m .78833 .31263 L p .78704 .31271 L F P
0 g
s
.571 0 0 r
.78893 .31063 m .78699 .31219 L .78722 .31162 L F
.937 .866 .744 r
.78704 .31271 m .78276 .31296 L .78733 .31157 L F
.571 0 0 r
.78893 .31063 m .78617 .3142 L .78699 .31219 L F
.78893 .31063 m .78941 .31362 L .78609 .31438 L F
.78893 .31063 m .78609 .31438 L .78617 .3142 L F
.937 .866 .744 r
.78551 .31583 m .78535 .31567 L p .78573 .31529 L F P
0 g
s
.941 .863 .734 r
.78551 .31583 m .78644 .31682 L p .7851 .31689 L F P
0 g
s
.727 0 0 r
.78357 .31644 m .78357 .31645 L .78356 .31645 L F
.78357 .31645 m .78362 .31759 L .78261 .31753 L F
.941 .863 .734 r
.7851 .31689 m .78466 .31692 L .78551 .31583 L F
.78466 .31692 m .78068 .31715 L .78522 .31591 L F
.78466 .31692 m .78522 .31591 L .78551 .31583 L F
.78572 .31686 m .78441 .3178 L .7842 .31777 L F
.78572 .31686 m .7842 .31777 L .78466 .31692 L F
.78644 .31682 m .78441 .3178 L .78572 .31686 L F
.89 .793 .746 r
.79355 .31577 m .79195 .32011 L .78644 .31682 L p F P
0 g
s
.894 .79 .739 r
.78456 .3212 m .78644 .31682 L .79195 .32011 L p F P
0 g
s
.536 0 0 r
.78941 .31362 m .78924 .31629 L .78439 .31741 L F
.7847 .31685 m .78439 .31741 L .78362 .31759 L F
.78941 .31362 m .78439 .31741 L .7847 .31685 L F
.78941 .31362 m .7847 .31685 L .78542 .31555 L F
.941 .863 .734 r
.78466 .31692 m .7842 .31777 L .78068 .31715 L F
.691 0 0 r
.78362 .31759 m .78179 .31818 L .7826 .31753 L F
.941 .863 .734 r
.78268 .31924 m .78068 .31715 L p .78591 .31807 L F P
0 g
s
.691 0 0 r
.78363 .31837 m .78365 .3195 L .78219 .31941 L F
.468 0 0 r
.78924 .31629 m .78365 .3195 L .78363 .31837 L F
.78924 .31629 m .78363 .31837 L .78439 .31741 L F
.967 .932 .69 r
.77934 .31997 m .7787 .31945 L .77863 .31924 L F
.036 0 0 r
.77994 .32031 m .78024 .31984 L .7787 .31945 L F
.77994 .32031 m .7787 .31945 L .77946 .32006 L F
.308 0 0 r
.77857 .31907 m .78009 .31896 L .77823 .318 L F
.433 0 0 r
.77739 .31568 m .77722 .31748 L .77817 .31675 L F
.77823 .31581 m .77817 .31675 L .77919 .31596 L F
.77739 .31568 m .77817 .31675 L .77823 .31581 L F
.7772 .31747 m .77722 .31748 L .77739 .31568 L F
.944 .938 .756 r
.77683 .31532 m .76479 .33682 L p .77763 .31321 L F P
0 g
s
.967 .932 .69 r
.77853 .31341 m .7789 .31269 L p .77832 .31445 L F P
0 g
s
.963 .935 .703 r
.78276 .31296 m .78068 .31715 L .7789 .31269 L p F P
0 g
s
.606 0 0 r
.77869 .31295 m .78269 .31515 L .78241 .31208 L F
.7776 .3132 m .77848 .31354 L .77869 .31295 L F
.77848 .31354 m .78269 .31515 L .77869 .31295 L F
.944 .938 .756 r
.77765 .31319 m .77763 .31323 L .77763 .31321 L F
.77763 .31323 m .77683 .31532 L .77763 .31321 L F
.77801 .31181 m .77765 .31319 L .76479 .33682 L F
.77732 .31445 m .77683 .31532 L p .77765 .31319 L F P
0 g
s
.944 .938 .756 r
.77801 .31181 m .77782 .31274 L .77765 .31319 L F
.77782 .31274 m .77756 .31402 L .77765 .31319 L F
.591 0 0 r
.77805 .31213 m .77765 .31319 L .77869 .31295 L F
.944 .938 .756 r
.75804 .33415 m .77924 .3091 L .7783 .31148 L F
.77756 .31402 m .77732 .31445 L p .77763 .31326 L F P
0 g
s
.433 0 0 r
.77756 .31402 m .77823 .31581 L .77764 .31327 L F
.77739 .31568 m .77741 .31569 L .77756 .31402 L F
.77741 .31569 m .77823 .31581 L .77756 .31402 L F
.606 0 0 r
.77764 .31322 m .77832 .31445 L .7785 .31355 L F
.77763 .31326 m .77832 .31445 L .77764 .31322 L F
.944 .938 .756 r
.76479 .33682 m .75804 .33415 L p .77801 .31181 L F P
0 g
s
.433 0 0 r
.77823 .31581 m .77832 .31445 L .77764 .31327 L F
.946 .937 .752 r
.7766 .31574 m .77756 .31402 L p .77724 .31707 L F P
0 g
s
.885 .94 .571 r
.77673 .31687 m .77719 .31198 L p .7788 .31265 L F P
0 g
s
.885 .94 .571 r
.7789 .31269 m .77853 .31341 L p .7788 .31265 L F P
0 g
s
.885 .94 .571 r
.77853 .31341 m .77673 .31687 L p .7788 .31265 L F P
0 g
s
.885 .94 .571 r
.77893 .31236 m .7789 .31269 L p .77882 .31265 L F P
0 g
s
.887 .949 .594 r
.78108 .30871 m .77893 .31236 L .78059 .30851 L F
.591 0 0 r
.77944 .31112 m .77869 .31295 L .78241 .31208 L F
.885 .94 .571 r
.77897 .31196 m .77893 .31236 L p .77868 .3126 L F P
0 g
s
.885 .94 .571 r
.77882 .31265 m .77868 .3126 L .77893 .31236 L F
.944 .938 .756 r
.75804 .33415 m .77352 .30692 L .77924 .3091 L p F P
0 g
s
.591 0 0 r
.77855 .31083 m .78241 .31208 L .77902 .30959 L F
.885 .94 .571 r
.77719 .31198 m .77935 .30802 L .77897 .31196 L p F P
0 g
s
.944 .938 .756 r
.77801 .31181 m .7783 .31148 L .77782 .31274 L F
.885 .94 .571 r
.77868 .3126 m .77719 .31198 L .77897 .31196 L F
.57 0 0 r
.77603 .30717 m .78133 .30706 L .78194 .30579 L F
.702 0 0 r
.78251 .30311 m .78279 .3057 L .77916 .30547 L F
.771 0 0 r
.7806 .30299 m .77916 .30547 L .77673 .3043 L F
.702 0 0 r
.78251 .30311 m .77916 .30547 L .7806 .30299 L F
.534 0 0 r
.77621 .30448 m .78195 .30577 L .78186 .30316 L F
.78195 .30577 m .78197 .30578 L .78197 .30573 L F
.78195 .30577 m .78197 .30573 L .78186 .30316 L F
.77621 .30448 m .77603 .30717 L .78197 .30578 L F
.887 .949 .594 r
.77935 .30802 m .78152 .30426 L .78124 .30707 L p F P
0 g
s
.887 .949 .594 r
.78124 .30707 m .78122 .30727 L p .78111 .30732 L F P
0 g
s
.887 .949 .594 r
.78111 .30732 m .77935 .30802 L .78124 .30707 L F
.78122 .30727 m .78108 .30871 L p .78062 .30852 L F P
0 g
s
.887 .949 .594 r
.78062 .30852 m .77935 .30802 L .78122 .30727 L F
.57 0 0 r
.78194 .30579 m .78133 .30706 L .78197 .30578 L F
.615 0 0 r
.78434 .30269 m .78279 .3057 L .78251 .30311 L F
.889 .957 .617 r
.78327 .30492 m .78108 .30871 L .78122 .30727 L p F P
0 g
s
.889 .957 .617 r
.78327 .30492 m .78122 .30727 L .78197 .3058 L F
.931 .868 .754 r
.78727 .3115 m .78485 .30896 L p .78816 .30877 L F P
0 g
s
.931 .868 .754 r
.78846 .30875 m .78808 .30961 L .78816 .30877 L F
.78808 .30961 m .78727 .3115 L .78816 .30877 L F
.926 .87 .764 r
.79215 .30485 m .79024 .30864 L .78826 .30655 L p F P
0 g
s
.437 0 0 r
.78809 .30346 m .78763 .30726 L .78626 .30489 L F
.499 0 0 r
.78538 .30187 m .7881 .30328 L .78626 .30489 L F
.926 .87 .764 r
.78851 .30507 m .78814 .30343 L .78906 .30156 L F
.317 0 0 r
.78523 .30099 m .78806 .30321 L .78538 .30187 L F
.926 .87 .764 r
.7881 .30328 m .78809 .30322 L .78813 .30333 L F
.78813 .30316 m .78906 .30156 L p .78814 .30343 L F P
0 g
s
.317 0 0 r
.78806 .30321 m .78824 .30335 L .7881 .30328 L F
.947 .943 .746 r
.78813 .30316 m .78808 .30324 L p .78833 .30152 L F P
0 g
s
.317 0 0 r
.78806 .30321 m .78808 .30324 L .78538 .30187 L F
.78808 .30324 m .78809 .30327 L .78538 .30187 L F
.499 0 0 r
.7881 .30328 m .78814 .30343 L .78626 .30489 L F
.926 .87 .764 r
.78809 .30322 m .78813 .30316 L p .78813 .30333 L F P
0 g
s
.947 .943 .746 r
.78808 .30324 m .7879 .30265 L .78833 .30152 L F
.317 0 0 r
.78807 .30322 m .78797 .30166 L .78824 .30335 L F
.78523 .30099 m .78757 .30156 L .78807 .30322 L F
.947 .943 .746 r
.78833 .30152 m .7879 .30265 L .78754 .30147 L F
.317 0 0 r
.78757 .30156 m .78797 .30166 L .78807 .30322 L F
.054 0 0 r
.78396 .30037 m .78751 .30151 L .78523 .30099 L F
.78751 .30151 m .78797 .30166 L .78757 .30156 L F
.78751 .30151 m .78757 .30156 L .78523 .30099 L F
.947 .943 .746 r
.78754 .30147 m .78753 .30153 L .78744 .30146 L F
.054 0 0 r
.78396 .30037 m .78555 .30048 L .78726 .30132 L F
.947 .943 .746 r
.78757 .30156 m .78753 .30153 L .78754 .30147 L F
.054 0 0 r
.78751 .30151 m .78726 .30132 L .78797 .30166 L F
.78396 .30037 m .78726 .30132 L .78751 .30151 L F
.947 .943 .746 r
.7879 .30265 m .78695 .30517 L .78753 .30153 L F
.7879 .30265 m .78753 .30153 L .78757 .30156 L F
.78695 .30517 m .78547 .30134 L p .78744 .30146 L F P
0 g
s
.947 .943 .746 r
.78753 .30153 m .78695 .30517 L .78744 .30146 L F
.78808 .30324 m .78695 .30517 L p .7879 .30265 L F P
0 g
s
.317 0 0 r
.78808 .30324 m .7881 .30328 L .78809 .30327 L F
.926 .87 .764 r
.78814 .30343 m .7881 .30328 L .78813 .30333 L F
.78906 .30156 m .79215 .30485 L p .78851 .30507 L F P
0 g
s
.437 0 0 r
.78817 .30417 m .78828 .30728 L .78784 .30762 L F
.78809 .30346 m .78784 .30762 L .78763 .30726 L F
.78809 .30346 m .78763 .30726 L .78809 .30346 L F
.78814 .30343 m .78811 .30381 L .78809 .30346 L F
.78811 .30381 m .78784 .30762 L .78809 .30346 L F
.78817 .30417 m .78784 .30762 L .78814 .30343 L F
.926 .87 .764 r
.78695 .30517 m .78809 .30322 L p .78851 .30507 L F P
0 g
s
.931 .868 .754 r
.78826 .30655 m .79024 .30864 L p .78837 .30875 L F P
0 g
s
.926 .87 .764 r
.79215 .30485 m .78826 .30655 L .7882 .30509 L F
.437 0 0 r
.78824 .30335 m .79057 .30551 L .78828 .30728 L F
.78824 .30335 m .78828 .30728 L .78817 .30417 L F
.499 0 0 r
.7881 .30328 m .78824 .30335 L .78814 .30343 L F
.947 .943 .746 r
.78906 .30156 m .78813 .30316 L p .78833 .30152 L F P
0 g
s
.931 .868 .754 r
.78485 .30896 m .78695 .30517 L .78826 .30655 L p F P
0 g
s
.369 0 0 r
.78829 .30727 m .78818 .30855 L .78784 .30762 L F
.593 0 0 r
.78814 .30843 m .78818 .30855 L .78809 .30861 L F
.931 .868 .754 r
.78837 .30875 m .78485 .30896 L .78826 .30655 L F
.926 .87 .764 r
.78826 .30655 m .78695 .30517 L p .7882 .30509 L F P
0 g
s
.437 0 0 r
.78824 .30335 m .78817 .30417 L .78814 .30343 L F
.369 0 0 r
.79057 .30551 m .78893 .31063 L .78818 .30855 L F
.79057 .30551 m .78818 .30855 L .78829 .30727 L F
.593 0 0 r
.78818 .30855 m .78893 .31063 L .7875 .31096 L F
.953 .941 .731 r
.78695 .30517 m .78485 .30896 L .78327 .30492 L p F P
0 g
s
.737 0 0 r
.78198 .30578 m .7881 .30922 L .78821 .30616 L F
.78197 .30578 m .78198 .30578 L .78198 .30578 L F
.78198 .30578 m .7881 .30922 L .78198 .30578 L F
.78197 .30578 m .78216 .30886 L .7881 .30922 L F
.889 .957 .617 r
.78198 .30579 m .78197 .3058 L .78197 .30579 L F
.78327 .30492 m .78197 .3058 L .78198 .30579 L F
.727 0 0 r
.78186 .30316 m .78198 .30578 L .78328 .30384 L F
.889 .957 .617 r
.7827 .30471 m .78197 .30579 L .78255 .30465 L F
.78327 .30492 m .78197 .30579 L .7827 .30471 L F
.727 0 0 r
.78186 .30316 m .78197 .30578 L .78198 .30578 L F
.499 0 0 r
.78538 .30187 m .78626 .30489 L .78434 .30269 L F
.953 .941 .731 r
.78327 .30492 m .78547 .30134 L .78695 .30517 L p F P
0 g
s
.585 0 0 r
.78523 .30099 m .78251 .30311 L .7806 .30299 L F
.78523 .30099 m .78434 .30269 L .78251 .30311 L F
.78523 .30099 m .7806 .30299 L .77932 .30238 L F
.78523 .30099 m .78538 .30187 L .78434 .30269 L F
.78523 .30099 m .77932 .30238 L .77917 .30149 L F
.78523 .30099 m .77917 .30149 L .78021 .30068 L F
.78523 .30099 m .78021 .30068 L .78204 .30025 L F
.89 .966 .642 r
.78547 .30134 m .78327 .30492 L .7834 .30367 L p F P
0 g
s
.727 0 0 r
.78186 .30316 m .78328 .30383 L .7834 .30367 L F
.78366 .30327 m .7834 .30367 L .78368 .30327 L F
.78186 .30316 m .7834 .30367 L .78366 .30327 L F
.689 0 0 r
.78183 .30126 m .78454 .30229 L .78525 .30147 L F
.585 0 0 r
.78523 .30099 m .78204 .30025 L .78396 .30037 L F
.549 0 0 r
.78189 .30026 m .78556 .30122 L .78555 .30048 L F
.89 .966 .642 r
.78547 .30134 m .7834 .30367 L .78363 .30335 L F
.78547 .30134 m .78341 .30359 L .78515 .30158 L F
.78547 .30134 m .78515 .30158 L .78543 .30132 L F
.689 0 0 r
.78183 .30126 m .78368 .30327 L .78454 .30229 L F
.89 .966 .642 r
.78515 .30158 m .78348 .30285 L .78525 .30147 L F
.78515 .30158 m .78525 .30147 L .78543 .30132 L F
.689 0 0 r
.78183 .30126 m .78186 .30316 L .78368 .30327 L F
.78454 .30229 m .78368 .30327 L .78778 .30353 L F
.549 0 0 r
.78189 .30026 m .78183 .30126 L .78509 .30146 L F
.78558 .30123 m .78509 .30146 L .78687 .30157 L F
.78189 .30026 m .78553 .30125 L .78556 .30123 L F
.78556 .30122 m .78601 .30087 L .78555 .30048 L F
.535 0 0 r
.78555 .30048 m .78666 .30113 L .78726 .30132 L F
.947 .943 .746 r
.78842 .29989 m .78906 .30156 L p .78765 .30144 L F P
0 g
s
.947 .943 .746 r
.78765 .30144 m .78553 .30125 L .78613 .30097 L F
.78765 .30144 m .78613 .30097 L .78842 .29989 L F
.78547 .30134 m .78553 .30125 L p .78765 .30144 L F P
0 g
s
.947 .943 .746 r
.78779 .30148 m .78547 .30134 L .78765 .30144 L F
.069 0 0 r
.78797 .30166 m .79057 .30551 L .78824 .30335 L F
.78797 .30166 m .79021 .3032 L .79057 .30551 L F
.535 0 0 r
.78666 .30113 m .78687 .30157 L .79021 .3032 L F
.89 .973 .668 r
.78768 .29795 m .78578 .30086 L p .78588 .29733 L F P
0 g
s
.89 .973 .668 r
.78578 .30086 m .78553 .30125 L p .78556 .30083 L F P
0 g
s
.89 .973 .668 r
.78578 .30086 m .78556 .30083 L .78588 .29733 L F
.535 0 0 r
.78628 .30091 m .78613 .30097 L .78666 .30113 L F
.78555 .30048 m .78603 .30088 L .78628 .30091 L F
.78603 .30088 m .78613 .30097 L .78628 .30091 L F
.78613 .30097 m .78687 .30157 L .78666 .30113 L F
.78726 .30132 m .79021 .3032 L .78797 .30166 L F
.78666 .30113 m .79021 .3032 L .78726 .30132 L F
.947 .943 .746 r
.78906 .30156 m .78779 .30148 L .78765 .30144 L F
.89 .973 .668 r
.78553 .30125 m .78547 .30134 L .78548 .30129 L p F P
0 g
s
.549 0 0 r
.78189 .30026 m .78509 .30146 L .78552 .30126 L F
.78552 .30125 m .78552 .30126 L .78553 .30125 L F
.78189 .30026 m .78552 .30126 L .78552 .30125 L F
.054 0 0 r
.78204 .30025 m .78555 .30048 L .78396 .30037 L F
.78204 .30025 m .78189 .30026 L .78555 .30048 L F
.89 .966 .642 r
.78369 .3007 m .78588 .29733 L .78548 .30129 L p F P
0 g
s
.89 .966 .642 r
.78548 .30129 m .78547 .30134 L p .78543 .30132 L F P
0 g
s
.89 .966 .642 r
.78543 .30132 m .78369 .3007 L .78548 .30129 L F
.89 .973 .668 r
.78548 .30129 m .78588 .29733 L p .78553 .30125 L F P
0 g
s
.549 0 0 r
.78556 .30123 m .78553 .30125 L .78558 .30123 L F
.947 .943 .746 r
.78553 .30125 m .78768 .29795 L .78842 .29989 L p F P
0 g
s
.889 .957 .617 r
.78152 .30426 m .78369 .3007 L .7834 .30367 L p F P
0 g
s
.889 .957 .617 r
.7834 .30367 m .78327 .30492 L p .7827 .30471 L F P
0 g
s
.889 .957 .617 r
.7827 .30471 m .78152 .30426 L .7834 .30367 L F
.89 .966 .642 r
.7834 .30367 m .78341 .30359 L p .78363 .30335 L F P
0 g
s
.727 0 0 r
.78368 .30327 m .78821 .30616 L .78778 .30353 L F
.78328 .30383 m .78821 .30616 L .78368 .30327 L F
.689 0 0 r
.78525 .30147 m .78778 .30353 L .78687 .30157 L F
.78454 .30229 m .78778 .30353 L .78525 .30147 L F
.89 .966 .642 r
.78341 .30359 m .78348 .30285 L p .78515 .30158 L F P
0 g
s
.89 .966 .642 r
.78348 .30285 m .78369 .3007 L p .78543 .30132 L F P
0 g
s
.549 0 0 r
.78556 .30122 m .78687 .30157 L .78601 .30087 L F
.727 0 0 r
.78328 .30384 m .78198 .30578 L .78821 .30616 L F
.57 0 0 r
.78064 .30844 m .78216 .30886 L .78197 .3058 L F
.78064 .30844 m .78197 .3058 L .78197 .30578 L F
.889 .957 .617 r
.78122 .30727 m .78152 .30426 L p .78255 .30465 L F P
0 g
s
.887 .949 .594 r
.78059 .30851 m .78025 .3093 L .77935 .30802 L F
.77893 .31236 m .77897 .31196 L p .78025 .3093 L F P
0 g
s
.887 .949 .594 r
.77897 .31196 m .77935 .30802 L p .78025 .3093 L F P
0 g
s
.57 0 0 r
.78066 .30844 m .78025 .3093 L .78216 .30886 L F
.591 0 0 r
.78025 .3093 m .78241 .31208 L .78216 .30886 L F
.77986 .3102 m .78241 .31208 L .78025 .3093 L F
.967 .932 .69 r
.77837 .31371 m .77853 .31341 L p .77832 .31445 L F P
0 g
s
.606 0 0 r
.7785 .31355 m .77919 .31596 L .78269 .31515 L F
.77832 .31445 m .77919 .31596 L .7785 .31355 L F
.495 0 0 r
.77817 .31675 m .78114 .31816 L .77919 .31596 L F
.77821 .31766 m .78114 .31816 L .77817 .31675 L F
.967 .932 .69 r
.77818 .31697 m .77815 .31697 L .77817 .31686 L F
.77673 .31687 m .77837 .31371 L p .77815 .31697 L F P
0 g
s
.433 0 0 r
.77823 .31581 m .77919 .31596 L .77832 .31445 L F
.937 .866 .744 r
.78276 .31296 m .78464 .30938 L p .78727 .3115 L F P
0 g
s
.937 .866 .744 r
.78464 .30938 m .78485 .30896 L .78491 .30903 L p F P
0 g
s
.937 .866 .744 r
.78491 .30903 m .78727 .3115 L p .78464 .30938 L F P
0 g
s
.937 .866 .744 r
.78723 .3116 m .78276 .31296 L .78727 .3115 L F
.803 .654 .698 r
.78852 .37165 m .78964 .36543 L .80145 .36785 L p F P
0 g
s
.803 .654 .698 r
.80145 .36785 m .80077 .37414 L .78852 .37165 L p F P
0 g
s
.61 .518 .726 r
.83715 .33404 m .83642 .32911 L .84614 .32717 L p F P
0 g
s
.61 .518 .726 r
.84614 .32717 m .84736 .33202 L .83715 .33404 L p F P
0 g
s
.797 .673 .727 r
.79661 .33222 m .7978 .32737 L .80654 .32923 L p F P
0 g
s
.796 .676 .733 r
.80731 .32448 m .80654 .32923 L .7978 .32737 L p F P
0 g
s
.605 .496 .703 r
.84179 .36769 m .84099 .3616 L .85364 .35916 L p F P
0 g
s
.606 .499 .706 r
.85236 .35334 m .85364 .35916 L .84099 .3616 L p F P
0 g
s
.666 .758 .919 r
.37004 .40205 m .35509 .40916 L .34568 .39789 L p F P
0 g
s
.637 .728 .914 r
.33086 .40275 m .34568 .39789 L .35509 .40916 L p F P
0 g
s
.611 .523 .731 r
.83642 .32911 m .8357 .32437 L .84494 .32252 L p F P
0 g
s
.611 .523 .731 r
.84494 .32252 m .84614 .32717 L .83642 .32911 L p F P
0 g
s
.604 .493 .7 r
.84261 .37398 m .84179 .36769 L .85494 .36518 L p F P
0 g
s
.605 .496 .703 r
.85364 .35916 m .85494 .36518 L .84179 .36769 L p F P
0 g
s
.803 .652 .695 r
.7874 .37806 m .78852 .37165 L .80077 .37414 L p F P
0 g
s
.803 .652 .695 r
.80077 .37414 m .8001 .38063 L .7874 .37806 L p F P
0 g
s
.796 .676 .733 r
.7978 .32737 m .79901 .3227 L .80731 .32448 L p F P
0 g
s
.794 .68 .738 r
.80809 .31992 m .80731 .32448 L .79901 .3227 L p F P
0 g
s
.642 .803 .96 r
.50334 .37377 m .48802 .37915 L .47933 .3713 L p F P
0 g
s
.677 .811 .947 r
.46402 .37783 m .47933 .3713 L .48802 .37915 L p F P
0 g
s
.747 .645 .747 r
.80889 .31556 m .80969 .31138 L .8174 .31214 L p F P
0 g
s
.746 .65 .754 r
.81774 .30811 m .8174 .31214 L .80969 .31138 L p F P
0 g
s
.704 .612 .752 r
.8174 .31214 m .81774 .30811 L .82534 .30808 L p F P
0 g
s
.704 .612 .752 r
.82534 .30808 m .8255 .31211 L .8174 .31214 L p F P
0 g
s
.661 .579 .752 r
.8255 .31211 m .82534 .30808 L .83295 .3073 L p F P
0 g
s
.661 .579 .752 r
.83295 .3073 m .83362 .31128 L .8255 .31211 L p F P
0 g
s
.612 .528 .736 r
.8357 .32437 m .83499 .31982 L .84374 .31806 L p F P
0 g
s
.612 .528 .736 r
.84374 .31806 m .84494 .32252 L .8357 .32437 L p F P
0 g
s
.759 .442 .448 r
.49867 .51591 m .49777 .51098 L .48423 .50936 L p F P
0 g
s
.556 .704 .939 r
.33795 .53234 m .31898 .53517 L .30771 .52261 L p F P
0 g
s
.429 .634 .941 r
.2881 .52036 m .30771 .52261 L .31898 .53517 L p F P
0 g
s
.604 .493 .7 r
.85494 .36518 m .85625 .37139 L .84261 .37398 L p F P
0 g
s
.794 .68 .738 r
.79901 .3227 m .80023 .31823 L .80809 .31992 L p F P
0 g
s
.793 .684 .744 r
.80889 .31556 m .80809 .31992 L .80023 .31823 L p F P
0 g
s
.468 .695 .966 r
.60589 .39126 m .59015 .39164 L .58211 .38218 L p F P
0 g
s
.503 .703 .96 r
.56645 .38292 m .58211 .38218 L .59015 .39164 L p F P
0 g
s
.613 .534 .742 r
.83499 .31982 m .8343 .31546 L .84256 .31379 L p F P
0 g
s
.613 .534 .742 r
.84256 .31379 m .84374 .31806 L .83499 .31982 L p F P
0 g
s
.421 .607 .925 r
.30771 .52261 m .2881 .52036 L .27664 .50538 L p F P
0 g
s
.746 .65 .754 r
.80969 .31138 m .81051 .30739 L .81774 .30811 L p F P
0 g
s
.745 .655 .761 r
.81809 .30426 m .81774 .30811 L .81051 .30739 L p F P
0 g
s
.703 .618 .759 r
.81774 .30811 m .81809 .30426 L .82518 .30424 L p F P
0 g
s
.703 .618 .759 r
.82518 .30424 m .82534 .30808 L .81774 .30811 L p F P
0 g
s
.661 .585 .759 r
.82534 .30808 m .82518 .30424 L .83229 .30351 L p F P
0 g
s
.661 .585 .759 r
.83229 .30351 m .83295 .3073 L .82534 .30808 L p F P
0 g
s
.793 .684 .744 r
.80023 .31823 m .80146 .31395 L .80889 .31556 L p F P
0 g
s
.791 .688 .751 r
.80969 .31138 m .80889 .31556 L .80146 .31395 L p F P
0 g
s
.564 .757 .968 r
.54266 .37541 m .52719 .37821 L .51876 .36969 L p F P
0 g
s
.609 .774 .959 r
.50334 .37377 m .51876 .36969 L .52719 .37821 L p F P
0 g
s
.707 .942 .959 r
.7465 .50141 m .72703 .51309 L .71787 .50956 L p F P
0 g
s
.664 .901 .979 r
.69868 .51714 m .71787 .50956 L .72703 .51309 L p F P
0 g
s
.506 .758 .986 r
.66909 .40476 m .65314 .4073 L .64551 .39911 L p F P
0 g
s
.493 .728 .976 r
.62958 .40003 m .64551 .39911 L .65314 .4073 L p F P
0 g
s
.614 .54 .748 r
.8343 .31546 m .83362 .31128 L .8414 .30971 L p F P
0 g
s
.614 .54 .748 r
.8414 .30971 m .84256 .31379 L .8343 .31546 L p F P
0 g
s
.863 .969 .861 r
.76257 .3632 m .74698 .38058 L .74018 .37771 L p F P
0 g
s
.8 .961 .914 r
.72431 .39051 m .74018 .37771 L .74698 .38058 L p F P
0 g
s
.696 .828 .946 r
.46402 .37783 m .44879 .38543 L .43984 .37778 L p F P
0 g
s
.715 .825 .933 r
.4246 .38588 m .43984 .37778 L .44879 .38543 L p F P
0 g
s
.245 .401 .821 r
.23604 .32513 m .24974 .33324 L .25925 .35272 L p F P
0 g
s
.222 .377 .808 r
.24974 .33324 m .23604 .32513 L .22657 .30402 L p F P
0 g
s
.791 .688 .751 r
.80146 .31395 m .80271 .30987 L .80969 .31138 L p F P
0 g
s
.789 .693 .758 r
.81051 .30739 m .80969 .31138 L .80271 .30987 L p F P
0 g
s
.541 .703 .945 r
.6104 .51245 m .59473 .51379 L .58627 .50348 L p F P
0 g
s
.566 .702 .933 r
.57136 .50507 m .58627 .50348 L .59473 .51379 L p F P
0 g
s
.745 .655 .761 r
.81051 .30739 m .81134 .3036 L .81809 .30426 L p F P
0 g
s
.743 .661 .769 r
.81846 .30061 m .81809 .30426 L .81134 .3036 L p F P
0 g
s
.703 .625 .767 r
.81809 .30426 m .81846 .30061 L .82504 .30058 L p F P
0 g
s
.703 .625 .767 r
.82504 .30058 m .82518 .30424 L .81809 .30426 L p F P
0 g
s
.661 .592 .767 r
.82518 .30424 m .82504 .30058 L .83164 .29991 L p F P
0 g
s
.661 .592 .767 r
.83164 .29991 m .83229 .30351 L .82518 .30424 L p F P
0 g
s
.615 .547 .754 r
.83362 .31128 m .83295 .3073 L .84024 .30582 L p F P
0 g
s
.615 .547 .754 r
.84024 .30582 m .8414 .30971 L .83362 .31128 L p F P
0 g
s
.789 .693 .758 r
.80271 .30987 m .80396 .30597 L .81051 .30739 L p F P
0 g
s
.786 .697 .766 r
.81134 .3036 m .81051 .30739 L .80396 .30597 L p F P
0 g
s
.913 .959 .804 r
.77795 .34134 m .76257 .3632 L .75591 .36086 L p F P
0 g
s
.913 .959 .804 r
.75591 .36086 m .77142 .33918 L .77795 .34134 L p F P
0 g
s
.739 .812 .909 r
.42599 .51753 m .41033 .5273 L .40075 .51883 L p F P
0 g
s
.727 .807 .914 r
.38414 .52809 m .40075 .51883 L .41033 .5273 L p F P
0 g
s
.633 .872 .986 r
.70838 .40002 m .69244 .40692 L .68511 .40086 L p F P
0 g
s
.577 .822 .991 r
.66909 .40476 m .68511 .40086 L .69244 .40692 L p F P
0 g
s
.616 .554 .762 r
.83295 .3073 m .83229 .30351 L .8391 .30212 L p F P
0 g
s
.616 .554 .762 r
.8391 .30212 m .84024 .30582 L .83295 .3073 L p F P
0 g
s
.151 .313 .775 r
.20377 .27122 m .21706 .28216 L .22657 .30402 L p F P
0 g
s
.145 .305 .769 r
.21706 .28216 m .20377 .27122 L .19426 .24858 L p F P
0 g
s
.743 .661 .769 r
.81134 .3036 m .81218 .29999 L .81846 .30061 L p F P
0 g
s
.741 .667 .778 r
.81883 .29714 m .81846 .30061 L .81218 .29999 L p F P
0 g
s
.702 .631 .775 r
.81846 .30061 m .81883 .29714 L .82491 .29712 L p F P
0 g
s
.702 .631 .775 r
.82491 .29712 m .82504 .30058 L .81846 .30061 L p F P
0 g
s
.661 .599 .775 r
.82504 .30058 m .82491 .29712 L .83101 .29649 L p F P
0 g
s
.661 .599 .775 r
.83101 .29649 m .83164 .29991 L .82504 .30058 L p F P
0 g
s
.863 .969 .861 r
.74018 .37771 m .75591 .36086 L .76257 .3632 L p F P
0 g
s
.676 .774 .924 r
.51347 .49565 m .49982 .5014 L .49192 .49249 L p F P
0 g
s
.701 .784 .916 r
.47812 .49944 m .49192 .49249 L .49982 .5014 L p F P
0 g
s
.786 .697 .766 r
.80396 .30597 m .80523 .30226 L .81134 .3036 L p F P
0 g
s
.784 .702 .774 r
.81218 .29999 m .81134 .3036 L .80523 .30226 L p F P
0 g
s
.617 .561 .769 r
.83229 .30351 m .83164 .29991 L .83797 .29861 L p F P
0 g
s
.617 .561 .769 r
.83797 .29861 m .8391 .30212 L .83229 .30351 L p F P
0 g
s
.612 .734 .933 r
.54895 .49729 m .53499 .50071 L .52717 .49108 L p F P
0 g
s
.644 .747 .924 r
.51347 .49565 m .52717 .49108 L .53499 .50071 L p F P
0 g
s
.848 .722 .725 r
.78723 .33431 m .78879 .32938 L .79661 .33222 L p F P
0 g
s
.848 .722 .725 r
.79661 .33222 m .79542 .33727 L .78723 .33431 L p F P
0 g
s
.846 .725 .73 r
.7978 .32737 m .79661 .33222 L .78879 .32938 L p F P
0 g
s
.849 .719 .719 r
.78568 .33943 m .78723 .33431 L .79542 .33727 L p F P
0 g
s
.849 .719 .719 r
.79542 .33727 m .79424 .34251 L .78568 .33943 L p F P
0 g
s
.846 .725 .73 r
.78879 .32938 m .79037 .32465 L .7978 .32737 L p F P
0 g
s
.844 .728 .736 r
.79901 .3227 m .7978 .32737 L .79037 .32465 L p F P
0 g
s
.851 .717 .714 r
.78413 .34475 m .78568 .33943 L .79424 .34251 L p F P
0 g
s
.851 .717 .714 r
.79424 .34251 m .79308 .34795 L .78413 .34475 L p F P
0 g
s
.844 .728 .736 r
.79037 .32465 m .79195 .32011 L .79901 .3227 L p F P
0 g
s
.841 .731 .743 r
.80023 .31823 m .79901 .3227 L .79195 .32011 L p F P
0 g
s
.852 .714 .71 r
.7826 .35027 m .78413 .34475 L .79308 .34795 L p F P
0 g
s
.852 .714 .71 r
.79308 .34795 m .79192 .35358 L .7826 .35027 L p F P
0 g
s
.741 .667 .778 r
.81218 .29999 m .81304 .29657 L .81883 .29714 L p F P
0 g
s
.739 .674 .787 r
.81922 .29387 m .81883 .29714 L .81304 .29657 L p F P
0 g
s
.701 .639 .784 r
.81883 .29714 m .81922 .29387 L .8248 .29384 L p F P
0 g
s
.701 .639 .784 r
.8248 .29384 m .82491 .29712 L .81883 .29714 L p F P
0 g
s
.661 .608 .784 r
.82491 .29712 m .8248 .29384 L .83039 .29327 L p F P
0 g
s
.661 .608 .784 r
.83039 .29327 m .83101 .29649 L .82491 .29712 L p F P
0 g
s
.553 .478 .725 r
.84859 .33706 m .84736 .33202 L .85668 .32911 L p F P
0 g
s
.555 .483 .73 r
.84736 .33202 m .84614 .32717 L .85501 .32439 L p F P
0 g
s
.555 .483 .73 r
.85501 .32439 m .85668 .32911 L .84736 .33202 L p F P
0 g
s
.552 .473 .72 r
.84983 .34229 m .84859 .33706 L .85836 .33403 L p F P
0 g
s
.553 .478 .725 r
.85668 .32911 m .85836 .33403 L .84859 .33706 L p F P
0 g
s
.556 .489 .735 r
.84614 .32717 m .84494 .32252 L .85336 .31987 L p F P
0 g
s
.556 .489 .735 r
.85336 .31987 m .85501 .32439 L .84614 .32717 L p F P
0 g
s
.841 .731 .743 r
.79195 .32011 m .79355 .31577 L .80023 .31823 L p F P
0 g
s
.839 .735 .749 r
.80146 .31395 m .80023 .31823 L .79355 .31577 L p F P
0 g
s
.784 .702 .774 r
.80523 .30226 m .80651 .29874 L .81218 .29999 L p F P
0 g
s
.781 .708 .783 r
.81304 .29657 m .81218 .29999 L .80651 .29874 L p F P
0 g
s
.55 .469 .716 r
.85109 .34772 m .84983 .34229 L .86005 .33914 L p F P
0 g
s
.552 .473 .72 r
.85836 .33403 m .86005 .33914 L .84983 .34229 L p F P
0 g
s
.712 .822 .934 r
.4246 .38588 m .40944 .3945 L .40024 .38613 L p F P
0 g
s
.713 .808 .924 r
.3851 .39423 m .40024 .38613 L .40944 .3945 L p F P
0 g
s
.853 .711 .705 r
.78107 .35598 m .7826 .35027 L .79192 .35358 L p F P
0 g
s
.853 .711 .705 r
.79192 .35358 m .79078 .3594 L .78107 .35598 L p F P
0 g
s
.558 .494 .74 r
.84494 .32252 m .84374 .31806 L .85172 .31553 L p F P
0 g
s
.558 .494 .74 r
.85172 .31553 m .85336 .31987 L .84494 .32252 L p F P
0 g
s
.618 .57 .778 r
.83164 .29991 m .83101 .29649 L .83685 .29529 L p F P
0 g
s
.618 .57 .778 r
.83685 .29529 m .83797 .29861 L .83164 .29991 L p F P
0 g
s
.692 .786 .922 r
.38414 .52809 m .36682 .53638 L .35624 .52653 L p F P
0 g
s
.647 .765 .935 r
.33795 .53234 m .35624 .52653 L .36682 .53638 L p F P
0 g
s
.549 .465 .712 r
.85236 .35334 m .85109 .34772 L .86176 .34445 L p F P
0 g
s
.55 .469 .716 r
.86005 .33914 m .86176 .34445 L .85109 .34772 L p F P
0 g
s
.839 .735 .749 r
.79355 .31577 m .79515 .31162 L .80146 .31395 L p F P
0 g
s
.836 .739 .757 r
.80271 .30987 m .80146 .31395 L .79515 .31162 L p F P
0 g
s
.56 .501 .746 r
.84374 .31806 m .84256 .31379 L .8501 .31139 L p F P
0 g
s
.56 .501 .746 r
.8501 .31139 m .85172 .31553 L .84374 .31806 L p F P
0 g
s
.759 .442 .448 r
.48423 .50936 m .48461 .51424 L .49867 .51591 L p F P
0 g
s
.702 .397 .458 r
.48461 .51424 m .48423 .50936 L .47008 .50884 L p F P
0 g
s
.854 .709 .701 r
.77956 .36189 m .78107 .35598 L .79078 .3594 L p F P
0 g
s
.854 .709 .701 r
.79078 .3594 m .78964 .36543 L .77956 .36189 L p F P
0 g
s
.724 .804 .914 r
.47812 .49944 m .46408 .50744 L .45566 .49914 L p F P
0 g
s
.737 .808 .908 r
.44107 .50802 m .45566 .49914 L .46408 .50744 L p F P
0 g
s
.537 .739 .968 r
.6529 .51859 m .63574 .52069 L .6267 .51137 L p F P
0 g
s
.546 .719 .953 r
.6104 .51245 m .6267 .51137 L .63574 .52069 L p F P
0 g
s
.548 .461 .709 r
.85364 .35916 m .85236 .35334 L .86348 .34995 L p F P
0 g
s
.549 .465 .712 r
.86176 .34445 m .86348 .34995 L .85236 .35334 L p F P
0 g
s
.486 .709 .969 r
.58211 .38218 m .56645 .38292 L .55824 .3738 L p F P
0 g
s
.529 .726 .964 r
.54266 .37541 m .55824 .3738 L .56645 .38292 L p F P
0 g
s
.562 .508 .752 r
.84256 .31379 m .8414 .30971 L .84848 .30745 L p F P
0 g
s
.562 .508 .752 r
.84848 .30745 m .8501 .31139 L .84256 .31379 L p F P
0 g
s
.836 .739 .757 r
.79515 .31162 m .79677 .30766 L .80271 .30987 L p F P
0 g
s
.833 .743 .764 r
.80396 .30597 m .80271 .30987 L .79677 .30766 L p F P
0 g
s
.855 .707 .697 r
.77805 .368 m .77956 .36189 L .78964 .36543 L p F P
0 g
s
.855 .707 .697 r
.78964 .36543 m .78852 .37165 L .77805 .368 L p F P
0 g
s
.604 .707 .917 r
.34568 .39789 m .33086 .40275 L .32137 .38964 L p F P
0 g
s
.561 .667 .908 r
.30673 .3916 m .32137 .38964 L .33086 .40275 L p F P
0 g
s
.739 .674 .787 r
.81304 .29657 m .8139 .29333 L .81922 .29387 L p F P
0 g
s
.736 .681 .797 r
.81962 .29078 m .81922 .29387 L .8139 .29333 L p F P
0 g
s
.699 .647 .794 r
.81922 .29387 m .81962 .29078 L .82469 .29075 L p F P
0 g
s
.699 .647 .794 r
.82469 .29075 m .8248 .29384 L .81922 .29387 L p F P
0 g
s
.759 .972 .925 r
.76643 .4864 m .7465 .50141 L .73769 .4992 L p F P
0 g
s
.707 .942 .959 r
.71787 .50956 m .73769 .4992 L .7465 .50141 L p F P
0 g
s
.781 .708 .783 r
.80651 .29874 m .8078 .29541 L .81304 .29657 L p F P
0 g
s
.777 .714 .793 r
.8139 .29333 m .81304 .29657 L .8078 .29541 L p F P
0 g
s
.547 .457 .705 r
.85494 .36518 m .85364 .35916 L .86522 .35565 L p F P
0 g
s
.548 .461 .709 r
.86348 .34995 m .86522 .35565 L .85364 .35916 L p F P
0 g
s
.661 .617 .794 r
.8248 .29384 m .82469 .29075 L .82978 .29023 L p F P
0 g
s
.661 .617 .794 r
.82978 .29023 m .83039 .29327 L .8248 .29384 L p F P
0 g
s
.564 .515 .759 r
.8414 .30971 m .84024 .30582 L .84688 .30369 L p F P
0 g
s
.564 .515 .759 r
.84688 .30369 m .84848 .30745 L .8414 .30971 L p F P
0 g
s
.62 .579 .787 r
.83101 .29649 m .83039 .29327 L .83574 .29216 L p F P
0 g
s
.62 .579 .787 r
.83574 .29216 m .83685 .29529 L .83101 .29649 L p F P
0 g
s
.594 .831 .989 r
.69868 .51714 m .68014 .52267 L .67074 .51574 L p F P
0 g
s
.576 .79 .98 r
.6529 .51859 m .67074 .51574 L .68014 .52267 L p F P
0 g
s
.833 .743 .764 r
.79677 .30766 m .79839 .30389 L .80396 .30597 L p F P
0 g
s
.829 .747 .773 r
.80523 .30226 m .80396 .30597 L .79839 .30389 L p F P
0 g
s
.546 .454 .702 r
.85625 .37139 m .85494 .36518 L .86697 .36155 L p F P
0 g
s
.547 .457 .705 r
.86522 .35565 m .86697 .36155 L .85494 .36518 L p F P
0 g
s
.856 .705 .693 r
.77655 .37431 m .77805 .368 L .78852 .37165 L p F P
0 g
s
.856 .705 .693 r
.78852 .37165 m .7874 .37806 L .77655 .37431 L p F P
0 g
s
.566 .523 .767 r
.84024 .30582 m .8391 .30212 L .8453 .30013 L p F P
0 g
s
.566 .523 .767 r
.8453 .30013 m .84688 .30369 L .84024 .30582 L p F P
0 g
s
.702 .397 .458 r
.47008 .50884 m .46992 .5137 L .48461 .51424 L p F P
0 g
s
.552 .705 .942 r
.58627 .50348 m .57136 .50507 L .56323 .49497 L p F P
0 g
s
.584 .713 .932 r
.54895 .49729 m .56323 .49497 L .57136 .50507 L p F P
0 g
s
.829 .747 .773 r
.79839 .30389 m .80003 .30031 L .80523 .30226 L p F P
0 g
s
.825 .751 .782 r
.80651 .29874 m .80523 .30226 L .80003 .30031 L p F P
0 g
s
.462 .714 .977 r
.64551 .39911 m .62958 .40003 L .62176 .39115 L p F P
0 g
s
.469 .7 .969 r
.60589 .39126 m .62176 .39115 L .62958 .40003 L p F P
0 g
s
.545 .45 .699 r
.85758 .3778 m .85625 .37139 L .86874 .36765 L p F P
0 g
s
.546 .454 .702 r
.86697 .36155 m .86874 .36765 L .85625 .37139 L p F P
0 g
s
.777 .714 .793 r
.8078 .29541 m .8091 .29227 L .8139 .29333 L p F P
0 g
s
.772 .72 .804 r
.81478 .29029 m .8139 .29333 L .8091 .29227 L p F P
0 g
s
.736 .681 .797 r
.8139 .29333 m .81478 .29029 L .81962 .29078 L p F P
0 g
s
.683 .784 .927 r
.3851 .39423 m .37004 .40205 L .36065 .39181 L p F P
0 g
s
.666 .758 .919 r
.34568 .39789 m .36065 .39181 L .37004 .40205 L p F P
0 g
s
.568 .532 .775 r
.8391 .30212 m .83797 .29861 L .84372 .29675 L p F P
0 g
s
.568 .532 .775 r
.84372 .29675 m .8453 .30013 L .8391 .30212 L p F P
0 g
s
.355 .494 .861 r
.25925 .35272 m .2733 .35757 L .28283 .37501 L p F P
0 g
s
.317 .462 .847 r
.2733 .35757 m .25925 .35272 L .24974 .33324 L p F P
0 g
s
.621 .59 .797 r
.83039 .29327 m .82978 .29023 L .83464 .28922 L p F P
0 g
s
.621 .59 .797 r
.83464 .28922 m .83574 .29216 L .83039 .29327 L p F P
0 g
s
.733 .689 .809 r
.82003 .28787 m .81962 .29078 L .81478 .29029 L p F P
0 g
s
.698 .656 .805 r
.81962 .29078 m .82003 .28787 L .8246 .28785 L p F P
0 g
s
.698 .656 .805 r
.8246 .28785 m .82469 .29075 L .81962 .29078 L p F P
0 g
s
.661 .627 .805 r
.82469 .29075 m .8246 .28785 L .82918 .28738 L p F P
0 g
s
.661 .627 .805 r
.82918 .28738 m .82978 .29023 L .82469 .29075 L p F P
0 g
s
.825 .751 .782 r
.80003 .30031 m .80168 .29693 L .80651 .29874 L p F P
0 g
s
.82 .756 .791 r
.8078 .29541 m .80651 .29874 L .80168 .29693 L p F P
0 g
s
.545 .45 .699 r
.86874 .36765 m .87052 .37395 L .85758 .3778 L p F P
0 g
s
.571 .542 .783 r
.83797 .29861 m .83685 .29529 L .84216 .29357 L p F P
0 g
s
.571 .542 .783 r
.84216 .29357 m .84372 .29675 L .83797 .29861 L p F P
0 g
s
.601 .79 .972 r
.51876 .36969 m .50334 .37377 L .49472 .36598 L p F P
0 g
s
.642 .803 .96 r
.47933 .3713 m .49472 .36598 L .50334 .37377 L p F P
0 g
s
.772 .72 .804 r
.8091 .29227 m .81041 .28932 L .81478 .29029 L p F P
0 g
s
.767 .727 .815 r
.81568 .28744 m .81478 .29029 L .81041 .28932 L p F P
0 g
s
.733 .689 .809 r
.81478 .29029 m .81568 .28744 L .82003 .28787 L p F P
0 g
s
.82 .756 .791 r
.80168 .29693 m .80335 .29373 L .8078 .29541 L p F P
0 g
s
.815 .76 .802 r
.8091 .29227 m .8078 .29541 L .80335 .29373 L p F P
0 g
s
.622 .601 .808 r
.82978 .29023 m .82918 .28738 L .83356 .28647 L p F P
0 g
s
.622 .601 .808 r
.83356 .28647 m .83464 .28922 L .82978 .29023 L p F P
0 g
s
.946 .942 .749 r
.84938 .37557 m .82836 .41304 L .82249 .41105 L p F P
0 g
s
.946 .942 .749 r
.82249 .41105 m .84462 .37103 L .84938 .37557 L p F P
0 g
s
.668 .827 .96 r
.47933 .3713 m .46402 .37783 L .45514 .37046 L p F P
0 g
s
.696 .828 .946 r
.43984 .37778 m .45514 .37046 L .46402 .37783 L p F P
0 g
s
.729 .698 .821 r
.82045 .28516 m .82003 .28787 L .81568 .28744 L p F P
0 g
s
.695 .666 .818 r
.82003 .28787 m .82045 .28516 L .82451 .28514 L p F P
0 g
s
.695 .666 .818 r
.82451 .28514 m .8246 .28785 L .82003 .28787 L p F P
0 g
s
.573 .552 .793 r
.83685 .29529 m .83574 .29216 L .84061 .29058 L p F P
0 g
s
.573 .552 .793 r
.84061 .29058 m .84216 .29357 L .83685 .29529 L p F P
0 g
s
.742 .815 .909 r
.44107 .50802 m .42599 .51753 L .41669 .50929 L p F P
0 g
s
.739 .812 .909 r
.40075 .51883 m .41669 .50929 L .42599 .51753 L p F P
0 g
s
.66 .639 .817 r
.8246 .28785 m .82451 .28514 L .82859 .28472 L p F P
0 g
s
.66 .639 .817 r
.82859 .28472 m .82918 .28738 L .8246 .28785 L p F P
0 g
s
.521 .637 .906 r
.32137 .38964 m .30673 .3916 L .29721 .37638 L p F P
0 g
s
.464 .587 .891 r
.28283 .37501 m .29721 .37638 L .30673 .3916 L p F P
0 g
s
.24 .469 .878 r
.2455 .47961 m .26504 .4888 L .27664 .50538 L p F P
0 g
s
.24 .448 .863 r
.26504 .4888 m .2455 .47961 L .23416 .4608 L p F P
0 g
s
.816 .987 .881 r
.78677 .4673 m .76643 .4864 L .75812 .48524 L p F P
0 g
s
.759 .972 .925 r
.73769 .4992 m .75812 .48524 L .76643 .4864 L p F P
0 g
s
.815 .76 .802 r
.80335 .29373 m .80502 .29073 L .8091 .29227 L p F P
0 g
s
.808 .765 .813 r
.81041 .28932 m .8091 .29227 L .80502 .29073 L p F P
0 g
s
.422 .553 .882 r
.29721 .37638 m .28283 .37501 L .2733 .35757 L p F P
0 g
s
.576 .564 .803 r
.83574 .29216 m .83464 .28922 L .83907 .28778 L p F P
0 g
s
.576 .564 .803 r
.83907 .28778 m .84061 .29058 L .83574 .29216 L p F P
0 g
s
.767 .727 .815 r
.81041 .28932 m .81174 .28656 L .81568 .28744 L p F P
0 g
s
.761 .734 .828 r
.81658 .28477 m .81568 .28744 L .81174 .28656 L p F P
0 g
s
.729 .698 .821 r
.81568 .28744 m .81658 .28477 L .82045 .28516 L p F P
0 g
s
.623 .614 .821 r
.82918 .28738 m .82859 .28472 L .83249 .28391 L p F P
0 g
s
.623 .614 .821 r
.83249 .28391 m .83356 .28647 L .82918 .28738 L p F P
0 g
s
.706 .919 .966 r
.72431 .39051 m .70838 .40002 L .70118 .39498 L p F P
0 g
s
.633 .872 .986 r
.68511 .40086 m .70118 .39498 L .70838 .40002 L p F P
0 g
s
.06 .303 .789 r
.20443 .42555 m .22283 .4406 L .23416 .4608 L p F P
0 g
s
.081 .301 .783 r
.22283 .4406 m .20443 .42555 L .1938 .40435 L p F P
0 g
s
.644 .762 .934 r
.52717 .49108 m .51347 .49565 L .5056 .48671 L p F P
0 g
s
.676 .774 .924 r
.49192 .49249 m .5056 .48671 L .51347 .49565 L p F P
0 g
s
.724 .708 .835 r
.82089 .28263 m .82045 .28516 L .81658 .28477 L p F P
0 g
s
.692 .678 .831 r
.82045 .28516 m .82089 .28263 L .82444 .28262 L p F P
0 g
s
.692 .678 .831 r
.82444 .28262 m .82451 .28514 L .82045 .28516 L p F P
0 g
s
.659 .651 .831 r
.82451 .28514 m .82444 .28262 L .82801 .28225 L p F P
0 g
s
.659 .651 .831 r
.82801 .28225 m .82859 .28472 L .82451 .28514 L p F P
0 g
s
.894 .79 .739 r
.79195 .32011 m .79037 .32465 L .78456 .3212 L p F P
0 g
s
.882 .799 .763 r
.79677 .30766 m .79515 .31162 L .79024 .30864 L p F P
0 g
s
.519 .709 .958 r
.6267 .51137 m .6104 .51245 L .60171 .5026 L p F P
0 g
s
.541 .703 .945 r
.58627 .50348 m .60171 .5026 L .6104 .51245 L p F P
0 g
s
.808 .765 .813 r
.80502 .29073 m .80671 .28791 L .81041 .28932 L p F P
0 g
s
.801 .771 .825 r
.81174 .28656 m .81041 .28932 L .80671 .28791 L p F P
0 g
s
.517 .737 .974 r
.55824 .3738 m .54266 .37541 L .53429 .3669 L p F P
0 g
s
.564 .757 .968 r
.51876 .36969 m .53429 .3669 L .54266 .37541 L p F P
0 g
s
.897 .787 .732 r
.78269 .32577 m .78456 .3212 L .79037 .32465 L p F P
0 g
s
.897 .787 .732 r
.79037 .32465 m .78879 .32938 L .78269 .32577 L p F P
0 g
s
.882 .799 .763 r
.79024 .30864 m .79215 .30485 L .79677 .30766 L p F P
0 g
s
.878 .802 .771 r
.79839 .30389 m .79677 .30766 L .79215 .30485 L p F P
0 g
s
.579 .577 .815 r
.83464 .28922 m .83356 .28647 L .83754 .28517 L p F P
0 g
s
.579 .577 .815 r
.83754 .28517 m .83907 .28778 L .83464 .28922 L p F P
0 g
s
.9 .785 .725 r
.78083 .33054 m .78269 .32577 L .78879 .32938 L p F P
0 g
s
.9 .785 .725 r
.78879 .32938 m .78723 .33431 L .78083 .33054 L p F P
0 g
s
.542 .8 .993 r
.68511 .40086 m .66909 .40476 L .66155 .39745 L p F P
0 g
s
.506 .758 .986 r
.64551 .39911 m .66155 .39745 L .66909 .40476 L p F P
0 g
s
.878 .802 .771 r
.79215 .30485 m .79407 .30125 L .79839 .30389 L p F P
0 g
s
.872 .805 .781 r
.80003 .30031 m .79839 .30389 L .79407 .30125 L p F P
0 g
s
.222 .377 .808 r
.22657 .30402 m .2402 .3129 L .24974 .33324 L p F P
0 g
s
.193 .352 .795 r
.2402 .3129 m .22657 .30402 L .21706 .28216 L p F P
0 g
s
.494 .458 .746 r
.85336 .31987 m .85172 .31553 L .85857 .31235 L p F P
0 g
s
.497 .466 .752 r
.85172 .31553 m .8501 .31139 L .85656 .30837 L p F P
0 g
s
.497 .466 .752 r
.85656 .30837 m .85857 .31235 L .85172 .31553 L p F P
0 g
s
.501 .474 .759 r
.8501 .31139 m .84848 .30745 L .85456 .30459 L p F P
0 g
s
.501 .474 .759 r
.85456 .30459 m .85656 .30837 L .8501 .31139 L p F P
0 g
s
.701 .833 .946 r
.43984 .37778 m .4246 .38588 L .41547 .37814 L p F P
0 g
s
.712 .822 .934 r
.40024 .38613 m .41547 .37814 L .4246 .38588 L p F P
0 g
s
.492 .451 .74 r
.85501 .32439 m .85336 .31987 L .86059 .31652 L p F P
0 g
s
.494 .458 .746 r
.85857 .31235 m .86059 .31652 L .85336 .31987 L p F P
0 g
s
.504 .483 .766 r
.84848 .30745 m .84688 .30369 L .85257 .30101 L p F P
0 g
s
.504 .483 .766 r
.85257 .30101 m .85456 .30459 L .84848 .30745 L p F P
0 g
s
.703 .798 .923 r
.49192 .49249 m .47812 .49944 L .46987 .49116 L p F P
0 g
s
.724 .804 .914 r
.45566 .49914 m .46987 .49116 L .47812 .49944 L p F P
0 g
s
.902 .782 .719 r
.77898 .33551 m .78083 .33054 L .78723 .33431 L p F P
0 g
s
.902 .782 .719 r
.78723 .33431 m .78568 .33943 L .77898 .33551 L p F P
0 g
s
.489 .445 .734 r
.85668 .32911 m .85501 .32439 L .86263 .32088 L p F P
0 g
s
.492 .451 .74 r
.86059 .31652 m .86263 .32088 L .85501 .32439 L p F P
0 g
s
.761 .734 .828 r
.81174 .28656 m .81308 .28399 L .81658 .28477 L p F P
0 g
s
.754 .742 .842 r
.8175 .28229 m .81658 .28477 L .81308 .28399 L p F P
0 g
s
.724 .708 .835 r
.81658 .28477 m .8175 .28229 L .82089 .28263 L p F P
0 g
s
.872 .805 .781 r
.79407 .30125 m .796 .29784 L .80003 .30031 L p F P
0 g
s
.866 .809 .791 r
.80168 .29693 m .80003 .30031 L .796 .29784 L p F P
0 g
s
.145 .305 .769 r
.19426 .24858 m .20751 .25975 L .21706 .28216 L p F P
0 g
s
.134 .295 .763 r
.20751 .25975 m .19426 .24858 L .18471 .22557 L p F P
0 g
s
.444 .694 .972 r
.62176 .39115 m .60589 .39126 L .59791 .38213 L p F P
0 g
s
.468 .695 .966 r
.58211 .38218 m .59791 .38213 L .60589 .39126 L p F P
0 g
s
.624 .628 .834 r
.82859 .28472 m .82801 .28225 L .83142 .28154 L p F P
0 g
s
.624 .628 .834 r
.83142 .28154 m .83249 .28391 L .82859 .28472 L p F P
0 g
s
.508 .492 .774 r
.84688 .30369 m .8453 .30013 L .8506 .29761 L p F P
0 g
s
.508 .492 .774 r
.8506 .29761 m .85257 .30101 L .84688 .30369 L p F P
0 g
s
.87 .986 .834 r
.80744 .4432 m .78677 .4673 L .77911 .4667 L p F P
0 g
s
.816 .987 .881 r
.75812 .48524 m .77911 .4667 L .78677 .4673 L p F P
0 g
s
.631 .745 .93 r
.35624 .52653 m .33795 .53234 L .32678 .52069 L p F P
0 g
s
.556 .704 .939 r
.30771 .52261 m .32678 .52069 L .33795 .53234 L p F P
0 g
s
.915 .97 .789 r
.82836 .41304 m .80744 .4432 L .80061 .44242 L p F P
0 g
s
.915 .97 .789 r
.80061 .44242 m .82249 .41105 L .82836 .41304 L p F P
0 g
s
.487 .439 .729 r
.85836 .33403 m .85668 .32911 L .86469 .32544 L p F P
0 g
s
.489 .445 .734 r
.86263 .32088 m .86469 .32544 L .85668 .32911 L p F P
0 g
s
.904 .78 .713 r
.77714 .34068 m .77898 .33551 L .78568 .33943 L p F P
0 g
s
.904 .78 .713 r
.78568 .33943 m .78413 .34475 L .77714 .34068 L p F P
0 g
s
.512 .502 .783 r
.8453 .30013 m .84372 .29675 L .84865 .29441 L p F P
0 g
s
.512 .502 .783 r
.84865 .29441 m .8506 .29761 L .8453 .30013 L p F P
0 g
s
.801 .771 .825 r
.80671 .28791 m .80841 .28529 L .81174 .28656 L p F P
0 g
s
.792 .776 .838 r
.81308 .28399 m .81174 .28656 L .80841 .28529 L p F P
0 g
s
.576 .722 .942 r
.56323 .49497 m .54895 .49729 L .54103 .4877 L p F P
0 g
s
.612 .734 .933 r
.52717 .49108 m .54103 .4877 L .54895 .49729 L p F P
0 g
s
.866 .809 .791 r
.796 .29784 m .79794 .29462 L .80168 .29693 L p F P
0 g
s
.86 .812 .802 r
.80335 .29373 m .80168 .29693 L .79794 .29462 L p F P
0 g
s
.484 .433 .724 r
.86005 .33914 m .85836 .33403 L .86676 .3302 L p F P
0 g
s
.487 .439 .729 r
.86469 .32544 m .86676 .3302 L .85836 .33403 L p F P
0 g
s
.582 .591 .827 r
.83356 .28647 m .83249 .28391 L .83603 .28275 L p F P
0 g
s
.582 .591 .827 r
.83603 .28275 m .83754 .28517 L .83356 .28647 L p F P
0 g
s
.717 .718 .85 r
.82133 .2803 m .82089 .28263 L .8175 .28229 L p F P
0 g
s
.688 .69 .846 r
.82089 .28263 m .82133 .2803 L .82439 .28028 L p F P
0 g
s
.688 .69 .846 r
.82439 .28028 m .82444 .28262 L .82089 .28263 L p F P
0 g
s
.658 .665 .846 r
.82444 .28262 m .82439 .28028 L .82745 .27996 L p F P
0 g
s
.658 .665 .846 r
.82745 .27996 m .82801 .28225 L .82444 .28262 L p F P
0 g
s
.719 .8 .915 r
.40075 .51883 m .38414 .52809 L .37382 .51885 L p F P
0 g
s
.692 .786 .922 r
.35624 .52653 m .37382 .51885 L .38414 .52809 L p F P
0 g
s
.516 .514 .792 r
.84372 .29675 m .84216 .29357 L .8467 .2914 L p F P
0 g
s
.516 .514 .792 r
.8467 .2914 m .84865 .29441 L .84372 .29675 L p F P
0 g
s
.906 .777 .707 r
.7753 .34604 m .77714 .34068 L .78413 .34475 L p F P
0 g
s
.906 .777 .707 r
.78413 .34475 m .7826 .35027 L .7753 .34604 L p F P
0 g
s
.86 .812 .802 r
.79794 .29462 m .79989 .2916 L .80335 .29373 L p F P
0 g
s
.852 .815 .813 r
.80502 .29073 m .80335 .29373 L .79989 .2916 L p F P
0 g
s
.87 .986 .834 r
.77911 .4667 m .80061 .44242 L .80744 .4432 L p F P
0 g
s
.482 .428 .72 r
.86176 .34445 m .86005 .33914 L .86884 .33515 L p F P
0 g
s
.484 .433 .724 r
.86676 .3302 m .86884 .33515 L .86005 .33914 L p F P
0 g
s
.626 .878 .988 r
.71787 .50956 m .69868 .51714 L .68932 .51158 L p F P
0 g
s
.594 .831 .989 r
.67074 .51574 m .68932 .51158 L .69868 .51714 L p F P
0 g
s
.52 .526 .802 r
.84216 .29357 m .84061 .29058 L .84477 .28859 L p F P
0 g
s
.52 .526 .802 r
.84477 .28859 m .8467 .2914 L .84216 .29357 L p F P
0 g
s
.908 .775 .702 r
.77347 .35161 m .7753 .34604 L .7826 .35027 L p F P
0 g
s
.908 .775 .702 r
.7826 .35027 m .78107 .35598 L .77347 .35161 L p F P
0 g
s
.754 .742 .842 r
.81308 .28399 m .81444 .28161 L .8175 .28229 L p F P
0 g
s
.745 .75 .857 r
.81843 .28 m .8175 .28229 L .81444 .28161 L p F P
0 g
s
.717 .718 .85 r
.8175 .28229 m .81843 .28 L .82133 .2803 L p F P
0 g
s
.48 .423 .715 r
.86348 .34995 m .86176 .34445 L .87094 .34031 L p F P
0 g
s
.482 .428 .72 r
.86884 .33515 m .87094 .34031 L .86176 .34445 L p F P
0 g
s
.625 .644 .849 r
.82801 .28225 m .82745 .27996 L .83037 .27935 L p F P
0 g
s
.625 .644 .849 r
.83037 .27935 m .83142 .28154 L .82801 .28225 L p F P
0 g
s
.852 .815 .813 r
.79989 .2916 m .80186 .28876 L .80502 .29073 L p F P
0 g
s
.843 .818 .825 r
.80671 .28791 m .80502 .29073 L .80186 .28876 L p F P
0 g
s
.792 .776 .838 r
.80841 .28529 m .81012 .28286 L .81308 .28399 L p F P
0 g
s
.782 .781 .852 r
.81444 .28161 m .81308 .28399 L .81012 .28286 L p F P
0 g
s
.586 .607 .841 r
.83249 .28391 m .83142 .28154 L .83452 .28052 L p F P
0 g
s
.586 .607 .841 r
.83452 .28052 m .83603 .28275 L .83249 .28391 L p F P
0 g
s
.525 .54 .813 r
.84061 .29058 m .83907 .28778 L .84285 .28596 L p F P
0 g
s
.525 .54 .813 r
.84285 .28596 m .84477 .28859 L .84061 .29058 L p F P
0 g
s
.538 .768 .982 r
.67074 .51574 m .6529 .51859 L .64368 .51021 L p F P
0 g
s
.537 .739 .968 r
.6267 .51137 m .64368 .51021 L .6529 .51859 L p F P
0 g
s
.91 .773 .697 r
.77165 .35738 m .77347 .35161 L .78107 .35598 L p F P
0 g
s
.91 .773 .697 r
.78107 .35598 m .77956 .36189 L .77165 .35738 L p F P
0 g
s
.478 .418 .711 r
.86522 .35565 m .86348 .34995 L .87306 .34566 L p F P
0 g
s
.48 .423 .715 r
.87094 .34031 m .87306 .34566 L .86348 .34995 L p F P
0 g
s
.692 .806 .936 r
.40024 .38613 m .3851 .39423 L .37574 .38499 L p F P
0 g
s
.683 .784 .927 r
.36065 .39181 m .37574 .38499 L .3851 .39423 L p F P
0 g
s
.843 .818 .825 r
.80186 .28876 m .80383 .28612 L .80671 .28791 L p F P
0 g
s
.833 .821 .838 r
.80841 .28529 m .80671 .28791 L .80383 .28612 L p F P
0 g
s
.709 .73 .866 r
.82179 .27815 m .82133 .2803 L .81843 .28 L p F P
0 g
s
.683 .704 .863 r
.82133 .2803 m .82179 .27815 L .82434 .27814 L p F P
0 g
s
.683 .704 .863 r
.82434 .27814 m .82439 .28028 L .82133 .2803 L p F P
0 g
s
.633 .742 .927 r
.36065 .39181 m .34568 .39789 L .33619 .38602 L p F P
0 g
s
.604 .707 .917 r
.32137 .38964 m .33619 .38602 L .34568 .39789 L p F P
0 g
s
.655 .681 .863 r
.82439 .28028 m .82434 .27814 L .82689 .27787 L p F P
0 g
s
.655 .681 .863 r
.82689 .27787 m .82745 .27996 L .82439 .28028 L p F P
0 g
s
.531 .554 .824 r
.83907 .28778 m .83754 .28517 L .84094 .28353 L p F P
0 g
s
.531 .554 .824 r
.84094 .28353 m .84285 .28596 L .83907 .28778 L p F P
0 g
s
.736 .816 .914 r
.45566 .49914 m .44107 .50802 L .43204 .49999 L p F P
0 g
s
.742 .815 .909 r
.41669 .50929 m .43204 .49999 L .44107 .50802 L p F P
0 g
s
.476 .414 .708 r
.86697 .36155 m .86522 .35565 L .87519 .35121 L p F P
0 g
s
.478 .418 .711 r
.87306 .34566 m .87519 .35121 L .86522 .35565 L p F P
0 g
s
.782 .781 .852 r
.81012 .28286 m .81184 .28061 L .81444 .28161 L p F P
0 g
s
.77 .787 .867 r
.8158 .27941 m .81444 .28161 L .81184 .28061 L p F P
0 g
s
.745 .75 .857 r
.81444 .28161 m .8158 .27941 L .81843 .28 L p F P
0 g
s
.912 .77 .692 r
.76984 .36335 m .77165 .35738 L .77956 .36189 L p F P
0 g
s
.912 .77 .692 r
.77956 .36189 m .77805 .368 L .76984 .36335 L p F P
0 g
s
.421 .607 .925 r
.27664 .50538 m .29617 .5086 L .30771 .52261 L p F P
0 g
s
.404 .578 .909 r
.29617 .5086 m .27664 .50538 L .26504 .4888 L p F P
0 g
s
.733 .759 .873 r
.81937 .2779 m .81843 .28 L .8158 .27941 L p F P
0 g
s
.709 .73 .866 r
.81843 .28 m .81937 .2779 L .82179 .27815 L p F P
0 g
s
.589 .625 .855 r
.83142 .28154 m .83037 .27935 L .83303 .27848 L p F P
0 g
s
.589 .625 .855 r
.83303 .27848 m .83452 .28052 L .83142 .28154 L p F P
0 g
s
.833 .821 .838 r
.80383 .28612 m .80582 .28368 L .80841 .28529 L p F P
0 g
s
.821 .824 .851 r
.81012 .28286 m .80841 .28529 L .80582 .28368 L p F P
0 g
s
.625 .662 .866 r
.82745 .27996 m .82689 .27787 L .82933 .27736 L p F P
0 g
s
.625 .662 .866 r
.82933 .27736 m .83037 .27935 L .82745 .27996 L p F P
0 g
s
.537 .571 .837 r
.83754 .28517 m .83603 .28275 L .83905 .28129 L p F P
0 g
s
.537 .571 .837 r
.83905 .28129 m .84094 .28353 L .83754 .28517 L p F P
0 g
s
.536 .677 .929 r
.32678 .52069 m .30771 .52261 L .29617 .5086 L p F P
0 g
s
.52 .701 .952 r
.60171 .5026 m .58627 .50348 L .57793 .49362 L p F P
0 g
s
.552 .705 .942 r
.56323 .49497 m .57793 .49362 L .58627 .50348 L p F P
0 g
s
.475 .41 .704 r
.86874 .36765 m .86697 .36155 L .87734 .35697 L p F P
0 g
s
.476 .414 .708 r
.87519 .35121 m .87734 .35697 L .86697 .36155 L p F P
0 g
s
.913 .768 .688 r
.76804 .36952 m .76984 .36335 L .77805 .368 L p F P
0 g
s
.913 .768 .688 r
.77805 .368 m .77655 .37431 L .76804 .36952 L p F P
0 g
s
.821 .824 .851 r
.80582 .28368 m .80782 .28142 L .81012 .28286 L p F P
0 g
s
.807 .826 .865 r
.81184 .28061 m .81012 .28286 L .80782 .28142 L p F P
0 g
s
.449 .696 .972 r
.59791 .38213 m .58211 .38218 L .57396 .3732 L p F P
0 g
s
.486 .709 .969 r
.55824 .3738 m .57396 .3732 L .58211 .38218 L p F P
0 g
s
.699 .742 .885 r
.82227 .27618 m .82179 .27815 L .81937 .2779 L p F P
0 g
s
.676 .719 .881 r
.82179 .27815 m .82227 .27618 L .82431 .27618 L p F P
0 g
s
.676 .719 .881 r
.82431 .27618 m .82434 .27814 L .82179 .27815 L p F P
0 g
s
.543 .589 .851 r
.83603 .28275 m .83452 .28052 L .83716 .27924 L p F P
0 g
s
.543 .589 .851 r
.83716 .27924 m .83905 .28129 L .83603 .28275 L p F P
0 g
s
.651 .699 .881 r
.82434 .27814 m .82431 .27618 L .82635 .27596 L p F P
0 g
s
.651 .699 .881 r
.82635 .27596 m .82689 .27787 L .82434 .27814 L p F P
0 g
s
.77 .787 .867 r
.81184 .28061 m .81358 .27856 L .8158 .27941 L p F P
0 g
s
.755 .792 .883 r
.81718 .27741 m .8158 .27941 L .81358 .27856 L p F P
0 g
s
.733 .759 .873 r
.8158 .27941 m .81718 .27741 L .81937 .2779 L p F P
0 g
s
.784 .953 .927 r
.74018 .37771 m .72431 .39051 L .71725 .38642 L p F P
0 g
s
.706 .919 .966 r
.70118 .39498 m .71725 .38642 L .72431 .39051 L p F P
0 g
s
.633 .82 .972 r
.49472 .36598 m .47933 .3713 L .47052 .36413 L p F P
0 g
s
.668 .827 .96 r
.45514 .37046 m .47052 .36413 L .47933 .3713 L p F P
0 g
s
.592 .645 .872 r
.83037 .27935 m .82933 .27736 L .83155 .27663 L p F P
0 g
s
.592 .645 .872 r
.83155 .27663 m .83303 .27848 L .83037 .27935 L p F P
0 g
s
.473 .406 .7 r
.87052 .37395 m .86874 .36765 L .87951 .36293 L p F P
0 g
s
.475 .41 .704 r
.87734 .35697 m .87951 .36293 L .86874 .36765 L p F P
0 g
s
.719 .768 .891 r
.82033 .27599 m .81937 .2779 L .81718 .27741 L p F P
0 g
s
.699 .742 .885 r
.81937 .2779 m .82033 .27599 L .82227 .27618 L p F P
0 g
s
.624 .682 .884 r
.82689 .27787 m .82635 .27596 L .8283 .27555 L p F P
0 g
s
.624 .682 .884 r
.8283 .27555 m .82933 .27736 L .82689 .27787 L p F P
0 g
s
.807 .826 .865 r
.80782 .28142 m .80983 .27935 L .81184 .28061 L p F P
0 g
s
.791 .828 .88 r
.81358 .27856 m .81184 .28061 L .80983 .27935 L p F P
0 g
s
.554 .772 .979 r
.53429 .3669 m .51876 .36969 L .51021 .36191 L p F P
0 g
s
.601 .79 .972 r
.49472 .36598 m .51021 .36191 L .51876 .36969 L p F P
0 g
s
.549 .609 .865 r
.83452 .28052 m .83303 .27848 L .83529 .27738 L p F P
0 g
s
.549 .609 .865 r
.83529 .27738 m .83716 .27924 L .83452 .28052 L p F P
0 g
s
.912 .874 .786 r
.79118 .29816 m .79331 .29495 L .796 .29784 L p F P
0 g
s
.912 .874 .786 r
.796 .29784 m .79407 .30125 L .79118 .29816 L p F P
0 g
s
.904 .876 .798 r
.79794 .29462 m .796 .29784 L .79331 .29495 L p F P
0 g
s
.474 .74 .986 r
.66155 .39745 m .64551 .39911 L .63777 .39089 L p F P
0 g
s
.462 .714 .977 r
.62176 .39115 m .63777 .39089 L .64551 .39911 L p F P
0 g
s
.317 .462 .847 r
.24974 .33324 m .26373 .33923 L .2733 .35757 L p F P
0 g
s
.274 .426 .833 r
.26373 .33923 m .24974 .33324 L .2402 .3129 L p F P
0 g
s
.919 .872 .775 r
.78906 .30156 m .79118 .29816 L .79407 .30125 L p F P
0 g
s
.919 .872 .775 r
.79407 .30125 m .79215 .30485 L .78906 .30156 L p F P
0 g
s
.904 .876 .798 r
.79331 .29495 m .79545 .29193 L .79794 .29462 L p F P
0 g
s
.895 .877 .811 r
.79989 .2916 m .79794 .29462 L .79545 .29193 L p F P
0 g
s
.895 .877 .811 r
.79545 .29193 m .7976 .28911 L .79989 .2916 L p F P
0 g
s
.884 .878 .824 r
.80186 .28876 m .79989 .2916 L .7976 .28911 L p F P
0 g
s
.473 .406 .7 r
.87951 .36293 m .88169 .36909 L .87052 .37395 L p F P
0 g
s
.677 .79 .934 r
.5056 .48671 m .49192 .49249 L .4838 .48424 L p F P
0 g
s
.703 .798 .923 r
.46987 .49116 m .4838 .48424 L .49192 .49249 L p F P
0 g
s
.608 .749 .945 r
.54103 .4877 m .52717 .49108 L .51928 .48214 L p F P
0 g
s
.644 .762 .934 r
.5056 .48671 m .51928 .48214 L .52717 .49108 L p F P
0 g
s
.884 .878 .824 r
.7976 .28911 m .79976 .28648 L .80186 .28876 L p F P
0 g
s
.872 .879 .838 r
.80383 .28612 m .80186 .28876 L .79976 .28648 L p F P
0 g
s
.755 .792 .883 r
.81358 .27856 m .81533 .27669 L .81718 .27741 L p F P
0 g
s
.737 .797 .9 r
.81858 .27559 m .81718 .27741 L .81533 .27669 L p F P
0 g
s
.719 .768 .891 r
.81718 .27741 m .81858 .27559 L .82033 .27599 L p F P
0 g
s
.436 .458 .784 r
.85257 .30101 m .8506 .29761 L .85477 .29469 L p F P
0 g
s
.442 .47 .793 r
.8506 .29761 m .84865 .29441 L .85251 .29169 L p F P
0 g
s
.442 .47 .793 r
.85251 .29169 m .85477 .29469 L .8506 .29761 L p F P
0 g
s
.449 .484 .803 r
.84865 .29441 m .8467 .2914 L .85026 .28889 L p F P
0 g
s
.449 .484 .803 r
.85026 .28889 m .85251 .29169 L .84865 .29441 L p F P
0 g
s
.43 .446 .776 r
.85456 .30459 m .85257 .30101 L .85704 .29789 L p F P
0 g
s
.436 .458 .784 r
.85477 .29469 m .85704 .29789 L .85257 .30101 L p F P
0 g
s
.595 .667 .89 r
.82933 .27736 m .8283 .27555 L .83007 .27497 L p F P
0 g
s
.595 .667 .89 r
.83007 .27497 m .83155 .27663 L .82933 .27736 L p F P
0 g
s
.682 .839 .959 r
.45514 .37046 m .43984 .37778 L .43076 .37056 L p F P
0 g
s
.701 .833 .946 r
.41547 .37814 m .43076 .37056 L .43984 .37778 L p F P
0 g
s
.456 .499 .814 r
.8467 .2914 m .84477 .28859 L .84803 .28627 L p F P
0 g
s
.456 .499 .814 r
.84803 .28627 m .85026 .28889 L .8467 .2914 L p F P
0 g
s
.424 .436 .768 r
.85656 .30837 m .85456 .30459 L .85933 .30128 L p F P
0 g
s
.43 .446 .776 r
.85704 .29789 m .85933 .30128 L .85456 .30459 L p F P
0 g
s
.791 .828 .88 r
.80983 .27935 m .81186 .27747 L .81358 .27856 L p F P
0 g
s
.773 .829 .896 r
.81533 .27669 m .81358 .27856 L .81186 .27747 L p F P
0 g
s
.872 .879 .838 r
.79976 .28648 m .80193 .28404 L .80383 .28612 L p F P
0 g
s
.859 .879 .852 r
.80582 .28368 m .80383 .28612 L .80193 .28404 L p F P
0 g
s
.685 .755 .904 r
.82275 .27441 m .82227 .27618 L .82033 .27599 L p F P
0 g
s
.666 .735 .902 r
.82227 .27618 m .82275 .27441 L .82428 .27441 L p F P
0 g
s
.666 .735 .902 r
.82428 .27441 m .82431 .27618 L .82227 .27618 L p F P
0 g
s
.645 .718 .901 r
.82431 .27618 m .82428 .27441 L .82582 .27424 L p F P
0 g
s
.645 .718 .901 r
.82582 .27424 m .82635 .27596 L .82431 .27618 L p F P
0 g
s
.465 .515 .825 r
.84477 .28859 m .84285 .28596 L .84581 .28386 L p F P
0 g
s
.465 .515 .825 r
.84581 .28386 m .84803 .28627 L .84477 .28859 L p F P
0 g
s
.556 .631 .881 r
.83303 .27848 m .83155 .27663 L .83343 .27571 L p F P
0 g
s
.556 .631 .881 r
.83343 .27571 m .83529 .27738 L .83303 .27848 L p F P
0 g
s
.419 .426 .76 r
.85857 .31235 m .85656 .30837 L .86164 .30486 L p F P
0 g
s
.424 .436 .768 r
.85933 .30128 m .86164 .30486 L .85656 .30837 L p F P
0 g
s
.473 .532 .837 r
.84285 .28596 m .84094 .28353 L .8436 .28163 L p F P
0 g
s
.473 .532 .837 r
.8436 .28163 m .84581 .28386 L .84285 .28596 L p F P
0 g
s
.859 .879 .852 r
.80193 .28404 m .80411 .28179 L .80582 .28368 L p F P
0 g
s
.844 .878 .866 r
.80782 .28142 m .80582 .28368 L .80411 .28179 L p F P
0 g
s
.702 .777 .91 r
.8213 .27426 m .82033 .27599 L .81858 .27559 L p F P
0 g
s
.685 .755 .904 r
.82033 .27599 m .8213 .27426 L .82275 .27441 L p F P
0 g
s
.732 .81 .913 r
.41669 .50929 m .40075 .51883 L .39071 .51016 L p F P
0 g
s
.719 .8 .915 r
.37382 .51885 m .39071 .51016 L .40075 .51883 L p F P
0 g
s
.622 .704 .904 r
.82635 .27596 m .82582 .27424 L .82728 .27394 L p F P
0 g
s
.622 .704 .904 r
.82728 .27394 m .8283 .27555 L .82635 .27596 L p F P
0 g
s
.414 .416 .753 r
.86059 .31652 m .85857 .31235 L .86396 .30864 L p F P
0 g
s
.419 .426 .76 r
.86164 .30486 m .86396 .30864 L .85857 .31235 L p F P
0 g
s
.674 .924 .973 r
.73769 .4992 m .71787 .50956 L .70865 .50542 L p F P
0 g
s
.626 .878 .988 r
.68932 .51158 m .70865 .50542 L .71787 .50956 L p F P
0 g
s
.483 .552 .85 r
.84094 .28353 m .83905 .28129 L .84141 .27959 L p F P
0 g
s
.483 .552 .85 r
.84141 .27959 m .8436 .28163 L .84094 .28353 L p F P
0 g
s
.562 .682 .92 r
.33619 .38602 m .32137 .38964 L .31182 .37576 L p F P
0 g
s
.521 .637 .906 r
.29721 .37638 m .31182 .37576 L .32137 .38964 L p F P
0 g
s
.945 .861 .725 r
.78456 .3212 m .78269 .32577 L .7786 .32154 L p F P
0 g
s
.844 .878 .866 r
.80411 .28179 m .80631 .27974 L .80782 .28142 L p F P
0 g
s
.827 .876 .881 r
.80983 .27935 m .80782 .28142 L .80631 .27974 L p F P
0 g
s
.41 .408 .746 r
.86263 .32088 m .86059 .31652 L .86629 .31262 L p F P
0 g
s
.414 .416 .753 r
.86396 .30864 m .86629 .31262 L .86059 .31652 L p F P
0 g
s
.503 .723 .971 r
.64368 .51021 m .6267 .51137 L .61779 .50215 L p F P
0 g
s
.519 .709 .958 r
.60171 .5026 m .61779 .50215 L .6267 .51137 L p F P
0 g
s
.773 .829 .896 r
.81186 .27747 m .8139 .27579 L .81533 .27669 L p F P
0 g
s
.751 .829 .912 r
.81709 .27502 m .81533 .27669 L .8139 .27579 L p F P
0 g
s
.737 .797 .9 r
.81533 .27669 m .81709 .27502 L .81858 .27559 L p F P
0 g
s
.493 .572 .864 r
.83905 .28129 m .83716 .27924 L .83923 .27775 L p F P
0 g
s
.493 .572 .864 r
.83923 .27775 m .84141 .27959 L .83905 .28129 L p F P
0 g
s
.716 .802 .918 r
.81998 .27397 m .81858 .27559 L .81709 .27502 L p F P
0 g
s
.702 .777 .91 r
.81858 .27559 m .81998 .27397 L .8213 .27426 L p F P
0 g
s
.563 .656 .898 r
.83155 .27663 m .83007 .27497 L .83158 .27423 L p F P
0 g
s
.563 .656 .898 r
.83158 .27423 m .83343 .27571 L .83155 .27663 L p F P
0 g
s
.597 .692 .909 r
.8283 .27555 m .82728 .27394 L .82861 .2735 L p F P
0 g
s
.597 .692 .909 r
.82861 .2735 m .83007 .27497 L .8283 .27555 L p F P
0 g
s
.949 .858 .717 r
.77653 .32613 m .7786 .32154 L .78269 .32577 L p F P
0 g
s
.949 .858 .717 r
.78269 .32577 m .78083 .33054 L .77653 .32613 L p F P
0 g
s
.405 .4 .74 r
.86469 .32544 m .86263 .32088 L .86864 .31679 L p F P
0 g
s
.41 .408 .746 r
.86629 .31262 m .86864 .31679 L .86263 .32088 L p F P
0 g
s
.827 .876 .881 r
.80631 .27974 m .80851 .27788 L .80983 .27935 L p F P
0 g
s
.807 .873 .896 r
.81186 .27747 m .80983 .27935 L .80851 .27788 L p F P
0 g
s
.602 .852 .991 r
.70118 .39498 m .68511 .40086 L .67768 .39448 L p F P
0 g
s
.542 .8 .993 r
.66155 .39745 m .67768 .39448 L .68511 .40086 L p F P
0 g
s
.134 .295 .763 r
.18471 .22557 m .19791 .23697 L .20751 .25975 L p F P
0 g
s
.193 .352 .795 r
.21706 .28216 m .23062 .29185 L .2402 .3129 L p F P
0 g
s
.16 .326 .783 r
.23062 .29185 m .21706 .28216 L .20751 .25975 L p F P
0 g
s
.504 .595 .879 r
.83716 .27924 m .83529 .27738 L .83706 .2761 L p F P
0 g
s
.504 .595 .879 r
.83706 .2761 m .83923 .27775 L .83716 .27924 L p F P
0 g
s
.537 .711 .952 r
.57793 .49362 m .56323 .49497 L .55516 .48547 L p F P
0 g
s
.576 .722 .942 r
.54103 .4877 m .55516 .48547 L .56323 .49497 L p F P
0 g
s
.723 .815 .922 r
.46987 .49116 m .45566 .49914 L .44689 .49129 L p F P
0 g
s
.736 .816 .914 r
.43204 .49999 m .44689 .49129 L .45566 .49914 L p F P
0 g
s
.667 .769 .926 r
.82325 .27283 m .82275 .27441 L .8213 .27426 L p F P
0 g
s
.653 .753 .923 r
.82275 .27441 m .82325 .27283 L .82427 .27282 L p F P
0 g
s
.653 .753 .923 r
.82427 .27282 m .82428 .27441 L .82275 .27441 L p F P
0 g
s
.636 .74 .923 r
.82428 .27441 m .82427 .27282 L .8253 .27272 L p F P
0 g
s
.636 .74 .923 r
.8253 .27272 m .82582 .27424 L .82428 .27441 L p F P
0 g
s
.854 .966 .872 r
.75591 .36086 m .74018 .37771 L .73326 .37443 L p F P
0 g
s
.784 .953 .927 r
.71725 .38642 m .73326 .37443 L .74018 .37771 L p F P
0 g
s
.952 .856 .709 r
.77448 .33091 m .77653 .32613 L .78083 .33054 L p F P
0 g
s
.952 .856 .709 r
.78083 .33054 m .77898 .33551 L .77448 .33091 L p F P
0 g
s
.402 .392 .734 r
.86676 .3302 m .86469 .32544 L .87101 .32117 L p F P
0 g
s
.405 .4 .74 r
.86864 .31679 m .87101 .32117 L .86469 .32544 L p F P
0 g
s
.677 .772 .922 r
.37382 .51885 m .35624 .52653 L .34524 .51584 L p F P
0 g
s
.631 .745 .93 r
.32678 .52069 m .34524 .51584 L .35624 .52653 L p F P
0 g
s
.691 .825 .947 r
.41547 .37814 m .40024 .38613 L .39093 .37781 L p F P
0 g
s
.692 .806 .936 r
.37574 .38499 m .39093 .37781 L .40024 .38613 L p F P
0 g
s
.807 .873 .896 r
.80851 .27788 m .81073 .27621 L .81186 .27747 L p F P
0 g
s
.784 .869 .911 r
.8139 .27579 m .81186 .27747 L .81073 .27621 L p F P
0 g
s
.68 .786 .93 r
.82228 .27273 m .8213 .27426 L .81998 .27397 L p F P
0 g
s
.667 .769 .926 r
.8213 .27426 m .82228 .27273 L .82325 .27283 L p F P
0 g
s
.618 .729 .925 r
.82582 .27424 m .8253 .27272 L .82628 .27251 L p F P
0 g
s
.618 .729 .925 r
.82628 .27251 m .82728 .27394 L .82582 .27424 L p F P
0 g
s
.422 .553 .882 r
.2733 .35757 m .28763 .36027 L .29721 .37638 L p F P
0 g
s
.372 .515 .871 r
.28763 .36027 m .2733 .35757 L .26373 .33923 L p F P
0 g
s
.751 .829 .912 r
.8139 .27579 m .81595 .2743 L .81709 .27502 L p F P
0 g
s
.725 .827 .928 r
.81887 .27354 m .81709 .27502 L .81595 .2743 L p F P
0 g
s
.716 .802 .918 r
.81709 .27502 m .81887 .27354 L .81998 .27397 L p F P
0 g
s
.516 .62 .894 r
.83529 .27738 m .83343 .27571 L .8349 .27464 L p F P
0 g
s
.516 .62 .894 r
.8349 .27464 m .83706 .2761 L .83529 .27738 L p F P
0 g
s
.472 .717 .977 r
.57396 .3732 m .55824 .3738 L .54994 .3653 L p F P
0 g
s
.517 .737 .974 r
.53429 .3669 m .54994 .3653 L .55824 .3738 L p F P
0 g
s
.571 .683 .916 r
.83007 .27497 m .82861 .2735 L .82974 .27294 L p F P
0 g
s
.571 .683 .916 r
.82974 .27294 m .83158 .27423 L .83007 .27497 L p F P
0 g
s
.24 .448 .863 r
.23416 .4608 m .25332 .47074 L .26504 .4888 L p F P
0 g
s
.232 .426 .847 r
.25332 .47074 m .23416 .4608 L .22283 .4406 L p F P
0 g
s
.081 .301 .783 r
.1938 .40435 m .21152 .4192 L .22283 .4406 L p F P
0 g
s
.094 .298 .777 r
.21152 .4192 m .1938 .40435 L .18329 .38222 L p F P
0 g
s
.689 .804 .937 r
.82141 .27253 m .81998 .27397 L .81887 .27354 L p F P
0 g
s
.68 .786 .93 r
.81998 .27397 m .82141 .27253 L .82228 .27273 L p F P
0 g
s
.398 .385 .728 r
.86884 .33515 m .86676 .3302 L .87339 .32574 L p F P
0 g
s
.402 .392 .734 r
.87101 .32117 m .87339 .32574 L .86676 .3302 L p F P
0 g
s
.955 .853 .701 r
.77243 .3359 m .77448 .33091 L .77898 .33551 L p F P
0 g
s
.955 .853 .701 r
.77898 .33551 m .77714 .34068 L .77243 .3359 L p F P
0 g
s
.472 .604 .902 r
.31182 .37576 m .29721 .37638 L .28763 .36027 L p F P
0 g
s
.599 .72 .929 r
.82728 .27394 m .82628 .27251 L .82716 .27222 L p F P
0 g
s
.599 .72 .929 r
.82716 .27222 m .82861 .2735 L .82728 .27394 L p F P
0 g
s
.552 .807 .993 r
.68932 .51158 m .67074 .51574 L .66143 .50848 L p F P
0 g
s
.538 .768 .982 r
.64368 .51021 m .66143 .50848 L .67074 .51574 L p F P
0 g
s
.784 .869 .911 r
.81073 .27621 m .81296 .27474 L .8139 .27579 L p F P
0 g
s
.758 .863 .926 r
.81595 .2743 m .8139 .27579 L .81296 .27474 L p F P
0 g
s
.284 0 0 r
.79214 .30815 m .78941 .31362 L .78893 .31063 L F
.369 0 0 r
.79057 .30551 m .79214 .30815 L .78893 .31063 L F
.528 .648 .91 r
.83343 .27571 m .83158 .27423 L .83276 .27338 L p F P
0 g
s
.528 .648 .91 r
.83276 .27338 m .8349 .27464 L .83343 .27571 L p F P
0 g
s
.652 .774 .938 r
.37574 .38499 m .36065 .39181 L .35117 .3812 L p F P
0 g
s
.633 .742 .927 r
.33619 .38602 m .35117 .3812 L .36065 .39181 L p F P
0 g
s
.909 .959 .811 r
.77142 .33918 m .75591 .36086 L .74913 .35819 L p F P
0 g
s
.909 .959 .811 r
.74913 .35819 m .76479 .33682 L .77142 .33918 L p F P
0 g
s
.394 .378 .723 r
.87094 .34031 m .86884 .33515 L .87579 .33051 L p F P
0 g
s
.398 .385 .728 r
.87339 .32574 m .87579 .33051 L .86884 .33515 L p F P
0 g
s
.725 .827 .928 r
.81595 .2743 m .81801 .27299 L .81887 .27354 L p F P
0 g
s
.694 .824 .945 r
.82066 .27224 m .81887 .27354 L .81801 .27299 L p F P
0 g
s
.689 .804 .937 r
.81887 .27354 m .82066 .27224 L .82141 .27253 L p F P
0 g
s
.958 .851 .693 r
.77038 .34109 m .77243 .3359 L .77714 .34068 L p F P
0 g
s
.958 .851 .693 r
.77714 .34068 m .7753 .34604 L .77038 .34109 L p F P
0 g
s
.435 .702 .978 r
.63777 .39089 m .62176 .39115 L .61385 .38244 L p F P
0 g
s
.444 .694 .972 r
.59791 .38213 m .61385 .38244 L .62176 .39115 L p F P
0 g
s
.578 .713 .935 r
.82861 .2735 m .82716 .27222 L .82792 .27185 L p F P
0 g
s
.578 .713 .935 r
.82792 .27185 m .82974 .27294 L .82861 .2735 L p F P
0 g
s
.758 .863 .926 r
.81296 .27474 m .8152 .27345 L .81595 .2743 L p F P
0 g
s
.729 .854 .94 r
.81801 .27299 m .81595 .2743 L .8152 .27345 L p F P
0 g
s
.854 .966 .872 r
.73326 .37443 m .74913 .35819 L .75591 .36086 L p F P
0 g
s
.771 0 0 r
.7806 .30299 m .77673 .3043 L .77932 .30238 L F
.644 .783 .948 r
.82377 .27143 m .82325 .27283 L .82228 .27273 L p F P
0 g
s
.634 .772 .946 r
.82325 .27283 m .82377 .27143 L .82428 .27143 L p F P
0 g
s
.634 .772 .946 r
.82428 .27143 m .82427 .27282 L .82325 .27283 L p F P
0 g
s
.623 .763 .946 r
.82427 .27282 m .82428 .27143 L .82479 .27138 L p F P
0 g
s
.623 .763 .946 r
.82479 .27138 m .8253 .27272 L .82427 .27282 L p F P
0 g
s
.542 .678 .927 r
.83158 .27423 m .82974 .27294 L .83062 .2723 L p F P
0 g
s
.542 .678 .927 r
.83062 .2723 m .83276 .27338 L .83158 .27423 L p F P
0 g
s
.159 0 0 r
.79279 .31102 m .78924 .31629 L .78941 .31362 L F
.284 0 0 r
.79214 .30815 m .79279 .31102 L .78941 .31362 L F
.651 .794 .951 r
.82328 .27138 m .82228 .27273 L .82141 .27253 L p F P
0 g
s
.644 .783 .948 r
.82228 .27273 m .82328 .27138 L .82377 .27143 L p F P
0 g
s
.611 .756 .948 r
.8253 .27272 m .82479 .27138 L .82528 .27127 L p F P
0 g
s
.611 .756 .948 r
.82528 .27127 m .82628 .27251 L .8253 .27272 L p F P
0 g
s
.871 .94 .861 r
.80109 .28175 m .80336 .27973 L .80411 .28179 L p F P
0 g
s
.871 .94 .861 r
.80411 .28179 m .80193 .28404 L .80109 .28175 L p F P
0 g
s
.853 .935 .878 r
.80631 .27974 m .80411 .28179 L .80336 .27973 L p F P
0 g
s
.886 .943 .844 r
.79883 .28396 m .80109 .28175 L .80193 .28404 L p F P
0 g
s
.886 .943 .844 r
.80193 .28404 m .79976 .28648 L .79883 .28396 L p F P
0 g
s
.853 .935 .878 r
.80336 .27973 m .80564 .2779 L .80631 .27974 L p F P
0 g
s
.833 .929 .895 r
.80851 .27788 m .80631 .27974 L .80564 .2779 L p F P
0 g
s
.9 .946 .827 r
.79658 .28637 m .79883 .28396 L .79976 .28648 L p F P
0 g
s
.9 .946 .827 r
.79976 .28648 m .7976 .28911 L .79658 .28637 L p F P
0 g
s
.833 .929 .895 r
.80564 .2779 m .80793 .27627 L .80851 .27788 L p F P
0 g
s
.81 .92 .911 r
.81073 .27621 m .80851 .27788 L .80793 .27627 L p F P
0 g
s
.391 .372 .718 r
.87306 .34566 m .87094 .34031 L .87821 .33548 L p F P
0 g
s
.394 .378 .723 r
.87579 .33051 m .87821 .33548 L .87094 .34031 L p F P
0 g
s
.893 0 0 r
.77673 .3043 m .77432 .30451 L .77644 .30262 L F
.787 0 0 r
.77932 .30238 m .77673 .3043 L .77644 .30262 L F
.656 .805 .955 r
.82284 .27128 m .82141 .27253 L .82066 .27224 L p F P
0 g
s
.651 .794 .951 r
.82141 .27253 m .82284 .27128 L .82328 .27138 L p F P
0 g
s
.912 .947 .81 r
.79434 .28897 m .79658 .28637 L .7976 .28911 L p F P
0 g
s
.912 .947 .81 r
.7976 .28911 m .79545 .29193 L .79434 .28897 L p F P
0 g
s
.598 .75 .95 r
.82628 .27251 m .82528 .27127 L .82572 .27113 L p F P
0 g
s
.598 .75 .95 r
.82572 .27113 m .82716 .27222 L .82628 .27251 L p F P
0 g
s
.402 .51 .853 r
.84581 .28386 m .8436 .28163 L .84539 .27955 L p F P
0 g
s
.417 .533 .867 r
.8436 .28163 m .84141 .27959 L .843 .27775 L p F P
0 g
s
.417 .533 .867 r
.843 .27775 m .84539 .27955 L .8436 .28163 L p F P
0 g
s
.433 .557 .881 r
.84141 .27959 m .83923 .27775 L .84061 .27613 L p F P
0 g
s
.433 .557 .881 r
.84061 .27613 m .843 .27775 L .84141 .27959 L p F P
0 g
s
.388 .488 .84 r
.84803 .28627 m .84581 .28386 L .8478 .28155 L p F P
0 g
s
.402 .51 .853 r
.84539 .27955 m .8478 .28155 L .84581 .28386 L p F P
0 g
s
.961 .849 .686 r
.76835 .34649 m .77038 .34109 L .7753 .34604 L p F P
0 g
s
.961 .849 .686 r
.7753 .34604 m .77347 .35161 L .76835 .34649 L p F P
0 g
s
.81 .92 .911 r
.80793 .27627 m .81024 .27483 L .81073 .27621 L p F P
0 g
s
.785 .909 .926 r
.81296 .27474 m .81073 .27621 L .81024 .27483 L p F P
0 g
s
.451 .584 .895 r
.83923 .27775 m .83706 .2761 L .83824 .27471 L p F P
0 g
s
.451 .584 .895 r
.83824 .27471 m .84061 .27613 L .83923 .27775 L p F P
0 g
s
.375 .469 .828 r
.85026 .28889 m .84803 .28627 L .85023 .28375 L p F P
0 g
s
.388 .488 .84 r
.8478 .28155 m .85023 .28375 L .84803 .28627 L p F P
0 g
s
.729 .854 .94 r
.8152 .27345 m .81745 .27236 L .81801 .27299 L p F P
0 g
s
.695 .843 .954 r
.82009 .27188 m .81801 .27299 L .81745 .27236 L p F P
0 g
s
.694 .824 .945 r
.81801 .27299 m .82009 .27188 L .82066 .27224 L p F P
0 g
s
.923 .947 .794 r
.79211 .29177 m .79434 .28897 L .79545 .29193 L p F P
0 g
s
.923 .947 .794 r
.79545 .29193 m .79331 .29495 L .79211 .29177 L p F P
0 g
s
.556 .71 .943 r
.82974 .27294 m .82792 .27185 L .8285 .27142 L p F P
0 g
s
.556 .71 .943 r
.8285 .27142 m .83062 .2723 L .82974 .27294 L p F P
0 g
s
.469 .612 .91 r
.83706 .2761 m .8349 .27464 L .83589 .27348 L p F P
0 g
s
.469 .612 .91 r
.83589 .27348 m .83824 .27471 L .83706 .2761 L p F P
0 g
s
.363 .45 .816 r
.85251 .29169 m .85026 .28889 L .85267 .28614 L p F P
0 g
s
.375 .469 .828 r
.85023 .28375 m .85267 .28614 L .85026 .28889 L p F P
0 g
s
.785 .909 .926 r
.81024 .27483 m .81255 .27358 L .81296 .27474 L p F P
0 g
s
.756 .896 .94 r
.8152 .27345 m .81296 .27474 L .81255 .27358 L p F P
0 g
s
.658 .817 .96 r
.82247 .27114 m .82066 .27224 L .82009 .27188 L p F P
0 g
s
.656 .805 .955 r
.82066 .27224 m .82247 .27114 L .82284 .27128 L p F P
0 g
s
.584 .746 .954 r
.82716 .27222 m .82572 .27113 L .8261 .27094 L p F P
0 g
s
.584 .746 .954 r
.8261 .27094 m .82792 .27185 L .82716 .27222 L p F P
0 g
s
.787 0 0 r
.77932 .30238 m .77644 .30262 L .77917 .30149 L F
.932 .946 .777 r
.78989 .29476 m .79211 .29177 L .79331 .29495 L p F P
0 g
s
.932 .946 .777 r
.79331 .29495 m .79118 .29816 L .78989 .29476 L p F P
0 g
s
.489 .643 .924 r
.8349 .27464 m .83276 .27338 L .83354 .27245 L p F P
0 g
s
.489 .643 .924 r
.83354 .27245 m .83589 .27348 L .8349 .27464 L p F P
0 g
s
.491 .702 .963 r
.61779 .50215 m .60171 .5026 L .59316 .49309 L p F P
0 g
s
.52 .701 .952 r
.57793 .49362 m .59316 .49309 L .60171 .5026 L p F P
0 g
s
.736 .961 .941 r
.75812 .48524 m .73769 .4992 L .72876 .49643 L p F P
0 g
s
.674 .924 .973 r
.70865 .50542 m .72876 .49643 L .73769 .4992 L p F P
0 g
s
.351 .433 .805 r
.85477 .29469 m .85251 .29169 L .85512 .28872 L p F P
0 g
s
.363 .45 .816 r
.85267 .28614 m .85512 .28872 L .85251 .29169 L p F P
0 g
s
.736 .818 .915 r
.43204 .49999 m .41669 .50929 L .40696 .50112 L p F P
0 g
s
.732 .81 .913 r
.39071 .51016 m .40696 .50112 L .41669 .50929 L p F P
0 g
s
.556 0 0 r
.78365 .3195 m .78359 .32053 L .77994 .32031 L F
.293 0 0 r
.78843 .3184 m .78359 .32053 L .78365 .3195 L F
.468 0 0 r
.78924 .31629 m .78843 .3184 L .78365 .3195 L F
.643 .779 .946 r
.51928 .48214 m .5056 .48671 L .49757 .47848 L p F P
0 g
s
.677 .79 .934 r
.4838 .48424 m .49757 .47848 L .5056 .48671 L p F P
0 g
s
.388 .366 .713 r
.87519 .35121 m .87306 .34566 L .88064 .34066 L p F P
0 g
s
.391 .372 .718 r
.87821 .33548 m .88064 .34066 L .87306 .34566 L p F P
0 g
s
.59 .806 .982 r
.51021 .36191 m .49472 .36598 L .48599 .35891 L p F P
0 g
s
.633 .82 .972 r
.47052 .36413 m .48599 .35891 L .49472 .36598 L p F P
0 g
s
.756 .896 .94 r
.81255 .27358 m .81487 .27253 L .8152 .27345 L p F P
0 g
s
.725 .88 .953 r
.81745 .27236 m .8152 .27345 L .81487 .27253 L p F P
0 g
s
0 0 0 r
.79245 .31383 m .78843 .3184 L .78924 .31629 L F
.159 0 0 r
.79279 .31102 m .79245 .31383 L .78924 .31629 L F
.94 .945 .761 r
.78768 .29795 m .78989 .29476 L .79118 .29816 L p F P
0 g
s
.94 .945 .761 r
.79118 .29816 m .78906 .30156 L .78768 .29795 L p F P
0 g
s
.51 .675 .939 r
.83276 .27338 m .83062 .2723 L .83121 .2716 L p F P
0 g
s
.51 .675 .939 r
.83121 .2716 m .83354 .27245 L .83276 .27338 L p F P
0 g
s
.963 .846 .68 r
.76632 .35208 m .76835 .34649 L .77347 .35161 L p F P
0 g
s
.963 .846 .68 r
.77347 .35161 m .77165 .35738 L .76632 .35208 L p F P
0 g
s
.341 .417 .795 r
.85704 .29789 m .85477 .29469 L .85759 .2915 L p F P
0 g
s
.351 .433 .805 r
.85512 .28872 m .85759 .2915 L .85477 .29469 L p F P
0 g
s
.695 .843 .954 r
.81745 .27236 m .81972 .27146 L .82009 .27188 L p F P
0 g
s
.657 .829 .966 r
.82218 .27096 m .82009 .27188 L .81972 .27146 L p F P
0 g
s
.658 .817 .96 r
.82009 .27188 m .82218 .27096 L .82247 .27114 L p F P
0 g
s
.57 .744 .959 r
.82792 .27185 m .8261 .27094 L .82639 .27073 L p F P
0 g
s
.57 .744 .959 r
.82639 .27073 m .8285 .27142 L .82792 .27185 L p F P
0 g
s
.611 .795 .97 r
.82429 .27023 m .82377 .27143 L .82328 .27138 L closepath p F P
0 g
s
.608 .791 .969 r
.82429 .27023 m .82428 .27143 L .82377 .27143 L closepath p F P
0 g
s
.604 .788 .969 r
.82429 .27023 m .82479 .27138 L .82428 .27143 L closepath p F P
0 g
s
.725 .88 .953 r
.81487 .27253 m .81721 .27166 L .81745 .27236 L p F P
0 g
s
.69 .861 .963 r
.81972 .27146 m .81745 .27236 L .81721 .27166 L p F P
0 g
s
.655 .84 .971 r
.47052 .36413 m .45514 .37046 L .44614 .36366 L p F P
0 g
s
.682 .839 .959 r
.43076 .37056 m .44614 .36366 L .45514 .37046 L p F P
0 g
s
.613 .799 .971 r
.82429 .27023 m .82328 .27138 L .82284 .27128 L closepath p F P
0 g
s
.599 .785 .97 r
.82429 .27023 m .82528 .27127 L .82479 .27138 L closepath p F P
0 g
s
.532 .709 .952 r
.83062 .2723 m .8285 .27142 L .82889 .27095 L p F P
0 g
s
.532 .709 .952 r
.82889 .27095 m .83121 .2716 L .83062 .2723 L p F P
0 g
s
.331 .402 .785 r
.85933 .30128 m .85704 .29789 L .86008 .29447 L p F P
0 g
s
.341 .417 .795 r
.85759 .2915 m .86008 .29447 L .85704 .29789 L p F P
0 g
s
.615 .803 .972 r
.82429 .27023 m .82284 .27128 L .82247 .27114 L closepath p F P
0 g
s
.594 .783 .97 r
.82429 .27023 m .82572 .27113 L .82528 .27127 L closepath p F P
0 g
s
.566 .734 .954 r
.55516 .48547 m .54103 .4877 L .53308 .47879 L p F P
0 g
s
.608 .749 .945 r
.51928 .48214 m .53308 .47879 L .54103 .4877 L p F P
0 g
s
.385 .361 .709 r
.87734 .35697 m .87519 .35121 L .88309 .34604 L p F P
0 g
s
.388 .366 .713 r
.88064 .34066 m .88309 .34604 L .87519 .35121 L p F P
0 g
s
.615 .807 .974 r
.82429 .27023 m .82247 .27114 L .82218 .27096 L closepath p F P
0 g
s
.589 .782 .972 r
.82429 .27023 m .8261 .27094 L .82572 .27113 L closepath p F P
0 g
s
.69 .861 .963 r
.81721 .27166 m .81956 .27099 L .81972 .27146 L p F P
0 g
s
.653 .839 .972 r
.822 .27075 m .81972 .27146 L .81956 .27099 L p F P
0 g
s
.657 .829 .966 r
.81972 .27146 m .822 .27075 L .82218 .27096 L p F P
0 g
s
.555 .745 .965 r
.8285 .27142 m .82639 .27073 L .82659 .27049 L p F P
0 g
s
.555 .745 .965 r
.82659 .27049 m .82889 .27095 L .8285 .27142 L p F P
0 g
s
.965 .844 .673 r
.76429 .35789 m .76632 .35208 L .77165 .35738 L p F P
0 g
s
.965 .844 .673 r
.77165 .35738 m .76984 .36335 L .76429 .35789 L p F P
0 g
s
.322 .388 .775 r
.86164 .30486 m .85933 .30128 L .86258 .29764 L p F P
0 g
s
.331 .402 .785 r
.86008 .29447 m .86258 .29764 L .85933 .30128 L p F P
0 g
s
.703 .812 .933 r
.4838 .48424 m .46987 .49116 L .46132 .48346 L p F P
0 g
s
.723 .815 .922 r
.44689 .49129 m .46132 .48346 L .46987 .49116 L p F P
0 g
s
.614 .81 .976 r
.82429 .27023 m .82218 .27096 L .822 .27075 L closepath p F P
0 g
s
.584 .781 .973 r
.82429 .27023 m .82639 .27073 L .8261 .27094 L closepath p F P
0 g
s
.596 0 0 r
.77917 .30149 m .77841 .30107 L .78021 .30068 L F
.77917 .30149 m .77644 .30262 L .77841 .30107 L F
0 0 0 r
.79021 .3032 m .79214 .30815 L .79057 .30551 L F
.751 .612 .704 r
.19354 .36152 m .1943 .35554 L .20718 .35669 L p F P
0 g
s
.751 .612 .704 r
.20718 .35669 m .20693 .3627 L .19354 .36152 L p F P
0 g
s
.75 .615 .708 r
.20741 .35087 m .20718 .35669 L .1943 .35554 L p F P
0 g
s
.705 .573 .704 r
.20693 .3627 m .20718 .35669 L .21993 .35664 L p F P
0 g
s
.705 .576 .707 r
.20718 .35669 m .20741 .35087 L .21965 .35082 L p F P
0 g
s
.705 .576 .707 r
.21965 .35082 m .21993 .35664 L .20718 .35669 L p F P
0 g
s
.75 .615 .708 r
.1943 .35554 m .19505 .34977 L .20741 .35087 L p F P
0 g
s
.75 .617 .712 r
.20763 .34525 m .20741 .35087 L .19505 .34977 L p F P
0 g
s
.705 .579 .711 r
.20741 .35087 m .20763 .34525 L .21936 .3452 L p F P
0 g
s
.705 .579 .711 r
.21936 .3452 m .21965 .35082 L .20741 .35087 L p F P
0 g
s
.751 .61 .701 r
.19276 .36769 m .19354 .36152 L .20693 .3627 L p F P
0 g
s
.751 .61 .701 r
.20693 .3627 m .20667 .36891 L .19276 .36769 L p F P
0 g
s
.705 .57 .701 r
.20667 .36891 m .20693 .3627 L .22019 .36265 L p F P
0 g
s
.705 .573 .704 r
.21993 .35664 m .22019 .36265 L .20693 .3627 L p F P
0 g
s
.653 .532 .704 r
.22019 .36265 m .21993 .35664 L .232 .3554 L p F P
0 g
s
.654 .536 .708 r
.21993 .35664 m .21965 .35082 L .23124 .34962 L p F P
0 g
s
.654 .536 .708 r
.23124 .34962 m .232 .3554 L .21993 .35664 L p F P
0 g
s
.75 .617 .712 r
.19505 .34977 m .19578 .34418 L .20763 .34525 L p F P
0 g
s
.75 .62 .716 r
.20784 .33982 m .20763 .34525 L .19578 .34418 L p F P
0 g
s
.705 .582 .715 r
.20763 .34525 m .20784 .33982 L .21906 .33978 L p F P
0 g
s
.705 .582 .715 r
.21906 .33978 m .21936 .3452 L .20763 .34525 L p F P
0 g
s
.654 .539 .712 r
.21965 .35082 m .21936 .3452 L .23047 .34405 L p F P
0 g
s
.654 .539 .712 r
.23047 .34405 m .23124 .34962 L .21965 .35082 L p F P
0 g
s
.705 .57 .701 r
.22019 .36265 m .22045 .36886 L .20667 .36891 L p F P
0 g
s
.653 .529 .701 r
.22045 .36886 m .22019 .36265 L .23275 .36137 L p F P
0 g
s
.653 .532 .704 r
.232 .3554 m .23275 .36137 L .22019 .36265 L p F P
0 g
s
.654 .543 .716 r
.21936 .3452 m .21906 .33978 L .22968 .33867 L p F P
0 g
s
.654 .543 .716 r
.22968 .33867 m .23047 .34405 L .21936 .3452 L p F P
0 g
s
.74 .925 .952 r
.8127 .27238 m .81499 .27156 L .81487 .27253 L p F P
0 g
s
.74 .925 .952 r
.81487 .27253 m .81255 .27358 L .8127 .27238 L p F P
0 g
s
.71 .902 .964 r
.81721 .27166 m .81487 .27253 L .81499 .27156 L p F P
0 g
s
.653 .839 .972 r
.81956 .27099 m .82192 .27051 L .822 .27075 L p F P
0 g
s
.612 .814 .978 r
.82429 .27023 m .822 .27075 L .82192 .27051 L closepath p F P
0 g
s
.506 .75 .983 r
.54994 .3653 m .53429 .3669 L .52581 .35909 L p F P
0 g
s
.554 .772 .979 r
.51021 .36191 m .52581 .35909 L .53429 .3669 L p F P
0 g
s
.608 .722 .926 r
.34524 .51584 m .32678 .52069 L .31527 .50786 L p F P
0 g
s
.536 .677 .929 r
.29617 .5086 m .31527 .50786 L .32678 .52069 L p F P
0 g
s
.767 .944 .937 r
.81041 .27339 m .8127 .27238 L .81255 .27358 L p F P
0 g
s
.767 .944 .937 r
.81255 .27358 m .81024 .27483 L .81041 .27339 L p F P
0 g
s
.751 .607 .698 r
.19197 .37406 m .19276 .36769 L .20667 .36891 L p F P
0 g
s
.751 .607 .698 r
.20667 .36891 m .2064 .37532 L .19197 .37406 L p F P
0 g
s
.705 .568 .697 r
.2064 .37532 m .20667 .36891 L .22045 .36886 L p F P
0 g
s
.579 .781 .975 r
.82429 .27023 m .82659 .27049 L .82639 .27073 L closepath p F P
0 g
s
.71 .902 .964 r
.81499 .27156 m .8173 .27094 L .81721 .27166 L p F P
0 g
s
.678 .876 .973 r
.81956 .27099 m .81721 .27166 L .8173 .27094 L p F P
0 g
s
.75 .62 .716 r
.19578 .34418 m .1965 .3388 L .20784 .33982 L p F P
0 g
s
.749 .623 .72 r
.20803 .33459 m .20784 .33982 L .1965 .3388 L p F P
0 g
s
.705 .586 .719 r
.20784 .33982 m .20803 .33459 L .21874 .33455 L p F P
0 g
s
.705 .586 .719 r
.21874 .33455 m .21906 .33978 L .20784 .33982 L p F P
0 g
s
.313 .375 .767 r
.86396 .30864 m .86164 .30486 L .86509 .30101 L p F P
0 g
s
.322 .388 .775 r
.86258 .29764 m .86509 .30101 L .86164 .30486 L p F P
0 g
s
.791 .96 .92 r
.80814 .27459 m .81041 .27339 L .81024 .27483 L p F P
0 g
s
.791 .96 .92 r
.81024 .27483 m .80793 .27627 L .80814 .27459 L p F P
0 g
s
.705 .568 .697 r
.22045 .36886 m .22068 .37527 L .2064 .37532 L p F P
0 g
s
.652 .526 .697 r
.22068 .37527 m .22045 .36886 L .23349 .36753 L p F P
0 g
s
.653 .529 .701 r
.23275 .36137 m .23349 .36753 L .22045 .36886 L p F P
0 g
s
.446 .641 .94 r
.83589 .27348 m .83354 .27245 L .8339 .27149 L p F P
0 g
s
.477 .675 .952 r
.83354 .27245 m .83121 .2716 L .83148 .27088 L p F P
0 g
s
.477 .675 .952 r
.83148 .27088 m .8339 .27149 L .83354 .27245 L p F P
0 g
s
.655 .547 .72 r
.21906 .33978 m .21874 .33455 L .22889 .33348 L p F P
0 g
s
.655 .547 .72 r
.22889 .33348 m .22968 .33867 L .21906 .33978 L p F P
0 g
s
.509 .711 .962 r
.83121 .2716 m .82889 .27095 L .82907 .27047 L p F P
0 g
s
.509 .711 .962 r
.82907 .27047 m .83148 .27088 L .83121 .2716 L p F P
0 g
s
.678 .876 .973 r
.8173 .27094 m .81962 .27051 L .81956 .27099 L p F P
0 g
s
.644 .847 .978 r
.82192 .27051 m .81956 .27099 L .81962 .27051 L p F P
0 g
s
.416 .607 .927 r
.83824 .27471 m .83589 .27348 L .83634 .27228 L p F P
0 g
s
.446 .641 .94 r
.8339 .27149 m .83634 .27228 L .83589 .27348 L p F P
0 g
s
.751 .605 .695 r
.19116 .38063 m .19197 .37406 L .2064 .37532 L p F P
0 g
s
.751 .605 .695 r
.2064 .37532 m .20611 .38193 L .19116 .38063 L p F P
0 g
s
.705 .565 .695 r
.20611 .38193 m .2064 .37532 L .22068 .37527 L p F P
0 g
s
.541 .747 .971 r
.82889 .27095 m .82659 .27049 L .82667 .27025 L p F P
0 g
s
.541 .747 .971 r
.82667 .27025 m .82907 .27047 L .82889 .27095 L p F P
0 g
s
.383 .356 .705 r
.87951 .36293 m .87734 .35697 L .88556 .35162 L p F P
0 g
s
.385 .361 .709 r
.88309 .34604 m .88556 .35162 L .87734 .35697 L p F P
0 g
s
.424 .69 .974 r
.61385 .38244 m .59791 .38213 L .58983 .37335 L p F P
0 g
s
.449 .696 .972 r
.57396 .3732 m .58983 .37335 L .59791 .38213 L p F P
0 g
s
.813 .973 .899 r
.80587 .27599 m .80814 .27459 L .80793 .27627 L p F P
0 g
s
.813 .973 .899 r
.80793 .27627 m .80564 .2779 L .80587 .27599 L p F P
0 g
s
.749 .623 .72 r
.1965 .3388 m .19721 .33361 L .20803 .33459 L p F P
0 g
s
.749 .627 .724 r
.20821 .32955 m .20803 .33459 L .19721 .33361 L p F P
0 g
s
.705 .59 .724 r
.20803 .33459 m .20821 .32955 L .21841 .32951 L p F P
0 g
s
.705 .59 .724 r
.21841 .32951 m .21874 .33455 L .20803 .33459 L p F P
0 g
s
.387 .574 .913 r
.84061 .27613 m .83824 .27471 L .83879 .27327 L p F P
0 g
s
.416 .607 .927 r
.83634 .27228 m .83879 .27327 L .83824 .27471 L p F P
0 g
s
.293 0 0 r
.78843 .3184 m .78707 .31973 L .78359 .32053 L F
0 0 0 r
.79117 .3163 m .78707 .31973 L .78843 .3184 L F
.79245 .31383 m .79117 .3163 L .78843 .3184 L F
.274 .426 .833 r
.2402 .3129 m .25412 .3201 L .26373 .33923 L p F P
0 g
s
.224 .389 .817 r
.25412 .3201 m .2402 .3129 L .23062 .29185 L p F P
0 g
s
.705 .565 .695 r
.22068 .37527 m .22091 .38187 L .20611 .38193 L p F P
0 g
s
.652 .524 .694 r
.22091 .38187 m .22068 .37527 L .23421 .3739 L p F P
0 g
s
.652 .526 .697 r
.23349 .36753 m .23421 .3739 L .22068 .37527 L p F P
0 g
s
.655 .551 .725 r
.21874 .33455 m .21841 .32951 L .22807 .32849 L p F P
0 g
s
.655 .551 .725 r
.22807 .32849 m .22889 .33348 L .21874 .33455 L p F P
0 g
s
.644 .847 .978 r
.81962 .27051 m .82195 .27027 L .82192 .27051 L p F P
0 g
s
.609 .816 .98 r
.82429 .27023 m .82192 .27051 L .82195 .27027 L closepath p F P
0 g
s
.574 .782 .977 r
.82429 .27023 m .82667 .27025 L .82659 .27049 L closepath p F P
0 g
s
.947 .943 .745 r
.84462 .37103 m .82249 .41105 L .81627 .4094 L p F P
0 g
s
.947 .943 .745 r
.81627 .4094 m .83944 .36726 L .84462 .37103 L p F P
0 g
s
0 0 0 r
.77644 .30262 m .77703 .30238 L .77841 .30107 L F
.77644 .30262 m .77432 .30451 L .77703 .30238 L F
.36 .543 .898 r
.843 .27775 m .84061 .27613 L .84125 .27445 L p F P
0 g
s
.387 .574 .913 r
.83879 .27327 m .84125 .27445 L .84061 .27613 L p F P
0 g
s
.967 .842 .667 r
.76228 .36389 m .76429 .35789 L .76984 .36335 L p F P
0 g
s
.967 .842 .667 r
.76984 .36335 m .76804 .36952 L .76228 .36389 L p F P
0 g
s
.831 .983 .877 r
.80361 .27758 m .80587 .27599 L .80564 .2779 L p F P
0 g
s
.831 .983 .877 r
.80564 .2779 m .80336 .27973 L .80361 .27758 L p F P
0 g
s
.511 .78 .993 r
.67768 .39448 m .66155 .39745 L .6539 .38996 L p F P
0 g
s
.474 .74 .986 r
.63777 .39089 m .6539 .38996 L .66155 .39745 L p F P
0 g
s
.681 .839 .959 r
.43076 .37056 m .41547 .37814 L .4062 .37063 L p F P
0 g
s
.691 .825 .947 r
.39093 .37781 m .4062 .37063 L .41547 .37814 L p F P
0 g
s
.749 .627 .724 r
.19721 .33361 m .1979 .32861 L .20821 .32955 L p F P
0 g
s
.748 .63 .729 r
.20837 .3247 m .20821 .32955 L .1979 .32861 L p F P
0 g
s
.705 .594 .729 r
.20821 .32955 m .20837 .3247 L .21807 .32466 L p F P
0 g
s
.705 .594 .729 r
.21807 .32466 m .21841 .32951 L .20821 .32955 L p F P
0 g
s
0 0 0 r
.79171 .30544 m .79279 .31102 L .79214 .30815 L F
.79021 .3032 m .79171 .30544 L .79214 .30815 L F
.652 .524 .694 r
.23421 .3739 m .23493 .38046 L .22091 .38187 L p F P
0 g
s
.564 .79 .984 r
.82429 .27023 m .82628 .26959 L .82652 .26979 L closepath p F P
0 g
s
.563 .793 .985 r
.82429 .27023 m .82595 .26943 L .82628 .26959 L closepath p F P
0 g
s
.564 .797 .987 r
.82429 .27023 m .82554 .26931 L .82595 .26943 L closepath p F P
0 g
s
.565 .801 .988 r
.82429 .27023 m .82508 .26923 L .82554 .26931 L closepath p F P
0 g
s
.568 .805 .989 r
.82429 .27023 m .82458 .26921 L .82508 .26923 L closepath p F P
0 g
s
.572 .809 .989 r
.82429 .27023 m .82406 .26924 L .82458 .26921 L closepath p F P
0 g
s
.576 .813 .989 r
.82429 .27023 m .82356 .26931 L .82406 .26924 L closepath p F P
0 g
s
.582 .815 .988 r
.82429 .27023 m .82309 .26944 L .82356 .26931 L closepath p F P
0 g
s
.588 .817 .987 r
.82429 .27023 m .82267 .26961 L .82309 .26944 L closepath p F P
0 g
s
.594 .819 .985 r
.82429 .27023 m .82234 .26981 L .82267 .26961 L closepath p F P
0 g
s
.599 .819 .984 r
.82429 .27023 m .82209 .27003 L .82234 .26981 L closepath p F P
0 g
s
.604 .818 .982 r
.82429 .27023 m .82195 .27027 L .82209 .27003 L closepath p F P
0 g
s
.57 .784 .98 r
.82429 .27023 m .82665 .27002 L .82667 .27025 L closepath p F P
0 g
s
.567 .787 .982 r
.82429 .27023 m .82652 .26979 L .82665 .27002 L closepath p F P
0 g
s
.82429 .27023 m
.82445 .27269 L
s
.656 .556 .73 r
.21841 .32951 m .21807 .32466 L .22725 .32369 L p F P
0 g
s
.656 .556 .73 r
.22725 .32369 m .22807 .32849 L .21841 .32951 L p F P
0 g
s
.305 .363 .758 r
.86629 .31262 m .86396 .30864 L .86763 .30458 L p F P
0 g
s
.313 .375 .767 r
.86509 .30101 m .86763 .30458 L .86396 .30864 L p F P
0 g
s
.404 .578 .909 r
.26504 .4888 m .2844 .49319 L .29617 .5086 L p F P
0 g
s
.381 .547 .894 r
.2844 .49319 m .26504 .4888 L .25332 .47074 L p F P
0 g
s
.632 .853 .984 r
.8199 .27003 m .82209 .27003 L .82195 .27027 L p F P
0 g
s
.632 .853 .984 r
.82195 .27027 m .81962 .27051 L .8199 .27003 L p F P
0 g
s
.334 .513 .884 r
.84539 .27955 m .843 .27775 L .84373 .27583 L p F P
0 g
s
.36 .543 .898 r
.84125 .27445 m .84373 .27583 L .843 .27775 L p F P
0 g
s
.528 .751 .978 r
.82907 .27047 m .82667 .27025 L .82665 .27002 L p F P
0 g
s
.846 .99 .853 r
.80137 .27936 m .80361 .27758 L .80336 .27973 L p F P
0 g
s
.846 .99 .853 r
.80336 .27973 m .80109 .28175 L .80137 .27936 L p F P
0 g
s
.681 .903 .975 r
.71725 .38642 m .70118 .39498 L .69387 .38953 L p F P
0 g
s
.602 .852 .991 r
.67768 .39448 m .69387 .38953 L .70118 .39498 L p F P
0 g
s
.074 0 0 r
.78359 .32053 m .78152 .32045 L .77994 .32031 L F
.78359 .32053 m .78344 .32056 L .78152 .32045 L F
0 0 0 r
.78707 .31973 m .78344 .32056 L .78359 .32053 L F
.705 .791 .918 r
.39071 .51016 m .37382 .51885 L .36306 .50909 L p F P
0 g
s
.677 .772 .922 r
.34524 .51584 m .36306 .50909 L .37382 .51885 L p F P
0 g
s
.659 .887 .981 r
.81772 .27023 m .8199 .27003 L .81962 .27051 L p F P
0 g
s
.659 .887 .981 r
.81962 .27051 m .8173 .27094 L .81772 .27023 L p F P
0 g
s
.748 .63 .729 r
.1979 .32861 m .19858 .3238 L .20837 .3247 L p F P
0 g
s
.748 .634 .734 r
.20853 .32005 m .20837 .3247 L .19858 .3238 L p F P
0 g
s
.705 .598 .734 r
.20837 .3247 m .20853 .32005 L .21772 .32001 L p F P
0 g
s
.705 .598 .734 r
.21772 .32001 m .21807 .32466 L .20837 .3247 L p F P
0 g
s
.485 .716 .973 r
.83148 .27088 m .82907 .27047 L .82903 .27 L p F P
0 g
s
.528 .751 .978 r
.82665 .27002 m .82903 .27 L .82907 .27047 L p F P
0 g
s
.656 .561 .736 r
.21807 .32466 m .21772 .32001 L .22641 .31908 L p F P
0 g
s
.656 .561 .736 r
.22641 .31908 m .22725 .32369 L .21807 .32466 L p F P
0 g
s
.499 .747 .984 r
.66143 .50848 m .64368 .51021 L .6346 .50177 L p F P
0 g
s
.503 .723 .971 r
.61779 .50215 m .6346 .50177 L .64368 .51021 L p F P
0 g
s
.176 0 0 r
.78021 .30068 m .78189 .30026 L .78204 .30025 L F
.78021 .30068 m .77841 .30107 L .78189 .30026 L F
.31 .484 .869 r
.8478 .28155 m .84539 .27955 L .84622 .2774 L p F P
0 g
s
.334 .513 .884 r
.84373 .27583 m .84622 .2774 L .84539 .27955 L p F P
0 g
s
.592 .722 .934 r
.35117 .3812 m .33619 .38602 L .32662 .37358 L p F P
0 g
s
.562 .682 .92 r
.31182 .37576 m .32662 .37358 L .33619 .38602 L p F P
0 g
s
.616 .856 .989 r
.82039 .26958 m .82234 .26981 L .82209 .27003 L p F P
0 g
s
.616 .856 .989 r
.82209 .27003 m .8199 .27003 L .82039 .26958 L p F P
0 g
s
.516 .757 .984 r
.82903 .27 m .82665 .27002 L .82652 .26979 L p F P
0 g
s
.859 .993 .827 r
.79913 .28134 m .80137 .27936 L .80109 .28175 L p F P
0 g
s
.859 .993 .827 r
.80109 .28175 m .79883 .28396 L .79913 .28134 L p F P
0 g
s
.683 .917 .973 r
.81556 .27061 m .81772 .27023 L .8173 .27094 L p F P
0 g
s
.683 .917 .973 r
.8173 .27094 m .81499 .27156 L .81556 .27061 L p F P
0 g
s
.38 .351 .701 r
.88169 .36909 m .87951 .36293 L .88805 .35741 L p F P
0 g
s
.383 .356 .705 r
.88556 .35162 m .88805 .35741 L .87951 .36293 L p F P
0 g
s
.036 0 0 r
.77994 .32031 m .78152 .32045 L .78024 .31984 L F
.802 .982 .896 r
.77911 .4667 m .75812 .48524 L .74963 .48361 L p F P
0 g
s
.736 .961 .941 r
.72876 .49643 m .74963 .48361 L .75812 .48524 L p F P
0 g
s
.441 .679 .965 r
.8339 .27149 m .83148 .27088 L .83141 .27017 L p F P
0 g
s
.485 .716 .973 r
.82903 .27 m .83141 .27017 L .83148 .27088 L p F P
0 g
s
.298 .352 .75 r
.86864 .31679 m .86629 .31262 L .87018 .30834 L p F P
0 g
s
.305 .363 .758 r
.86763 .30458 m .87018 .30834 L .86629 .31262 L p F P
0 g
s
.748 .634 .734 r
.19858 .3238 m .19925 .31919 L .20853 .32005 L p F P
0 g
s
.747 .638 .74 r
.20867 .31558 m .20853 .32005 L .19925 .31919 L p F P
0 g
s
.704 .603 .74 r
.20853 .32005 m .20867 .31558 L .21735 .31555 L p F P
0 g
s
.704 .603 .74 r
.21735 .31555 m .21772 .32001 L .20853 .32005 L p F P
0 g
s
0 0 0 r
.77432 .30451 m .77621 .30448 L .77703 .30238 L F
.77432 .30451 m .77303 .30698 L .77621 .30448 L F
.657 .566 .742 r
.21772 .32001 m .21735 .31555 L .22556 .31467 L p F P
0 g
s
.657 .566 .742 r
.22556 .31467 m .22641 .31908 L .21772 .32001 L p F P
0 g
s
.598 .855 .993 r
.82106 .26918 m .82267 .26961 L .82234 .26981 L p F P
0 g
s
.598 .855 .993 r
.82234 .26981 m .82039 .26958 L .82106 .26918 L p F P
0 g
s
.287 .457 .855 r
.85023 .28375 m .8478 .28155 L .84873 .27916 L p F P
0 g
s
.31 .484 .869 r
.84622 .2774 m .84873 .27916 L .8478 .28155 L p F P
0 g
s
.507 .765 .989 r
.82876 .26955 m .82652 .26979 L .82628 .26959 L p F P
0 g
s
.516 .757 .984 r
.82652 .26979 m .82876 .26955 L .82903 .27 L p F P
0 g
s
.705 .944 .959 r
.8134 .27119 m .81556 .27061 L .81499 .27156 L p F P
0 g
s
.705 .944 .959 r
.81499 .27156 m .8127 .27238 L .8134 .27119 L p F P
0 g
s
.499 .702 .96 r
.59316 .49309 m .57793 .49362 L .56969 .48429 L p F P
0 g
s
.537 .711 .952 r
.55516 .48547 m .56969 .48429 L .57793 .49362 L p F P
0 g
s
.82445 .27269 m
.8246 .27515 L
s
.16 .326 .783 r
.20751 .25975 m .221 .27026 L .23062 .29185 L p F P
0 g
s
.121 .297 .769 r
.221 .27026 m .20751 .25975 L .19791 .23697 L p F P
0 g
s
0 0 0 r
.79171 .30544 m .79234 .30817 L .79279 .31102 L F
.89 0 0 r
.79234 .30817 m .79245 .31383 L .79279 .31102 L F
.869 .994 .801 r
.7969 .28351 m .79913 .28134 L .79883 .28396 L p F P
0 g
s
.869 .994 .801 r
.79883 .28396 m .79658 .28637 L .7969 .28351 L p F P
0 g
s
.397 .642 .955 r
.83634 .27228 m .8339 .27149 L .83382 .27053 L p F P
0 g
s
.441 .679 .965 r
.83141 .27017 m .83382 .27053 L .8339 .27149 L p F P
0 g
s
.631 .891 .987 r
.81846 .26955 m .82039 .26958 L .8199 .27003 L p F P
0 g
s
.631 .891 .987 r
.8199 .27003 m .81772 .27023 L .81846 .26955 L p F P
0 g
s
.586 .854 .995 r
.70865 .50542 m .68932 .51158 L .67999 .50557 L p F P
0 g
s
.552 .807 .993 r
.66143 .50848 m .67999 .50557 L .68932 .51158 L p F P
0 g
s
.792 .654 .709 r
.18185 .35325 m .1831 .34755 L .19505 .34977 L p F P
0 g
s
.792 .654 .709 r
.19505 .34977 m .1943 .35554 L .18185 .35325 L p F P
0 g
s
.792 .656 .713 r
.19578 .34418 m .19505 .34977 L .1831 .34755 L p F P
0 g
s
.792 .656 .713 r
.1831 .34755 m .18434 .34205 L .19578 .34418 L p F P
0 g
s
.791 .659 .717 r
.1965 .3388 m .19578 .34418 L .18434 .34205 L p F P
0 g
s
.462 .724 .982 r
.83141 .27017 m .82903 .27 L .82876 .26955 L p F P
0 g
s
.793 .651 .706 r
.18059 .35914 m .18185 .35325 L .1943 .35554 L p F P
0 g
s
.793 .651 .706 r
.1943 .35554 m .19354 .36152 L .18059 .35914 L p F P
0 g
s
.791 .659 .717 r
.18434 .34205 m .18556 .33674 L .1965 .3388 L p F P
0 g
s
.79 .662 .721 r
.19721 .33361 m .1965 .3388 L .18556 .33674 L p F P
0 g
s
.577 .851 .996 r
.82189 .26885 m .82309 .26944 L .82267 .26961 L p F P
0 g
s
.577 .851 .996 r
.82267 .26961 m .82106 .26918 L .82189 .26885 L p F P
0 g
s
.507 .765 .989 r
.82628 .26959 m .82829 .26915 L .82876 .26955 L p F P
0 g
s
.501 .775 .993 r
.82829 .26915 m .82628 .26959 L .82595 .26943 L p F P
0 g
s
.51 .648 .919 r
.31527 .50786 m .29617 .5086 L .2844 .49319 L p F P
0 g
s
.747 .638 .74 r
.19925 .31919 m .1999 .31477 L .20867 .31558 L p F P
0 g
s
.746 .643 .746 r
.20879 .31131 m .20867 .31558 L .1999 .31477 L p F P
0 g
s
.704 .608 .746 r
.20867 .31558 m .20879 .31131 L .21697 .31128 L p F P
0 g
s
.704 .608 .746 r
.21697 .31128 m .21735 .31555 L .20867 .31558 L p F P
0 g
s
.662 .801 .949 r
.39093 .37781 m .37574 .38499 L .36627 .37558 L p F P
0 g
s
.652 .774 .938 r
.35117 .3812 m .36627 .37558 L .37574 .38499 L p F P
0 g
s
.723 .965 .938 r
.81125 .27196 m .8134 .27119 L .8127 .27238 L p F P
0 g
s
.723 .965 .938 r
.8127 .27238 m .81041 .27339 L .81125 .27196 L p F P
0 g
s
.793 .649 .703 r
.17931 .36524 m .18059 .35914 L .19354 .36152 L p F P
0 g
s
.793 .649 .703 r
.19354 .36152 m .19276 .36769 L .17931 .36524 L p F P
0 g
s
.79 .662 .721 r
.18556 .33674 m .18676 .33163 L .19721 .33361 L p F P
0 g
s
.789 .665 .726 r
.1979 .32861 m .19721 .33361 L .18676 .33163 L p F P
0 g
s
.657 .572 .748 r
.21735 .31555 m .21697 .31128 L .2247 .31044 L p F P
0 g
s
.657 .572 .748 r
.2247 .31044 m .22556 .31467 L .21735 .31555 L p F P
0 g
s
.592 .495 .713 r
.23124 .34962 m .23047 .34405 L .24046 .34183 L p F P
0 g
s
.593 .5 .718 r
.23047 .34405 m .22968 .33867 L .23924 .33653 L p F P
0 g
s
.593 .5 .718 r
.23924 .33653 m .24046 .34183 L .23047 .34405 L p F P
0 g
s
.591 .491 .709 r
.232 .3554 m .23124 .34962 L .24168 .34732 L p F P
0 g
s
.592 .495 .713 r
.24046 .34183 m .24168 .34732 L .23124 .34962 L p F P
0 g
s
.265 .431 .841 r
.85267 .28614 m .85023 .28375 L .85126 .28112 L p F P
0 g
s
.287 .457 .855 r
.84873 .27916 m .85126 .28112 L .85023 .28375 L p F P
0 g
s
.594 .505 .723 r
.22968 .33867 m .22889 .33348 L .23801 .33143 L p F P
0 g
s
.594 .505 .723 r
.23801 .33143 m .23924 .33653 L .22968 .33867 L p F P
0 g
s
.59 .487 .705 r
.23275 .36137 m .232 .3554 L .24287 .35301 L p F P
0 g
s
.591 .491 .709 r
.24168 .34732 m .24287 .35301 L .232 .3554 L p F P
0 g
s
.557 .844 .998 r
.82283 .26859 m .82356 .26931 L .82309 .26944 L p F P
0 g
s
.557 .844 .998 r
.82309 .26944 m .82189 .26885 L .82283 .26859 L p F P
0 g
s
.353 .603 .942 r
.83879 .27327 m .83634 .27228 L .83623 .27109 L p F P
0 g
s
.397 .642 .955 r
.83382 .27053 m .83623 .27109 L .83634 .27228 L p F P
0 g
s
.501 .775 .993 r
.82595 .26943 m .82763 .26882 L .82829 .26915 L p F P
0 g
s
.499 .786 .996 r
.82763 .26882 m .82595 .26943 L .82554 .26931 L p F P
0 g
s
.291 .341 .742 r
.87101 .32117 m .86864 .31679 L .87275 .31231 L p F P
0 g
s
.298 .352 .75 r
.87018 .30834 m .87275 .31231 L .86864 .31679 L p F P
0 g
s
.794 .647 .699 r
.17931 .36524 m .19276 .36769 L p .17844 .37142 L F P
0 g
s
.794 .647 .699 r
.17815 .37087 m .17931 .36524 L p .17844 .37142 L F P
0 g
s
.835 .689 .701 r
.17801 .37153 m .16514 .36784 L p .1758 .36588 L F P
0 g
s
.835 .689 .701 r
.17931 .36524 m .17815 .37087 L p .1758 .36588 L F P
0 g
s
.835 .689 .701 r
.17815 .37087 m .17801 .37153 L p .1758 .36588 L F P
0 g
s
.101 .292 .771 r
.18329 .38222 m .17805 .37069 L p .17818 .37094 L F P
0 g
s
.101 .292 .771 r
.18484 .38355 m .18365 .38253 L p .17818 .37094 L F P
0 g
s
.101 .292 .771 r
.18365 .38253 m .18329 .38222 L p .17818 .37094 L F P
0 g
s
.101 .292 .771 r
.17805 .37069 m .17802 .37063 L p .17855 .37163 L F P
0 g
s
.101 .292 .771 r
.17855 .37163 m .18484 .38355 L .17805 .37069 L F
.794 .645 .696 r
.1767 .37803 m .17801 .37153 L .17855 .37163 L p F P
0 g
s
.794 .645 .696 r
.17855 .37163 m .19197 .37406 L p .18132 .37683 L F P
0 g
s
.794 .647 .699 r
.19276 .36769 m .19197 .37406 L .17855 .37163 L p F P
0 g
s
.794 .647 .699 r
.17855 .37163 m .17801 .37153 L p .17844 .37142 L F P
0 g
s
.794 .647 .699 r
.19276 .36769 m .17855 .37163 L .17844 .37142 L F
.794 .645 .696 r
.19197 .37406 m .19116 .38063 L .18251 .37907 L p F P
0 g
s
.101 .292 .771 r
.1842 .38225 m .18484 .38355 L .17855 .37163 L F
.794 .645 .696 r
.18251 .37907 m .1767 .37803 L p .18132 .37683 L F P
0 g
s
.794 .645 .696 r
.19197 .37406 m .18251 .37907 L .18132 .37683 L F
.834 .691 .705 r
.16691 .36166 m .16865 .35568 L .18059 .35914 L p F P
0 g
s
.834 .691 .705 r
.18059 .35914 m .17931 .36524 L .16691 .36166 L p F P
0 g
s
.835 .689 .701 r
.16514 .36784 m .16691 .36166 L .17489 .36396 L p F P
0 g
s
.835 .689 .701 r
.17489 .36396 m .17931 .36524 L p .1758 .36588 L F P
0 g
s
.835 .689 .701 r
.1758 .36588 m .16514 .36784 L .17489 .36396 L F
.101 .292 .771 r
.1729 .35937 m .1842 .38225 L .17814 .37085 L F
.17802 .37063 m .17768 .36987 L p .17814 .37085 L F P
0 g
s
.101 .292 .771 r
.17768 .36987 m .1729 .35937 L p .17814 .37085 L F P
0 g
s
.101 .292 .771 r
.1842 .38225 m .17855 .37163 L .17802 .37063 L F
.794 .645 .696 r
.18132 .37683 m .1767 .37803 L .17855 .37163 L F
.101 .292 .771 r
.20027 .39679 m .18484 .38355 L p .1729 .35937 L F P
0 g
s
.794 .647 .699 r
.17801 .37153 m .17815 .37087 L p .17844 .37142 L F P
0 g
s
.595 .51 .728 r
.22889 .33348 m .22807 .32849 L .23676 .32653 L p F P
0 g
s
.595 .51 .728 r
.23676 .32653 m .23801 .33143 L .22889 .33348 L p F P
0 g
s
.789 .665 .726 r
.18676 .33163 m .18796 .32672 L .1979 .32861 L p F P
0 g
s
.788 .668 .731 r
.19858 .3238 m .1979 .32861 L .18796 .32672 L p F P
0 g
s
.877 .993 .774 r
.79468 .28588 m .7969 .28351 L .79658 .28637 L p F P
0 g
s
.877 .993 .774 r
.79658 .28637 m .79434 .28897 L .79468 .28588 L p F P
0 g
s
.589 .483 .701 r
.23349 .36753 m .23275 .36137 L .24406 .3589 L p F P
0 g
s
.59 .487 .705 r
.24287 .35301 m .24406 .3589 L .23275 .36137 L p F P
0 g
s
.732 .823 .922 r
.44689 .49129 m .43204 .49999 L .42261 .49225 L p F P
0 g
s
.736 .818 .915 r
.40696 .50112 m .42261 .49225 L .43204 .49999 L p F P
0 g
s
0 0 0 r
.78707 .31973 m .78528 .32014 L .78344 .32056 L F
.79117 .3163 m .78905 .3182 L .78707 .31973 L F
.585 0 0 r
.78905 .3182 m .78528 .32014 L .78707 .31973 L F
.538 .834 .999 r
.82384 .26843 m .82406 .26924 L .82356 .26931 L p F P
0 g
s
.538 .834 .999 r
.82356 .26931 m .82283 .26859 L .82384 .26843 L p F P
0 g
s
.499 .786 .996 r
.82554 .26931 m .82681 .26858 L .82763 .26882 L p F P
0 g
s
.501 .798 .998 r
.82681 .26858 m .82554 .26931 L .82508 .26923 L p F P
0 g
s
.38 .351 .701 r
.88805 .35741 m .89056 .3634 L .88169 .36909 L p F P
0 g
s
.641 .922 .976 r
.81653 .26971 m .81846 .26955 L .81772 .27023 L p F P
0 g
s
.641 .922 .976 r
.81772 .27023 m .81556 .27061 L .81653 .26971 L p F P
0 g
s
.97 .929 .677 r
.77456 .32126 m .77673 .31687 L .7786 .32154 L p F P
0 g
s
.97 .929 .677 r
.7786 .32154 m .77653 .32613 L .77456 .32126 L p F P
0 g
s
.597 .515 .733 r
.22807 .32849 m .22725 .32369 L .2355 .32182 L p F P
0 g
s
.597 .515 .733 r
.2355 .32182 m .23676 .32653 L .22807 .32849 L p F P
0 g
s
.521 .823 1 r
.82487 .26838 m .82458 .26921 L .82406 .26924 L p F P
0 g
s
.521 .823 1 r
.82406 .26924 m .82384 .26843 L .82487 .26838 L p F P
0 g
s
.501 .798 .998 r
.82508 .26923 m .82588 .26843 L .82681 .26858 L p F P
0 g
s
.509 .81 .999 r
.82588 .26843 m .82508 .26923 L .82458 .26921 L p F P
0 g
s
.737 .981 .912 r
.80911 .27292 m .81125 .27196 L .81041 .27339 L p F P
0 g
s
.737 .981 .912 r
.81041 .27339 m .80814 .27459 L .80911 .27292 L p F P
0 g
s
.596 .889 .99 r
.81947 .26895 m .82106 .26918 L .82039 .26958 L p F P
0 g
s
.596 .889 .99 r
.82039 .26958 m .81846 .26955 L .81947 .26895 L p F P
0 g
s
.404 .686 .976 r
.83382 .27053 m .83141 .27017 L .83102 .2695 L p F P
0 g
s
.462 .724 .982 r
.82876 .26955 m .83102 .2695 L .83141 .27017 L p F P
0 g
s
.589 .48 .698 r
.23421 .3739 m .23349 .36753 L .24524 .36499 L p F P
0 g
s
.589 .483 .701 r
.24406 .3589 m .24524 .36499 L .23349 .36753 L p F P
0 g
s
.509 .81 .999 r
.82458 .26921 m .82487 .26838 L .82588 .26843 L p F P
0 g
s
.788 .668 .731 r
.18796 .32672 m .18913 .322 L .19858 .3238 L p F P
0 g
s
.787 .671 .736 r
.19925 .31919 m .19858 .3238 L .18913 .322 L p F P
0 g
s
.442 .734 .989 r
.83102 .2695 m .82876 .26955 L .82829 .26915 L p F P
0 g
s
.8246 .27515 m
.82476 .27761 L
s
.746 .643 .746 r
.1999 .31477 m .20054 .31054 L .20879 .31131 L p F P
0 g
s
.745 .647 .752 r
.2089 .30723 m .20879 .31131 L .20054 .31054 L p F P
0 g
s
.704 .613 .752 r
.20879 .31131 m .2089 .30723 L .21657 .3072 L p F P
0 g
s
.704 .613 .752 r
.21657 .3072 m .21697 .31128 L .20879 .31131 L p F P
0 g
s
.657 .578 .755 r
.21697 .31128 m .21657 .3072 L .22382 .30642 L p F P
0 g
s
.657 .578 .755 r
.22382 .30642 m .2247 .31044 L .21697 .31128 L p F P
0 g
s
.245 .407 .827 r
.85512 .28872 m .85267 .28614 L .8538 .28328 L p F P
0 g
s
.265 .431 .841 r
.85126 .28112 m .8538 .28328 L .85267 .28614 L p F P
0 g
s
.31 .565 .928 r
.84125 .27445 m .83879 .27327 L .83867 .27184 L p F P
0 g
s
.353 .603 .942 r
.83623 .27109 m .83867 .27184 L .83879 .27327 L p F P
0 g
s
.598 .521 .739 r
.22725 .32369 m .22641 .31908 L .23423 .3173 L p F P
0 g
s
.598 .521 .739 r
.23423 .3173 m .2355 .32182 L .22725 .32369 L p F P
0 g
s
.951 0 0 r
.79203 .31112 m .79117 .3163 L .79245 .31383 L F
.89 0 0 r
.79234 .30817 m .79203 .31112 L .79245 .31383 L F
.588 .476 .694 r
.23493 .38046 m .23421 .3739 L .2464 .37127 L p F P
0 g
s
.589 .48 .698 r
.24524 .36499 m .2464 .37127 L .23421 .3739 L p F P
0 g
s
.883 .991 .747 r
.79247 .28845 m .79468 .28588 L .79434 .28897 L p F P
0 g
s
.883 .991 .747 r
.79434 .28897 m .79211 .29177 L .79247 .28845 L p F P
0 g
s
.787 .671 .736 r
.18913 .322 m .1903 .31748 L .19925 .31919 L p F P
0 g
s
.786 .675 .742 r
.1999 .31477 m .19925 .31919 L .1903 .31748 L p F P
0 g
s
.746 .991 .879 r
.80698 .27408 m .80911 .27292 L .80814 .27459 L p F P
0 g
s
.746 .991 .879 r
.80814 .27459 m .80587 .27599 L .80698 .27408 L p F P
0 g
s
.284 .331 .735 r
.87339 .32574 m .87101 .32117 L .87533 .31647 L p F P
0 g
s
.291 .341 .742 r
.87275 .31231 m .87533 .31647 L .87101 .32117 L p F P
0 g
s
.599 .528 .745 r
.22641 .31908 m .22556 .31467 L .23294 .31298 L p F P
0 g
s
.599 .528 .745 r
.23294 .31298 m .23423 .3173 L .22641 .31908 L p F P
0 g
s
.282 0 0 r
.77841 .30107 m .78183 .30126 L .78189 .30026 L F
.77841 .30107 m .77703 .30238 L .78183 .30126 L F
.646 .946 .955 r
.81461 .27006 m .81653 .26971 L .81556 .27061 L p F P
0 g
s
.646 .946 .955 r
.81556 .27061 m .8134 .27119 L .81461 .27006 L p F P
0 g
s
.557 .879 .992 r
.8207 .26844 m .82189 .26885 L .82106 .26918 L p F P
0 g
s
.557 .879 .992 r
.82106 .26918 m .81947 .26895 L .8207 .26844 L p F P
0 g
s
.588 .476 .694 r
.2464 .37127 m .24756 .37776 L .23493 .38046 L p F P
0 g
s
.442 .734 .989 r
.82829 .26915 m .83031 .2689 L .83102 .2695 L p F P
0 g
s
.426 .747 .994 r
.83031 .2689 m .82829 .26915 L .82763 .26882 L p F P
0 g
s
.745 .647 .752 r
.20054 .31054 m .20117 .30651 L .2089 .30723 L p F P
0 g
s
.744 .652 .759 r
.209 .30334 m .2089 .30723 L .20117 .30651 L p F P
0 g
s
.703 .619 .76 r
.2089 .30723 m .209 .30334 L .21616 .30331 L p F P
0 g
s
.703 .619 .76 r
.21616 .30331 m .21657 .3072 L .2089 .30723 L p F P
0 g
s
.226 .384 .813 r
.85759 .2915 m .85512 .28872 L .85635 .28563 L p F P
0 g
s
.245 .407 .827 r
.8538 .28328 m .85635 .28563 L .85512 .28872 L p F P
0 g
s
.344 .645 .966 r
.83623 .27109 m .83382 .27053 L .83329 .26964 L p F P
0 g
s
.404 .686 .976 r
.83102 .2695 m .83329 .26964 L .83382 .27053 L p F P
0 g
s
.267 .526 .912 r
.84373 .27583 m .84125 .27445 L .84111 .27279 L p F P
0 g
s
.31 .565 .928 r
.83867 .27184 m .84111 .27279 L .84125 .27445 L p F P
0 g
s
.658 .585 .762 r
.21657 .3072 m .21616 .30331 L .22293 .30258 L p F P
0 g
s
.658 .585 .762 r
.22293 .30258 m .22382 .30642 L .21657 .3072 L p F P
0 g
s
.914 .97 .791 r
.82249 .41105 m .80061 .44242 L .79347 .44161 L p F P
0 g
s
.914 .97 .791 r
.79347 .44161 m .81627 .4094 L .82249 .41105 L p F P
0 g
s
.973 .926 .665 r
.7724 .32584 m .77456 .32126 L .77653 .32613 L p F P
0 g
s
.973 .926 .665 r
.77653 .32613 m .77448 .33091 L .7724 .32584 L p F P
0 g
s
.864 .985 .843 r
.80061 .44242 m .77911 .4667 L .77122 .4658 L p F P
0 g
s
.802 .982 .896 r
.74963 .48361 m .77122 .4658 L .77911 .4667 L p F P
0 g
s
.786 .675 .742 r
.1903 .31748 m .19145 .31315 L .1999 .31477 L p F P
0 g
s
.784 .679 .748 r
.20054 .31054 m .1999 .31477 L .19145 .31315 L p F P
0 g
s
.82476 .27761 m
.82491 .28008 L
s
.586 .914 .974 r
.81788 .2689 m .81947 .26895 L .81846 .26955 L p F P
0 g
s
.586 .914 .974 r
.81846 .26955 m .81653 .26971 L .81788 .2689 L p F P
0 g
s
.601 .534 .752 r
.22556 .31467 m .2247 .31044 L .23165 .30885 L p F P
0 g
s
.601 .534 .752 r
.23165 .30885 m .23294 .31298 L .22556 .31467 L p F P
0 g
s
.887 .986 .72 r
.79026 .29121 m .79247 .28845 L .79211 .29177 L p F P
0 g
s
.887 .986 .72 r
.79211 .29177 m .78989 .29476 L .79026 .29121 L p F P
0 g
s
.094 .298 .777 r
.18329 .38222 m .20027 .39679 L .21152 .4192 L p F P
0 g
s
.602 .765 .957 r
.53308 .47879 m .51928 .48214 L .5113 .47394 L p F P
0 g
s
.643 .779 .946 r
.49757 .47848 m .5113 .47394 L .51928 .48214 L p F P
0 g
s
.372 .515 .871 r
.26373 .33923 m .27799 .34337 L .28763 .36027 L p F P
0 g
s
.313 .473 .858 r
.27799 .34337 m .26373 .33923 L .25412 .3201 L p F P
0 g
s
.435 .701 .977 r
.58983 .37335 m .57396 .3732 L .56572 .36472 L p F P
0 g
s
.472 .717 .977 r
.54994 .3653 m .56572 .36472 L .57396 .3732 L p F P
0 g
s
.369 .696 .983 r
.83329 .26964 m .83102 .2695 L .83031 .2689 L p F P
0 g
s
.581 0 0 r
.7849 .31785 m .78344 .32056 L .78528 .32014 L F
.7849 .31785 m .78152 .32045 L .78344 .32056 L F
.751 .994 .841 r
.80486 .27544 m .80698 .27408 L .80587 .27599 L p F P
0 g
s
.751 .994 .841 r
.80587 .27599 m .80361 .27758 L .80486 .27544 L p F P
0 g
s
.516 .863 .991 r
.82211 .26806 m .82283 .26859 L .82189 .26885 L p F P
0 g
s
.516 .863 .991 r
.82189 .26885 m .8207 .26844 L .82211 .26806 L p F P
0 g
s
.841 0 0 r
.78687 .30157 m .79171 .30544 L .79021 .3032 L F
.426 .747 .994 r
.82763 .26882 m .82932 .26841 L .83031 .2689 L p F P
0 g
s
.417 .763 .995 r
.82932 .26841 m .82763 .26882 L .82681 .26858 L p F P
0 g
s
.581 0 0 r
.7849 .31785 m .78024 .31984 L .78152 .32045 L F
.784 .679 .748 r
.19145 .31315 m .19258 .30901 L .20054 .31054 L p F P
0 g
s
.782 .683 .754 r
.20117 .30651 m .20054 .31054 L .19258 .30901 L p F P
0 g
s
.892 0 0 r
.7908 .31401 m .78905 .3182 L .79117 .3163 L F
.951 0 0 r
.79203 .31112 m .7908 .31401 L .79117 .3163 L F
.226 .488 .895 r
.84622 .2774 m .84373 .27583 L .84358 .27393 L p F P
0 g
s
.267 .526 .912 r
.84111 .27279 m .84358 .27393 L .84373 .27583 L p F P
0 g
s
.644 .961 .921 r
.81271 .27061 m .81461 .27006 L .8134 .27119 L p F P
0 g
s
.644 .961 .921 r
.8134 .27119 m .81125 .27196 L .81271 .27061 L p F P
0 g
s
.51 .651 .921 r
.32662 .37358 m .31182 .37576 L .30219 .36117 L p F P
0 g
s
.472 .604 .902 r
.28763 .36027 m .30219 .36117 L .31182 .37576 L p F P
0 g
s
.674 .806 .946 r
.49757 .47848 m .4838 .48424 L .47544 .47665 L p F P
0 g
s
.703 .812 .933 r
.46132 .48346 m .47544 .47665 L .4838 .48424 L p F P
0 g
s
.744 .652 .759 r
.20117 .30651 m .20178 .30266 L .209 .30334 L p F P
0 g
s
.742 .658 .767 r
.20909 .29964 m .209 .30334 L .20178 .30266 L p F P
0 g
s
.703 .625 .767 r
.209 .30334 m .20909 .29964 L .21574 .29961 L p F P
0 g
s
.703 .625 .767 r
.21574 .29961 m .21616 .30331 L .209 .30334 L p F P
0 g
s
.208 .363 .8 r
.86008 .29447 m .85759 .2915 L .85893 .28817 L p F P
0 g
s
.226 .384 .813 r
.85635 .28563 m .85893 .28817 L .85759 .2915 L p F P
0 g
s
.278 .322 .728 r
.87579 .33051 m .87339 .32574 L .87794 .32084 L p F P
0 g
s
.284 .331 .735 r
.87533 .31647 m .87794 .32084 L .87339 .32574 L p F P
0 g
s
.658 .593 .77 r
.21616 .30331 m .21574 .29961 L .22203 .29893 L p F P
0 g
s
.658 .593 .77 r
.22203 .29893 m .22293 .30258 L .21616 .30331 L p F P
0 g
s
.602 .542 .759 r
.2247 .31044 m .22382 .30642 L .23034 .30491 L p F P
0 g
s
.602 .542 .759 r
.23034 .30491 m .23165 .30885 L .2247 .31044 L p F P
0 g
s
.281 .601 .951 r
.83867 .27184 m .83623 .27109 L .83558 .26997 L p F P
0 g
s
.344 .645 .966 r
.83329 .26964 m .83558 .26997 L .83623 .27109 L p F P
0 g
s
.479 .844 .991 r
.82363 .26782 m .82384 .26843 L .82283 .26859 L p F P
0 g
s
.479 .844 .991 r
.82283 .26859 m .82211 .26806 L .82363 .26782 L p F P
0 g
s
.864 .985 .843 r
.77122 .4658 m .79347 .44161 L .80061 .44242 L p F P
0 g
s
.417 .763 .995 r
.82681 .26858 m .82809 .26804 L .82932 .26841 L p F P
0 g
s
.417 .781 .995 r
.82809 .26804 m .82681 .26858 L .82588 .26843 L p F P
0 g
s
.232 .426 .847 r
.22283 .4406 m .24151 .45131 L .25332 .47074 L p F P
0 g
s
.218 .403 .832 r
.24151 .45131 m .22283 .4406 L .21152 .4192 L p F P
0 g
s
.753 .613 .704 r
.64797 .4753 m .6487 .4693 L .66109 .47032 L p F P
0 g
s
.753 .613 .704 r
.66109 .47032 m .66086 .47635 L .64797 .4753 L p F P
0 g
s
.752 .616 .708 r
.66133 .46449 m .66109 .47032 L .6487 .4693 L p F P
0 g
s
.705 .573 .704 r
.66086 .47635 m .66109 .47032 L .6739 .47028 L p F P
0 g
s
.705 .576 .707 r
.66109 .47032 m .66133 .46449 L .67362 .46445 L p F P
0 g
s
.705 .576 .707 r
.67362 .46445 m .6739 .47028 L .66109 .47032 L p F P
0 g
s
.752 .616 .708 r
.6487 .4693 m .64943 .46351 L .66133 .46449 L p F P
0 g
s
.752 .619 .712 r
.66157 .45886 m .66133 .46449 L .64943 .46351 L p F P
0 g
s
.705 .579 .711 r
.66133 .46449 m .66157 .45886 L .67335 .45882 L p F P
0 g
s
.705 .579 .711 r
.67335 .45882 m .67362 .46445 L .66133 .46449 L p F P
0 g
s
.753 .611 .701 r
.64725 .4815 m .64797 .4753 L .66086 .47635 L p F P
0 g
s
.753 .611 .701 r
.66086 .47635 m .66064 .48259 L .64725 .4815 L p F P
0 g
s
.705 .57 .701 r
.66064 .48259 m .66086 .47635 L .67418 .47631 L p F P
0 g
s
.705 .573 .704 r
.6739 .47028 m .67418 .47631 L .66086 .47635 L p F P
0 g
s
.889 .98 .694 r
.78806 .29417 m .79026 .29121 L .78989 .29476 L p F P
0 g
s
.889 .98 .694 r
.78989 .29476 m .78768 .29795 L .78806 .29417 L p F P
0 g
s
.976 .922 .653 r
.77025 .33063 m .7724 .32584 L .77448 .33091 L p F P
0 g
s
.976 .922 .653 r
.77448 .33091 m .77243 .3359 L .77025 .33063 L p F P
0 g
s
.655 .534 .704 r
.67418 .47631 m .6739 .47028 L .68656 .46917 L p F P
0 g
s
.656 .538 .708 r
.6739 .47028 m .67362 .46445 L .68578 .46338 L p F P
0 g
s
.656 .538 .708 r
.68578 .46338 m .68656 .46917 L .6739 .47028 L p F P
0 g
s
.752 .619 .712 r
.64943 .46351 m .65017 .45791 L .66157 .45886 L p F P
0 g
s
.752 .622 .716 r
.66181 .45343 m .66157 .45886 L .65017 .45791 L p F P
0 g
s
.705 .582 .715 r
.66157 .45886 m .66181 .45343 L .67308 .45339 L p F P
0 g
s
.705 .582 .715 r
.67308 .45339 m .67335 .45882 L .66157 .45886 L p F P
0 g
s
.656 .541 .712 r
.67362 .46445 m .67335 .45882 L .685 .45779 L p F P
0 g
s
.656 .541 .712 r
.685 .45779 m .68578 .46338 L .67362 .46445 L p F P
0 g
s
.581 0 0 r
.7849 .31785 m .78528 .32014 L .78632 .31934 L F
.585 0 0 r
.78905 .3182 m .78632 .31934 L .78528 .32014 L F
.448 .822 .992 r
.82518 .26774 m .82487 .26838 L .82384 .26843 L p F P
0 g
s
.448 .822 .992 r
.82384 .26843 m .82363 .26782 L .82518 .26774 L p F P
0 g
s
.705 .57 .701 r
.67418 .47631 m .67447 .48254 L .66064 .48259 L p F P
0 g
s
.655 .532 .701 r
.67447 .48254 m .67418 .47631 L .68736 .47517 L p F P
0 g
s
.655 .534 .704 r
.68656 .46917 m .68736 .47517 L .67418 .47631 L p F P
0 g
s
.417 .781 .995 r
.82588 .26843 m .82669 .26781 L .82809 .26804 L p F P
0 g
s
.427 .801 .993 r
.82669 .26781 m .82588 .26843 L .82487 .26838 L p F P
0 g
s
.75 .991 .799 r
.80274 .27698 m .80486 .27544 L .80361 .27758 L p F P
0 g
s
.75 .991 .799 r
.80361 .27758 m .80137 .27936 L .80274 .27698 L p F P
0 g
s
.656 .544 .716 r
.67335 .45882 m .67308 .45339 L .68423 .4524 L p F P
0 g
s
.656 .544 .716 r
.68423 .4524 m .685 .45779 L .67335 .45882 L p F P
0 g
s
.753 .608 .698 r
.64653 .48791 m .64725 .4815 L .66064 .48259 L p F P
0 g
s
.753 .608 .698 r
.66064 .48259 m .66042 .48903 L .64653 .48791 L p F P
0 g
s
.705 .568 .698 r
.66042 .48903 m .66064 .48259 L .67447 .48254 L p F P
0 g
s
.82491 .28008 m
.82507 .28255 L
s
.619 .834 .983 r
.48599 .35891 m .47052 .36413 L .46159 .35761 L p F P
0 g
s
.655 .84 .971 r
.44614 .36366 m .46159 .35761 L .47052 .36413 L p F P
0 g
s
.782 .683 .754 r
.19258 .30901 m .19371 .30506 L .20117 .30651 L p F P
0 g
s
.78 .688 .762 r
.20178 .30266 m .20117 .30651 L .19371 .30506 L p F P
0 g
s
.427 .801 .993 r
.82487 .26838 m .82518 .26774 L .82669 .26781 L p F P
0 g
s
.752 .622 .716 r
.65017 .45791 m .65091 .45251 L .66181 .45343 L p F P
0 g
s
.751 .625 .72 r
.66206 .4482 m .66181 .45343 L .65091 .45251 L p F P
0 g
s
.705 .586 .719 r
.66181 .45343 m .66206 .4482 L .67283 .44816 L p F P
0 g
s
.705 .586 .719 r
.67283 .44816 m .67308 .45339 L .66181 .45343 L p F P
0 g
s
.521 .894 .967 r
.81953 .26823 m .8207 .26844 L .81947 .26895 L p F P
0 g
s
.521 .894 .967 r
.81947 .26895 m .81788 .2689 L .81953 .26823 L p F P
0 g
s
.705 .568 .698 r
.67447 .48254 m .67476 .48898 L .66042 .48903 L p F P
0 g
s
.655 .529 .698 r
.67476 .48898 m .67447 .48254 L .68815 .48136 L p F P
0 g
s
.655 .532 .701 r
.68736 .47517 m .68815 .48136 L .67447 .48254 L p F P
0 g
s
.657 .548 .72 r
.67308 .45339 m .67283 .44816 L .68347 .44721 L p F P
0 g
s
.657 .548 .72 r
.68347 .44721 m .68423 .4524 L .67308 .45339 L p F P
0 g
s
.369 .696 .983 r
.83031 .2689 m .83234 .26884 L .83329 .26964 L p F P
0 g
s
.337 .709 .983 r
.83234 .26884 m .83031 .2689 L .82932 .26841 L p F P
0 g
s
.604 .55 .767 r
.22382 .30642 m .22293 .30258 L .22901 .30117 L p F P
0 g
s
.604 .55 .767 r
.22901 .30117 m .23034 .30491 L .22382 .30642 L p F P
0 g
s
.565 .927 .939 r
.8163 .26905 m .81788 .2689 L .81653 .26971 L p F P
0 g
s
.565 .927 .939 r
.81653 .26971 m .81461 .27006 L .8163 .26905 L p F P
0 g
s
.753 .606 .695 r
.64582 .49452 m .64653 .48791 L .66042 .48903 L p F P
0 g
s
.753 .606 .695 r
.66042 .48903 m .6602 .49567 L .64582 .49452 L p F P
0 g
s
.705 .565 .695 r
.6602 .49567 m .66042 .48903 L .67476 .48898 L p F P
0 g
s
.187 .451 .877 r
.84873 .27916 m .84622 .2774 L .84605 .27526 L p F P
0 g
s
.226 .488 .895 r
.84358 .27393 m .84605 .27526 L .84622 .2774 L p F P
0 g
s
.751 .625 .72 r
.65091 .45251 m .65166 .44732 L .66206 .4482 L p F P
0 g
s
.751 .629 .725 r
.66232 .44316 m .66206 .4482 L .65166 .44732 L p F P
0 g
s
.705 .59 .724 r
.66206 .4482 m .66232 .44316 L .67257 .44313 L p F P
0 g
s
.705 .59 .724 r
.67257 .44313 m .67283 .44816 L .66206 .4482 L p F P
0 g
s
.288 .65 .969 r
.83558 .26997 m .83329 .26964 L .83234 .26884 L p F P
0 g
s
.705 .565 .695 r
.67476 .48898 m .67506 .49562 L .6602 .49567 L p F P
0 g
s
.655 .526 .695 r
.67506 .49562 m .67476 .48898 L .68896 .48776 L p F P
0 g
s
.655 .529 .698 r
.68815 .48136 m .68896 .48776 L .67476 .48898 L p F P
0 g
s
.449 .725 .985 r
.6539 .38996 m .63777 .39089 L .62994 .38267 L p F P
0 g
s
.435 .702 .978 r
.61385 .38244 m .62994 .38267 L .63777 .39089 L p F P
0 g
s
.657 .552 .725 r
.67283 .44816 m .67257 .44313 L .68271 .44221 L p F P
0 g
s
.657 .552 .725 r
.68271 .44221 m .68347 .44721 L .67283 .44816 L p F P
0 g
s
.191 .342 .787 r
.86258 .29764 m .86008 .29447 L .86152 .29092 L p F P
0 g
s
.208 .363 .8 r
.85893 .28817 m .86152 .29092 L .86008 .29447 L p F P
0 g
s
.47 .71 .974 r
.6346 .50177 m .61779 .50215 L .60903 .49312 L p F P
0 g
s
.491 .702 .963 r
.59316 .49309 m .60903 .49312 L .61779 .50215 L p F P
0 g
s
.742 .658 .767 r
.20178 .30266 m .20238 .29901 L .20909 .29964 L p F P
0 g
s
.74 .664 .776 r
.20916 .29613 m .20909 .29964 L .20238 .29901 L p F P
0 g
s
.702 .632 .776 r
.20909 .29964 m .20916 .29613 L .21531 .29611 L p F P
0 g
s
.702 .632 .776 r
.21531 .29611 m .21574 .29961 L .20909 .29964 L p F P
0 g
s
.414 .564 .895 r
.30219 .36117 m .28763 .36027 L .27799 .34337 L p F P
0 g
s
.544 .787 .988 r
.52581 .35909 m .51021 .36191 L .50155 .35486 L p F P
0 g
s
.59 .806 .982 r
.48599 .35891 m .50155 .35486 L .51021 .36191 L p F P
0 g
s
.633 .964 .875 r
.81081 .27135 m .81271 .27061 L .81125 .27196 L p F P
0 g
s
.633 .964 .875 r
.81125 .27196 m .80911 .27292 L .81081 .27135 L p F P
0 g
s
.658 .601 .779 r
.21574 .29961 m .21531 .29611 L .22111 .29547 L p F P
0 g
s
.658 .601 .779 r
.22111 .29547 m .22203 .29893 L .21574 .29961 L p F P
0 g
s
.581 0 0 r
.7849 .31785 m .78009 .31896 L .78024 .31984 L F
.786 0 0 r
.78879 .31654 m .78632 .31934 L .78905 .3182 L F
.892 0 0 r
.7908 .31401 m .78879 .31654 L .78905 .3182 L F
.272 .313 .722 r
.87821 .33548 m .87579 .33051 L .88056 .32541 L p F P
0 g
s
.278 .322 .728 r
.87794 .32084 m .88056 .32541 L .87579 .33051 L p F P
0 g
s
.751 .629 .725 r
.65166 .44732 m .65241 .44232 L .66232 .44316 L p F P
0 g
s
.75 .633 .73 r
.66258 .43833 m .66232 .44316 L .65241 .44232 L p F P
0 g
s
.705 .594 .729 r
.66232 .44316 m .66258 .43833 L .67232 .43829 L p F P
0 g
s
.705 .594 .729 r
.67232 .43829 m .67257 .44313 L .66232 .44316 L p F P
0 g
s
.216 .553 .933 r
.84111 .27279 m .83867 .27184 L .83788 .2705 L p F P
0 g
s
.281 .601 .951 r
.83558 .26997 m .83788 .2705 L .83867 .27184 L p F P
0 g
s
.655 .526 .695 r
.68896 .48776 m .68977 .49437 L .67506 .49562 L p F P
0 g
s
.657 .557 .73 r
.67257 .44313 m .67232 .43829 L .68195 .43742 L p F P
0 g
s
.657 .557 .73 r
.68195 .43742 m .68271 .44221 L .67257 .44313 L p F P
0 g
s
.463 0 0 r
.77703 .30238 m .78186 .30316 L .78183 .30126 L F
.77703 .30238 m .77621 .30448 L .78186 .30316 L F
.522 .719 .962 r
.56969 .48429 m .55516 .48547 L .54712 .47662 L p F P
0 g
s
.566 .734 .954 r
.53308 .47879 m .54712 .47662 L .55516 .48547 L p F P
0 g
s
.78 .688 .762 r
.19371 .30506 m .19481 .30131 L .20178 .30266 L p F P
0 g
s
.778 .693 .769 r
.20238 .29901 m .20178 .30266 L .19481 .30131 L p F P
0 g
s
.89 .973 .668 r
.78588 .29733 m .78806 .29417 L .78768 .29795 L p F P
0 g
s
.746 .983 .753 r
.80064 .27873 m .80274 .27698 L .80137 .27936 L p F P
0 g
s
.746 .983 .753 r
.80137 .27936 m .79913 .28134 L .80064 .27873 L p F P
0 g
s
.91 0 0 r
.78778 .30353 m .79234 .30817 L .79171 .30544 L F
.841 0 0 r
.78687 .30157 m .78778 .30353 L .79171 .30544 L F
.605 .559 .776 r
.22293 .30258 m .22203 .29893 L .22768 .29762 L p F P
0 g
s
.605 .559 .776 r
.22768 .29762 m .22901 .30117 L .22293 .30258 L p F P
0 g
s
.454 .864 .958 r
.82141 .26772 m .82211 .26806 L .8207 .26844 L p F P
0 g
s
.454 .864 .958 r
.8207 .26844 m .81953 .26823 L .82141 .26772 L p F P
0 g
s
.978 .919 .641 r
.7681 .33563 m .77025 .33063 L .77243 .3359 L p F P
0 g
s
.978 .919 .641 r
.77243 .3359 m .77038 .34109 L .7681 .33563 L p F P
0 g
s
.82507 .28255 m
.82522 .28502 L
s
.75 .633 .73 r
.65241 .44232 m .65316 .43752 L .66258 .43833 L p F P
0 g
s
.749 .637 .735 r
.66285 .43369 m .66258 .43833 L .65316 .43752 L p F P
0 g
s
.705 .598 .734 r
.66258 .43833 m .66285 .43369 L .67208 .43366 L p F P
0 g
s
.705 .598 .734 r
.67208 .43366 m .67232 .43829 L .66258 .43833 L p F P
0 g
s
.337 .709 .983 r
.82932 .26841 m .83102 .26818 L .83234 .26884 L p F P
0 g
s
.315 .724 .978 r
.83102 .26818 m .82932 .26841 L .82809 .26804 L p F P
0 g
s
.72 .807 .919 r
.40696 .50112 m .39071 .51016 L .38023 .50127 L p F P
0 g
s
.705 .791 .918 r
.36306 .50909 m .38023 .50127 L .39071 .51016 L p F P
0 g
s
.829 .703 .725 r
.17548 .33375 m .17715 .32876 L .18676 .33163 L p F P
0 g
s
.829 .703 .725 r
.18676 .33163 m .18556 .33674 L .17548 .33375 L p F P
0 g
s
.828 .705 .729 r
.18796 .32672 m .18676 .33163 L .17715 .32876 L p F P
0 g
s
.83 .7 .72 r
.1738 .33893 m .17548 .33375 L .18556 .33674 L p F P
0 g
s
.83 .7 .72 r
.18556 .33674 m .18434 .34205 L .1738 .33893 L p F P
0 g
s
.658 .562 .735 r
.67232 .43829 m .67208 .43366 L .68121 .43283 L p F P
0 g
s
.658 .562 .735 r
.68121 .43283 m .68195 .43742 L .67232 .43829 L p F P
0 g
s
.828 .705 .729 r
.17715 .32876 m .17881 .32397 L .18796 .32672 L p F P
0 g
s
.826 .708 .734 r
.18913 .322 m .18796 .32672 L .17881 .32397 L p F P
0 g
s
.148 .415 .858 r
.85126 .28112 m .84873 .27916 L .84855 .27679 L p F P
0 g
s
.187 .451 .877 r
.84605 .27526 m .84855 .27679 L .84873 .27916 L p F P
0 g
s
.767 .942 .938 r
.73326 .37443 m .71725 .38642 L .71006 .38187 L p F P
0 g
s
.681 .903 .975 r
.69387 .38953 m .71006 .38187 L .71725 .38642 L p F P
0 g
s
.831 .697 .716 r
.1721 .34431 m .1738 .33893 L .18434 .34205 L p F P
0 g
s
.831 .697 .716 r
.18434 .34205 m .1831 .34755 L .1721 .34431 L p F P
0 g
s
.826 .708 .734 r
.17881 .32397 m .18044 .31938 L .18913 .322 L p F P
0 g
s
.825 .711 .74 r
.1903 .31748 m .18913 .322 L .18044 .31938 L p F P
0 g
s
.662 .848 .971 r
.44614 .36366 m .43076 .37056 L .42155 .36374 L p F P
0 g
s
.681 .839 .959 r
.4062 .37063 m .42155 .36374 L .43076 .37056 L p F P
0 g
s
.175 .323 .775 r
.86509 .30101 m .86258 .29764 L .86412 .29386 L p F P
0 g
s
.191 .342 .787 r
.86152 .29092 m .86412 .29386 L .86258 .29764 L p F P
0 g
s
.832 .695 .712 r
.17038 .34989 m .1721 .34431 L .1831 .34755 L p F P
0 g
s
.832 .695 .712 r
.1831 .34755 m .18185 .35325 L .17038 .34989 L p F P
0 g
s
.74 .664 .776 r
.20238 .29901 m .20297 .29555 L .20916 .29613 L p F P
0 g
s
.738 .671 .785 r
.20922 .29281 m .20916 .29613 L .20297 .29555 L p F P
0 g
s
.701 .64 .785 r
.20916 .29613 m .20922 .29281 L .21486 .29279 L p F P
0 g
s
.701 .64 .785 r
.21486 .29279 m .21531 .29611 L .20916 .29613 L p F P
0 g
s
.581 0 0 r
.7849 .31785 m .78632 .31934 L .78618 .31847 L F
.786 0 0 r
.78879 .31654 m .78618 .31847 L .78632 .31934 L F
.658 .609 .789 r
.21531 .29611 m .21486 .29279 L .22018 .29221 L p F P
0 g
s
.658 .609 .789 r
.22018 .29221 m .22111 .29547 L .21531 .29611 L p F P
0 g
s
.615 .954 .816 r
.80892 .27228 m .81081 .27135 L .80911 .27292 L p F P
0 g
s
.615 .954 .816 r
.80911 .27292 m .80698 .27408 L .80892 .27228 L p F P
0 g
s
.517 .454 .725 r
.23924 .33653 m .23801 .33143 L .2457 .32849 L p F P
0 g
s
.519 .46 .731 r
.23801 .33143 m .23676 .32653 L .24408 .32371 L p F P
0 g
s
.519 .46 .731 r
.24408 .32371 m .2457 .32849 L .23801 .33143 L p F P
0 g
s
.531 .922 .883 r
.81472 .2694 m .8163 .26905 L .81461 .27006 L p F P
0 g
s
.531 .922 .883 r
.81461 .27006 m .81271 .27061 L .81472 .2694 L p F P
0 g
s
.515 .448 .719 r
.24046 .34183 m .23924 .33653 L .24731 .33346 L p F P
0 g
s
.517 .454 .725 r
.2457 .32849 m .24731 .33346 L .23924 .33653 L p F P
0 g
s
.521 .467 .737 r
.23676 .32653 m .2355 .32182 L .24245 .31913 L p F P
0 g
s
.521 .467 .737 r
.24245 .31913 m .24408 .32371 L .23676 .32653 L p F P
0 g
s
.825 .711 .74 r
.18044 .31938 m .18207 .31498 L .1903 .31748 L p F P
0 g
s
.823 .715 .746 r
.19145 .31315 m .1903 .31748 L .18207 .31498 L p F P
0 g
s
.749 .637 .735 r
.65316 .43752 m .65393 .43292 L .66285 .43369 L p F P
0 g
s
.749 .641 .741 r
.66313 .42925 m .66285 .43369 L .65393 .43292 L p F P
0 g
s
.704 .603 .74 r
.66285 .43369 m .66313 .42925 L .67185 .42922 L p F P
0 g
s
.704 .603 .74 r
.67185 .42922 m .67208 .43366 L .66285 .43369 L p F P
0 g
s
.778 .693 .769 r
.19481 .30131 m .19591 .29775 L .20238 .29901 L p F P
0 g
s
.775 .698 .778 r
.20297 .29555 m .20238 .29901 L .19591 .29775 L p F P
0 g
s
.658 .567 .741 r
.67208 .43366 m .67185 .42922 L .68046 .42843 L p F P
0 g
s
.658 .567 .741 r
.68046 .42843 m .68121 .43283 L .67208 .43366 L p F P
0 g
s
.513 .442 .714 r
.24168 .34732 m .24046 .34183 L .2489 .33863 L p F P
0 g
s
.515 .448 .719 r
.24731 .33346 m .2489 .33863 L .24046 .34183 L p F P
0 g
s
.833 .693 .708 r
.16865 .35568 m .17038 .34989 L .18185 .35325 L p F P
0 g
s
.833 .693 .708 r
.18185 .35325 m .18059 .35914 L .16865 .35568 L p F P
0 g
s
.468 .887 .914 r
.81836 .26821 m .81953 .26823 L .81788 .2689 L p F P
0 g
s
.468 .887 .914 r
.81788 .2689 m .8163 .26905 L .81836 .26821 L p F P
0 g
s
.201 .597 .946 r
.83788 .2705 m .83558 .26997 L .83439 .26898 L p F P
0 g
s
.288 .65 .969 r
.83234 .26884 m .83439 .26898 L .83558 .26997 L p F P
0 g
s
.524 .475 .743 r
.2355 .32182 m .23423 .3173 L .24081 .31474 L p F P
0 g
s
.524 .475 .743 r
.24081 .31474 m .24245 .31913 L .2355 .32182 L p F P
0 g
s
.394 .829 .952 r
.82343 .2674 m .82363 .26782 L .82211 .26806 L p F P
0 g
s
.394 .829 .952 r
.82211 .26806 m .82141 .26772 L .82343 .2674 L p F P
0 g
s
.315 .724 .978 r
.82809 .26804 m .82939 .26769 L .83102 .26818 L p F P
0 g
s
.307 .743 .968 r
.82939 .26769 m .82809 .26804 L .82669 .26781 L p F P
0 g
s
.607 .568 .785 r
.22203 .29893 m .22111 .29547 L .22633 .29426 L p F P
0 g
s
.607 .568 .785 r
.22633 .29426 m .22768 .29762 L .22203 .29893 L p F P
0 g
s
.152 .504 .91 r
.84358 .27393 m .84111 .27279 L .8402 .27122 L p F P
0 g
s
.216 .553 .933 r
.83788 .2705 m .8402 .27122 L .84111 .27279 L p F P
0 g
s
.236 .657 .959 r
.83439 .26898 m .83234 .26884 L .83102 .26818 L p F P
0 g
s
.738 .97 .706 r
.79854 .28067 m .80064 .27873 L .79913 .28134 L p F P
0 g
s
.738 .97 .706 r
.79913 .28134 m .7969 .28351 L .79854 .28067 L p F P
0 g
s
.267 .305 .716 r
.88064 .34066 m .87821 .33548 L .8832 .33018 L p F P
0 g
s
.272 .313 .722 r
.88056 .32541 m .8832 .33018 L .87821 .33548 L p F P
0 g
s
.511 .437 .709 r
.24287 .35301 m .24168 .34732 L .25048 .344 L p F P
0 g
s
.513 .442 .714 r
.2489 .33863 m .25048 .344 L .24168 .34732 L p F P
0 g
s
.823 .715 .746 r
.18207 .31498 m .18368 .31078 L .19145 .31315 L p F P
0 g
s
.82 .718 .752 r
.19258 .30901 m .19145 .31315 L .18368 .31078 L p F P
0 g
s
.527 .483 .75 r
.23423 .3173 m .23294 .31298 L .23916 .31055 L p F P
0 g
s
.527 .483 .75 r
.23916 .31055 m .24081 .31474 L .23423 .3173 L p F P
0 g
s
.719 .826 .932 r
.46132 .48346 m .44689 .49129 L .43774 .4839 L p F P
0 g
s
.732 .823 .922 r
.42261 .49225 m .43774 .4839 L .44689 .49129 L p F P
0 g
s
.799 .66 .709 r
.63726 .46726 m .63845 .46153 L .64943 .46351 L p F P
0 g
s
.799 .66 .709 r
.64943 .46351 m .6487 .4693 L .63726 .46726 L p F P
0 g
s
.799 .663 .713 r
.65017 .45791 m .64943 .46351 L .63845 .46153 L p F P
0 g
s
.799 .663 .713 r
.63845 .46153 m .63965 .45601 L .65017 .45791 L p F P
0 g
s
.798 .666 .717 r
.65091 .45251 m .65017 .45791 L .63965 .45601 L p F P
0 g
s
.8 .658 .705 r
.63607 .47319 m .63726 .46726 L .6487 .4693 L p F P
0 g
s
.8 .658 .705 r
.6487 .4693 m .64797 .4753 L .63607 .47319 L p F P
0 g
s
.798 .666 .717 r
.63965 .45601 m .64085 .45068 L .65091 .45251 L p F P
0 g
s
.797 .669 .722 r
.65166 .44732 m .65091 .45251 L .64085 .45068 L p F P
0 g
s
.82522 .28502 m
.82538 .2875 L
s
.347 .796 .952 r
.8255 .26729 m .82518 .26774 L .82363 .26782 L p F P
0 g
s
.347 .796 .952 r
.82363 .26782 m .82343 .2674 L .8255 .26729 L p F P
0 g
s
.581 0 0 r
.7849 .31785 m .78114 .31816 L .78009 .31896 L F
.509 .432 .705 r
.24406 .3589 m .24287 .35301 L .25206 .34957 L p F P
0 g
s
.511 .437 .709 r
.25048 .344 m .25206 .34957 L .24287 .35301 L p F P
0 g
s
.307 .743 .968 r
.82669 .26781 m .82752 .26739 L .82939 .26769 L p F P
0 g
s
.317 .767 .958 r
.82752 .26739 m .82669 .26781 L .82518 .26774 L p F P
0 g
s
.749 .641 .741 r
.65393 .43292 m .6547 .42852 L .66313 .42925 L p F P
0 g
s
.748 .646 .748 r
.66341 .425 m .66313 .42925 L .6547 .42852 L p F P
0 g
s
.704 .608 .746 r
.66313 .42925 m .66341 .425 L .67161 .42497 L p F P
0 g
s
.704 .608 .746 r
.67161 .42497 m .67185 .42922 L .66313 .42925 L p F P
0 g
s
.112 .379 .838 r
.8538 .28328 m .85126 .28112 L .85106 .27852 L p F P
0 g
s
.148 .415 .858 r
.84855 .27679 m .85106 .27852 L .85126 .28112 L p F P
0 g
s
.53 .491 .758 r
.23294 .31298 m .23165 .30885 L .23749 .30656 L p F P
0 g
s
.53 .491 .758 r
.23749 .30656 m .23916 .31055 L .23294 .31298 L p F P
0 g
s
.801 .655 .702 r
.63489 .47933 m .63607 .47319 L .64797 .4753 L p F P
0 g
s
.801 .655 .702 r
.64797 .4753 m .64725 .4815 L .63489 .47933 L p F P
0 g
s
.797 .669 .722 r
.64085 .45068 m .64206 .44556 L .65166 .44732 L p F P
0 g
s
.796 .672 .727 r
.65241 .44232 m .65166 .44732 L .64206 .44556 L p F P
0 g
s
.658 .572 .747 r
.67185 .42922 m .67161 .42497 L .67973 .42423 L p F P
0 g
s
.658 .572 .747 r
.67973 .42423 m .68046 .42843 L .67185 .42922 L p F P
0 g
s
.602 .502 .713 r
.68578 .46338 m .685 .45779 L .69602 .45581 L p F P
0 g
s
.603 .506 .717 r
.685 .45779 m .68423 .4524 L .69476 .45049 L p F P
0 g
s
.603 .506 .717 r
.69476 .45049 m .69602 .45581 L .685 .45779 L p F P
0 g
s
.601 .499 .709 r
.68656 .46917 m .68578 .46338 L .69728 .46133 L p F P
0 g
s
.602 .502 .713 r
.69602 .45581 m .69728 .46133 L .68578 .46338 L p F P
0 g
s
.98 .915 .631 r
.76596 .34083 m .7681 .33563 L .77038 .34109 L p F P
0 g
s
.98 .915 .631 r
.77038 .34109 m .76835 .34649 L .76596 .34083 L p F P
0 g
s
.82 .718 .752 r
.18368 .31078 m .18527 .30677 L .19258 .30901 L p F P
0 g
s
.818 .722 .759 r
.19371 .30506 m .19258 .30901 L .18527 .30677 L p F P
0 g
s
.317 .767 .958 r
.82518 .26774 m .8255 .26729 L .82752 .26739 L p F P
0 g
s
.655 .755 .924 r
.36306 .50909 m .34524 .51584 L .33386 .50429 L p F P
0 g
s
.608 .722 .926 r
.31527 .50786 m .33386 .50429 L .34524 .51584 L p F P
0 g
s
.907 0 0 r
.78821 .30616 m .79203 .31112 L .79234 .30817 L F
.91 0 0 r
.78778 .30353 m .78821 .30616 L .79234 .30817 L F
.604 .511 .722 r
.68423 .4524 m .68347 .44721 L .69352 .44538 L p F P
0 g
s
.604 .511 .722 r
.69352 .44538 m .69476 .45049 L .68423 .4524 L p F P
0 g
s
.601 .495 .706 r
.68736 .47517 m .68656 .46917 L .69854 .46705 L p F P
0 g
s
.601 .499 .709 r
.69728 .46133 m .69854 .46705 L .68656 .46917 L p F P
0 g
s
.16 .305 .764 r
.86763 .30458 m .86509 .30101 L .86675 .297 L p F P
0 g
s
.175 .323 .775 r
.86412 .29386 m .86675 .297 L .86509 .30101 L p F P
0 g
s
.801 .653 .698 r
.63371 .48567 m .63489 .47933 L .64725 .4815 L p F P
0 g
s
.801 .653 .698 r
.64725 .4815 m .64653 .48791 L .63371 .48567 L p F P
0 g
s
.605 .515 .727 r
.68347 .44721 m .68271 .44221 L .69228 .44047 L p F P
0 g
s
.605 .515 .727 r
.69228 .44047 m .69352 .44538 L .68347 .44721 L p F P
0 g
s
.796 .672 .727 r
.64206 .44556 m .64327 .44064 L .65241 .44232 L p F P
0 g
s
.795 .676 .732 r
.65316 .43752 m .65241 .44232 L .64327 .44064 L p F P
0 g
s
.738 .671 .785 r
.20297 .29555 m .20354 .29228 L .20922 .29281 L p F P
0 g
s
.736 .678 .795 r
.20927 .28969 m .20922 .29281 L .20354 .29228 L p F P
0 g
s
.699 .648 .795 r
.20922 .29281 m .20927 .28969 L .21439 .28967 L p F P
0 g
s
.699 .648 .795 r
.21439 .28967 m .21486 .29279 L .20922 .29281 L p F P
0 g
s
.775 .698 .778 r
.19591 .29775 m .19699 .29438 L .20297 .29555 L p F P
0 g
s
.772 .704 .787 r
.20354 .29228 m .20297 .29555 L .19699 .29438 L p F P
0 g
s
.507 .427 .7 r
.24524 .36499 m .24406 .3589 L .25362 .35535 L p F P
0 g
s
.509 .432 .705 r
.25206 .34957 m .25362 .35535 L .24406 .3589 L p F P
0 g
s
.6 .492 .702 r
.68815 .48136 m .68736 .47517 L .69982 .47297 L p F P
0 g
s
.601 .495 .706 r
.69854 .46705 m .69982 .47297 L .68736 .47517 L p F P
0 g
s
.658 .619 .799 r
.21486 .29279 m .21439 .28967 L .21924 .28913 L p F P
0 g
s
.658 .619 .799 r
.21924 .28913 m .22018 .29221 L .21486 .29279 L p F P
0 g
s
.533 .5 .766 r
.23165 .30885 m .23034 .30491 L .23582 .30275 L p F P
0 g
s
.533 .5 .766 r
.23582 .30275 m .23749 .30656 L .23165 .30885 L p F P
0 g
s
.639 .904 .983 r
.72876 .49643 m .70865 .50542 L .69943 .50075 L p F P
0 g
s
.586 .854 .995 r
.67999 .50557 m .69943 .50075 L .70865 .50542 L p F P
0 g
s
.608 .579 .795 r
.22111 .29547 m .22018 .29221 L .22496 .29109 L p F P
0 g
s
.608 .579 .795 r
.22496 .29109 m .22633 .29426 L .22111 .29547 L p F P
0 g
s
.589 .933 .748 r
.80704 .27341 m .80892 .27228 L .80698 .27408 L p F P
0 g
s
.589 .933 .748 r
.80698 .27408 m .80486 .27544 L .80704 .27341 L p F P
0 g
s
.605 .52 .732 r
.68271 .44221 m .68195 .43742 L .69105 .43575 L p F P
0 g
s
.605 .52 .732 r
.69105 .43575 m .69228 .44047 L .68271 .44221 L p F P
0 g
s
.818 .722 .759 r
.18527 .30677 m .18685 .30296 L .19371 .30506 L p F P
0 g
s
.815 .726 .766 r
.19481 .30131 m .19371 .30506 L .18685 .30296 L p F P
0 g
s
.599 .489 .699 r
.68896 .48776 m .68815 .48136 L .7011 .4791 L p F P
0 g
s
.6 .492 .702 r
.69982 .47297 m .7011 .4791 L .68815 .48136 L p F P
0 g
s
.802 .651 .695 r
.63253 .49221 m .63371 .48567 L .64653 .48791 L p F P
0 g
s
.802 .651 .695 r
.64653 .48791 m .64582 .49452 L .63253 .49221 L p F P
0 g
s
.795 .676 .732 r
.64327 .44064 m .64448 .43592 L .65316 .43752 L p F P
0 g
s
.794 .68 .738 r
.65393 .43292 m .65316 .43752 L .64448 .43592 L p F P
0 g
s
.748 .646 .748 r
.6547 .42852 m .65547 .42432 L .66341 .425 L p F P
0 g
s
.747 .651 .754 r
.66369 .42096 m .66341 .425 L .65547 .42432 L p F P
0 g
s
.704 .613 .753 r
.66341 .425 m .66369 .42096 L .67139 .42093 L p F P
0 g
s
.704 .613 .753 r
.67139 .42093 m .67161 .42497 L .66341 .425 L p F P
0 g
s
.727 .952 .657 r
.79645 .28281 m .79854 .28067 L .7969 .28351 L p F P
0 g
s
.727 .952 .657 r
.7969 .28351 m .79468 .28588 L .79645 .28281 L p F P
0 g
s
.659 .578 .754 r
.67161 .42497 m .67139 .42093 L .679 .42023 L p F P
0 g
s
.659 .578 .754 r
.679 .42023 m .67973 .42423 L .67161 .42497 L p F P
0 g
s
.369 .835 .888 r
.82072 .26758 m .82141 .26772 L .81953 .26823 L p F P
0 g
s
.369 .835 .888 r
.81953 .26823 m .81836 .26821 L .82072 .26758 L p F P
0 g
s
.484 .897 .805 r
.81316 .26993 m .81472 .2694 L .81271 .27061 L p F P
0 g
s
.484 .897 .805 r
.81271 .27061 m .81081 .27135 L .81316 .26993 L p F P
0 g
s
.087 .453 .884 r
.84605 .27526 m .84358 .27393 L .84253 .27214 L p F P
0 g
s
.152 .504 .91 r
.8402 .27122 m .84253 .27214 L .84358 .27393 L p F P
0 g
s
.506 .423 .696 r
.2464 .37127 m .24524 .36499 L .25517 .36132 L p F P
0 g
s
.507 .427 .7 r
.25362 .35535 m .25517 .36132 L .24524 .36499 L p F P
0 g
s
.836 .687 .698 r
.16336 .37423 m .16514 .36784 L .17801 .37153 L p F P
0 g
s
.836 .687 .698 r
.17801 .37153 m .1767 .37803 L .16336 .37423 L p F P
0 g
s
.224 .389 .817 r
.23308 .2948 m .2419 .29875 L .25412 .3201 L F
.23062 .29185 m .23736 .29597 L p .23308 .2948 L F P
0 g
s
.224 .389 .817 r
.23736 .29597 m .2419 .29875 L p .23308 .2948 L F P
0 g
s
.398 0 0 r
.24556 .29434 m .24121 .29685 L .24056 .29567 L F
.24121 .29685 m .24112 .2969 L .24108 .2968 L F
.24121 .29685 m .24108 .2968 L .24056 .29567 L F
.168 .347 .8 r
.23062 .29185 m .22672 .28309 L p .23458 .2912 L F P
0 g
s
.168 .347 .8 r
.23458 .2912 m .23508 .29171 L .23479 .29172 L F
.23458 .2912 m .23479 .29172 L .23062 .29185 L F
.854 0 0 r
.23541 .28643 m .23478 .28961 L .23413 .28936 L F
.23541 .28643 m .23413 .28936 L .23395 .28895 L F
.23305 .28696 m .23379 .28922 L .2329 .28699 L F
.23541 .28643 m .23395 .28895 L .23305 .28696 L F
.23395 .28895 m .23379 .28922 L .23305 .28696 L F
.736 0 0 r
.24092 .28998 m .23564 .29217 L .23478 .28961 L F
.727 0 0 r
.24089 .29306 m .23752 .29423 L .2361 .29277 L F
.168 .347 .8 r
.23508 .29171 m .2361 .29277 L .23557 .29268 L F
.23508 .29171 m .23557 .29268 L .23062 .29185 L F
.2361 .29277 m .23804 .29529 L .23657 .29461 L F
.23557 .29268 m .23657 .29461 L .23062 .29185 L F
.2361 .29277 m .23657 .29461 L .23557 .29268 L F
.875 0 0 r
.23478 .28961 m .23464 .29087 L .23406 .28975 L F
.736 0 0 r
.24092 .28998 m .24089 .29306 L .2361 .29277 L F
.168 .347 .8 r
.22672 .28309 m .22404 .27709 L p .23424 .29035 L F P
0 g
s
.168 .347 .8 r
.23424 .29035 m .2361 .29277 L .23458 .2912 L F
.23424 .29035 m .23458 .2912 L .22672 .28309 L F
.736 0 0 r
.24092 .28998 m .2361 .29277 L .23564 .29217 L F
.854 0 0 r
.23395 .28895 m .23413 .28936 L .23379 .28922 L F
.875 0 0 r
.23478 .28961 m .23406 .28975 L .23379 .28922 L F
.736 0 0 r
.23564 .29217 m .23464 .29087 L .23478 .28961 L F
.168 .347 .8 r
.2374 .29447 m .23896 .29572 L .23804 .29529 L F
.2361 .29277 m .23881 .29557 L .2374 .29447 L F
.23881 .29557 m .23896 .29572 L .2374 .29447 L F
.24445 .30031 m .23922 .29711 L p .24071 .29709 L F P
0 g
s
.168 .347 .8 r
.24195 .29711 m .24378 .29946 L .24024 .29668 L F
.24378 .29946 m .24445 .30031 L .24024 .29668 L F
.446 .462 .782 r
.23803 .2966 m .24001 .30004 L .23582 .30275 L p F P
0 g
s
.168 .347 .8 r
.24024 .29668 m .24071 .29709 L .23736 .29597 L F
.23922 .29711 m .23736 .29597 L p .24071 .29709 L F P
0 g
s
.154 0 0 r
.2442 .29644 m .24272 .29706 L .24192 .29708 L F
.24185 .29707 m .24192 .29708 L .24183 .29708 L F
.2442 .29644 m .24192 .29708 L .24185 .29707 L F
.398 0 0 r
.24556 .29434 m .2442 .29644 L .24144 .29718 L F
.24084 .29706 m .24144 .29718 L .23995 .29758 L F
.24556 .29434 m .24144 .29718 L .24084 .29706 L F
.17 .372 .82 r
.25853 .3076 m .24445 .30031 L .24311 .29751 L p F P
0 g
s
0 0 0 r
.24751 .29179 m .2442 .29644 L .24556 .29434 L F
.24751 .29179 m .24586 .29428 L .2442 .29644 L F
.68 0 0 r
.24586 .29428 m .24382 .29623 L .2442 .29644 L F
.735 0 0 r
.24063 .28675 m .24092 .28998 L .23478 .28961 L F
.546 0 0 r
.24591 .28864 m .24089 .29306 L .24092 .28998 L F
.576 0 0 r
.24487 .2856 m .24092 .28998 L .24063 .28675 L F
.24487 .2856 m .24591 .28864 L .24092 .28998 L F
.735 0 0 r
.24063 .28675 m .23478 .28961 L .23541 .28643 L F
.725 0 0 r
.24005 .28367 m .24063 .28675 L .23541 .28643 L F
.24005 .28367 m .23541 .28643 L .23626 .28344 L F
.497 0 0 r
.24614 .29165 m .24056 .29567 L .24089 .29306 L F
.546 0 0 r
.24591 .28864 m .24614 .29165 L .24089 .29306 L F
.703 0 0 r
.23925 .28104 m .24005 .28367 L .23626 .28344 L F
.769 0 0 r
.23726 .28092 m .23626 .28344 L .2332 .28223 L F
.703 0 0 r
.23925 .28104 m .23626 .28344 L .23726 .28092 L F
.497 0 0 r
.24614 .29165 m .24556 .29434 L .24056 .29567 L F
.769 0 0 r
.23726 .28092 m .2332 .28223 L .23565 .28028 L F
0 0 0 r
.2482 .28897 m .24556 .29434 L .24614 .29165 L F
.795 0 0 r
.23565 .28028 m .2332 .28223 L .23204 .2805 L F
.23565 .28028 m .23204 .2805 L .23504 .27937 L F
.154 0 0 r
.2442 .29644 m .24318 .29712 L .24292 .29713 L F
.168 .347 .8 r
.24278 .29712 m .24311 .29751 L .24192 .29708 L F
.154 0 0 r
.24261 .29711 m .24292 .29713 L .24254 .29714 L F
.2442 .29644 m .24292 .29713 L .24261 .29711 L F
.727 0 0 r
.24089 .29306 m .24056 .29567 L .23917 .29559 L F
.168 .347 .8 r
.23736 .29597 m .23062 .29185 L p .23896 .29572 L F P
0 g
s
.692 0 0 r
.24056 .29567 m .24024 .29668 L .23936 .296 L F
.398 0 0 r
.24112 .2969 m .24097 .29686 L .24056 .29567 L F
.24101 .29697 m .24022 .29675 L .24056 .29567 L F
.168 .347 .8 r
.24195 .29711 m .23979 .29657 L .23896 .29572 L F
.23979 .29657 m .23736 .29597 L .23896 .29572 L F
.727 0 0 r
.2378 .29413 m .23917 .29559 L .23881 .29557 L F
.453 .476 .792 r
.23413 .29915 m .23242 .29573 L .23503 .29403 L p F P
0 g
s
.543 .533 .793 r
.22768 .29762 m .22633 .29426 L .23071 .29251 L p F P
0 g
s
.543 .533 .793 r
.23071 .29251 m .23242 .29573 L .22768 .29762 L p F P
0 g
s
.46 .491 .803 r
.23242 .29573 m .23071 .29251 L .23303 .29099 L p F P
0 g
s
.168 .347 .8 r
.22404 .27709 m .221 .27026 L p .2361 .29277 L F P
0 g
s
.875 0 0 r
.23406 .28975 m .23444 .29267 L .23403 .29251 L F
.46 .491 .803 r
.23303 .29099 m .23325 .29084 L p .23359 .29184 L F P
0 g
s
.46 .491 .803 r
.23364 .29167 m .23359 .29184 L .23325 .29084 L F
.23359 .29184 m .23242 .29573 L .23303 .29099 L F
.547 .545 .804 r
.22898 .28949 m .23071 .29251 L .22633 .29426 L p F P
0 g
s
.875 0 0 r
.23406 .28975 m .23403 .29238 L .23285 .28997 L F
.23403 .29238 m .23403 .29251 L .23325 .29084 L F
.23403 .29238 m .23325 .29084 L .23285 .28997 L F
.727 0 0 r
.2378 .29413 m .23881 .29557 L .23752 .29423 L F
.692 0 0 r
.24056 .29567 m .23936 .296 L .23881 .29557 L F
.168 .347 .8 r
.23298 .28811 m .23896 .29572 L .2361 .29277 L F
.221 .27026 m .23259 .28669 L .23298 .28811 L F
.727 0 0 r
.24089 .29306 m .23917 .29559 L .2378 .29413 L F
.168 .347 .8 r
.23259 .28669 m .23896 .29572 L .23298 .28811 L F
.821 0 0 r
.23626 .28344 m .23541 .28643 L .23217 .28516 L F
.23626 .28344 m .23217 .28516 L .23201 .28456 L F
.854 0 0 r
.23541 .28643 m .2329 .28699 L .23217 .28516 L F
.168 .347 .8 r
.23259 .28669 m .24195 .29711 L .23896 .29572 L F
.221 .27026 m .23193 .28427 L .23259 .28669 L F
.821 0 0 r
.23626 .28344 m .23203 .28455 L .2332 .28223 L F
.23203 .28455 m .23201 .28456 L .23202 .28453 L F
.23203 .28455 m .23202 .28453 L .2332 .28223 L F
.168 .347 .8 r
.23117 .28279 m .23161 .28333 L .2317 .28397 L F
.821 0 0 r
.23202 .28453 m .23184 .28395 L .2332 .28223 L F
.23201 .28456 m .23193 .28427 L .23202 .28453 L F
.23193 .28427 m .23184 .28395 L .23202 .28453 L F
.168 .347 .8 r
.24279 .29712 m .24278 .29712 L .23192 .28423 L F
.23192 .28423 m .23192 .28423 L .2317 .28397 L F
.24279 .29712 m .23192 .28423 L .23192 .28423 L F
.221 .27026 m .23117 .28279 L .2317 .28397 L F
.888 0 0 r
.2332 .28223 m .23183 .28397 L .23167 .2823 L F
.2332 .28223 m .23167 .2823 L .23204 .2805 L F
.168 .347 .8 r
.221 .27026 m .22764 .27498 L p .23083 .28204 L F P
0 g
s
.168 .347 .8 r
.23071 .28223 m .23083 .28204 L .23117 .28279 L F
.221 .27026 m .23083 .28204 L .23071 .28223 L F
.692 0 0 r
.23204 .2805 m .23154 .28088 L .23182 .28042 L F
.888 0 0 r
.23167 .2823 m .23154 .28088 L .23204 .2805 L F
.693 0 0 r
.23504 .27937 m .23204 .2805 L .23323 .2789 L F
.168 .347 .8 r
.23083 .28204 m .23473 .28002 L .23117 .28279 L F
.692 0 0 r
.23204 .2805 m .23182 .28042 L .23323 .2789 L F
.23182 .28042 m .23243 .27942 L .23323 .2789 L F
.139 0 0 r
.23323 .2789 m .23257 .27933 L .23548 .27904 L F
.23257 .27933 m .23292 .27936 L .23548 .27904 L F
.23243 .27942 m .23389 .27947 L .23548 .27904 L F
.693 0 0 r
.23504 .27937 m .23323 .2789 L .23567 .27853 L F
.309 0 0 r
.23567 .27853 m .23323 .2789 L .23632 .27806 L F
.139 0 0 r
.23323 .2789 m .23548 .27904 L .23632 .27806 L F
.168 .347 .8 r
.2296 .27931 m .23243 .27942 L .23083 .28204 L F
.139 0 0 r
.23257 .27933 m .23243 .27942 L .23292 .27936 L F
.168 .347 .8 r
.23265 .27905 m .23473 .28002 L .23083 .28204 L F
.23287 .2787 m .23402 .27952 L p .23265 .27905 L F P
0 g
s
.168 .347 .8 r
.23402 .27952 m .23473 .28002 L p .23265 .27905 L F P
0 g
s
.104 .302 .779 r
.23458 .2797 m .23473 .28002 L p .23446 .27965 L F P
0 g
s
.692 0 0 r
.23182 .28042 m .23151 .2803 L .23243 .27942 L F
.168 .347 .8 r
.22764 .27498 m .23243 .27942 L .2296 .27931 L F
.266 .457 .861 r
.23019 .27832 m .23184 .27978 L p .23113 .28089 L F P
0 g
s
.692 0 0 r
.23151 .2803 m .23122 .2802 L .23182 .27981 L F
.168 .347 .8 r
.22764 .27498 m .23287 .2787 L p .23243 .27942 L F P
0 g
s
.587 0 0 r
.2409 .27885 m .23565 .28028 L .23504 .27937 L F
.2409 .27885 m .23504 .27937 L .23567 .27853 L F
.391 0 0 r
.23397 .27945 m .23458 .2797 L .23548 .27904 L F
.595 0 0 r
.24314 .28283 m .24063 .28675 L .24005 .28367 L F
.24314 .28283 m .24487 .2856 L .24063 .28675 L F
.606 0 0 r
.24088 .2806 m .24005 .28367 L .23925 .28104 L F
.24088 .2806 m .24314 .28283 L .24005 .28367 L F
.215 0 0 r
.24653 .28342 m .24591 .28864 L .24487 .2856 L F
.346 0 0 r
.24434 .28125 m .24487 .2856 L .24314 .28283 L F
.24434 .28125 m .24653 .28342 L .24487 .2856 L F
.034 0 0 r
.24786 .28608 m .24614 .29165 L .24591 .28864 L F
.215 0 0 r
.24653 .28342 m .24786 .28608 L .24591 .28864 L F
.452 0 0 r
.24151 .27976 m .24314 .28283 L .24088 .2806 L F
.24151 .27976 m .24434 .28125 L .24314 .28283 L F
.587 0 0 r
.2409 .27885 m .23925 .28104 L .23726 .28092 L F
.2409 .27885 m .24088 .2806 L .23925 .28104 L F
.2409 .27885 m .23726 .28092 L .23565 .28028 L F
.034 0 0 r
.24786 .28608 m .2482 .28897 L .24614 .29165 L F
.964 0 0 r
.24601 .28328 m .2482 .28897 L .24786 .28608 L F
0 0 0 r
.2482 .28897 m .24751 .29179 L .24556 .29434 L F
.998 0 0 r
.24625 .28603 m .24751 .29179 L .2482 .28897 L F
.964 0 0 r
.24601 .28328 m .24625 .28603 L .2482 .28897 L F
.998 0 0 r
.24625 .28603 m .24566 .289 L .24751 .29179 L F
.884 0 0 r
.24104 .28131 m .24625 .28603 L .24601 .28328 L F
.587 0 0 r
.2409 .27885 m .24151 .27976 L .24088 .2806 L F
.857 0 0 r
.24073 .27936 m .24104 .28131 L .24601 .28328 L F
.876 0 0 r
.24103 .28396 m .24566 .289 L .24625 .28603 L F
.884 0 0 r
.24104 .28131 m .24103 .28396 L .24625 .28603 L F
.727 0 0 r
.23668 .28105 m .24103 .28396 L .24104 .28131 L F
.23727 .28165 m .24103 .28396 L .23668 .28105 L F
.959 0 0 r
.24566 .289 m .24586 .29428 L .24751 .29179 L F
.24566 .289 m .24437 .29174 L .24586 .29428 L F
.17 .372 .82 r
.23492 .28042 m .24367 .2904 L .24318 .29712 L F
.855 0 0 r
.2425 .28775 m .24366 .29038 L .24566 .289 L F
.24366 .29038 m .24432 .29185 L .24437 .29174 L F
.24366 .29038 m .24437 .29174 L .24566 .289 L F
.17 .372 .82 r
.23473 .28002 m .23727 .28165 L p .24237 .28788 L F P
0 g
s
.17 .372 .82 r
.23473 .28002 m .24237 .28788 L .24266 .28844 L F
.24367 .2904 m .24414 .29144 L .24318 .29712 L F
.23482 .28013 m .24421 .29101 L .23492 .28042 L F
.24421 .29101 m .24433 .29198 L .24318 .29712 L F
.888 0 0 r
.24433 .29198 m .2444 .29542 L .24586 .29428 L F
.17 .372 .82 r
.24433 .29198 m .24471 .29499 L .2444 .29542 L F
.24433 .29198 m .2444 .29542 L .24318 .29712 L F
.888 0 0 r
.24428 .29191 m .24359 .29535 L .2444 .29542 L F
.24359 .29535 m .24362 .29603 L .2444 .29542 L F
.68 0 0 r
.24382 .29623 m .24366 .29645 L .2442 .29644 L F
.17 .372 .82 r
.24311 .29751 m .24302 .29734 L p .25121 .29912 L F P
0 g
s
.959 0 0 r
.24437 .29174 m .24446 .29217 L .24586 .29428 L F
.68 0 0 r
.24358 .29645 m .24315 .29714 L .2442 .29644 L F
.17 .372 .82 r
.24292 .29713 m .23473 .28002 L p .24318 .29712 L F P
0 g
s
.68 0 0 r
.24586 .29428 m .24362 .29603 L .24302 .29698 L F
.17 .372 .82 r
.24365 .29647 m .2437 .29748 L .24302 .29734 L F
.24604 .29313 m .2437 .29748 L .24365 .29647 L F
.24604 .29313 m .25121 .29912 L .2437 .29748 L F
.168 .347 .8 r
.23473 .28002 m .24292 .29713 L p .23179 .28355 L F P
0 g
s
.168 .347 .8 r
.23117 .28279 m .24292 .29713 L .24279 .29712 L F
.17 .372 .82 r
.24302 .29734 m .24292 .29713 L p .24318 .29712 L F P
0 g
s
.154 0 0 r
.24318 .29712 m .24315 .29714 L .24292 .29713 L F
.17 .372 .82 r
.25121 .29912 m .25853 .3076 L .24311 .29751 L F
.68 0 0 r
.24358 .29645 m .24302 .29698 L .24315 .29714 L F
.168 .347 .8 r
.24292 .29713 m .24311 .29751 L p .24279 .29712 L F P
0 g
s
.168 .347 .8 r
.24279 .29712 m .24311 .29751 L .24278 .29712 L F
.24311 .29751 m .24445 .30031 L p .24195 .29711 L F P
0 g
s
.154 0 0 r
.24315 .29714 m .2427 .29743 L .24292 .29713 L F
.224 .389 .817 r
.2419 .29875 m .24445 .30031 L .24535 .30216 L p F P
0 g
s
.224 .389 .817 r
.24535 .30216 m .25412 .3201 L p .2419 .29875 L F P
0 g
s
.308 .38 .774 r
.24265 .29744 m .24197 .30367 L .24221 .29746 L F
.154 0 0 r
.2427 .29743 m .24221 .29776 L .24257 .29744 L F
.2427 .29743 m .24257 .29744 L .24292 .29713 L F
.308 .38 .774 r
.24197 .30367 m .24001 .30004 L .24221 .29746 L p F P
0 g
s
.168 .347 .8 r
.24295 .29745 m .24295 .29746 L .24195 .29711 L F
.154 0 0 r
.24292 .29713 m .24221 .29776 L .24254 .29714 L F
.168 .347 .8 r
.23183 .28397 m .24279 .29712 L .23192 .28423 L F
.23179 .28356 m .24279 .29712 L .23183 .28397 L F
.23193 .28427 m .24278 .29712 L .24192 .29708 L F
.2317 .28397 m .23192 .28423 L .23193 .28427 L F
.23192 .28423 m .24278 .29712 L .23193 .28427 L F
.821 0 0 r
.23201 .28456 m .23119 .28477 L .23183 .28397 L F
.23193 .28427 m .23183 .28397 L .23184 .28395 L F
.23201 .28456 m .23183 .28397 L .23193 .28427 L F
.308 .38 .774 r
.24221 .29746 m .24271 .29688 L p .24265 .29744 L F P
0 g
s
.247 .425 .842 r
.26829 .32578 m .25412 .3201 L .24445 .30031 L p F P
0 g
s
.247 .425 .842 r
.24445 .30031 m .25853 .3076 L .26829 .32578 L p F P
0 g
s
.308 .38 .774 r
.24486 .30031 m .24197 .30367 L p .24264 .29752 L F P
0 g
s
.308 .38 .774 r
.24271 .29688 m .2429 .29718 L p .24264 .29752 L F P
0 g
s
.68 0 0 r
.2429 .29718 m .2427 .29743 L .24277 .29739 L F
.168 .347 .8 r
.24295 .29745 m .24311 .29751 L .24295 .29746 L F
.308 .38 .774 r
.2429 .29718 m .24486 .30031 L p .24264 .29752 L F P
0 g
s
.68 0 0 r
.24302 .29698 m .24221 .29776 L .2427 .29743 L F
.24302 .29698 m .2427 .29743 L .2429 .29718 L F
.24302 .29698 m .24277 .29739 L .24315 .29714 L F
.109 .277 .754 r
.24271 .29688 m .24353 .29422 L p .24362 .29603 L F P
0 g
s
.109 .277 .754 r
.24375 .29854 m .2429 .29718 L p .24362 .29603 L F P
0 g
s
.109 .277 .754 r
.2429 .29718 m .24271 .29688 L p .24362 .29603 L F P
0 g
s
.68 0 0 r
.24302 .29698 m .24342 .29619 L .24221 .29776 L F
.24362 .29603 m .24342 .29619 L .24302 .29698 L F
.109 .277 .754 r
.24486 .30031 m .24375 .29854 L p .24377 .2958 L F P
0 g
s
.132 .303 .771 r
.24154 .29041 m .24345 .29298 L p .24271 .29688 L F P
0 g
s
.132 .303 .771 r
.24353 .29422 m .24271 .29688 L p .24345 .29298 L F P
0 g
s
.888 0 0 r
.2436 .2953 m .24227 .29447 L .24342 .29619 L F
.17 .372 .82 r
.24366 .29038 m .24395 .2898 L .24421 .29101 L F
.23473 .28002 m .24266 .28844 L .24366 .29038 L F
.855 0 0 r
.24226 .28766 m .24366 .29038 L .2425 .28775 L F
.17 .372 .82 r
.24266 .28844 m .24395 .2898 L .24366 .29038 L F
.855 0 0 r
.24069 .28704 m .24432 .29185 L .24366 .29038 L F
.17 .372 .82 r
.2528 .29673 m .25853 .3076 L p .24237 .28788 L F P
0 g
s
.876 0 0 r
.24103 .28396 m .24087 .28539 L .24566 .289 L F
.17 .372 .82 r
.23727 .28165 m .23956 .28387 L .24237 .28788 L F
.736 0 0 r
.23956 .28387 m .24087 .28539 L .24103 .28396 L F
.17 .372 .82 r
.23956 .28387 m .24049 .28477 L .24085 .28537 L F
.23956 .28387 m .24085 .28537 L .24237 .28788 L F
.208 .391 .825 r
.23619 .28777 m .234 .28512 L .23476 .28256 L p F P
0 g
s
.208 .391 .825 r
.23476 .28256 m .23703 .28498 L .23619 .28777 L p F P
0 g
s
0 .292 .789 r
.23703 .28498 m .23476 .28256 L .23442 .28064 L p F P
0 g
s
0 .292 .789 r
.23478 .28082 m .23703 .28498 L .23442 .28064 L F
.17 .372 .82 r
.23473 .28002 m .23482 .28013 L .23492 .28042 L F
.084 .312 .792 r
.23508 .28025 m .23473 .28002 L .23471 .27999 L p F P
0 g
s
.084 .312 .792 r
.23471 .27999 m .23458 .2797 L p .23508 .28025 L F P
0 g
s
.727 0 0 r
.23824 .28259 m .24103 .28396 L .23727 .28165 L F
.168 .347 .8 r
.23168 .28239 m .23473 .28002 L .23179 .28355 L F
.236 .423 .843 r
.23248 .28034 m .23476 .28256 L .234 .28512 L p F P
0 g
s
.139 0 0 r
.23243 .27942 m .23186 .27978 L .23389 .27947 L F
.692 0 0 r
.23169 .28013 m .23183 .27981 L .23243 .27942 L F
.094 .388 .847 r
.23196 .27952 m .23215 .27983 L .23184 .27978 L F
.23248 .28034 m .23188 .27981 L p .23215 .27983 L F P
0 g
s
.139 0 0 r
.23186 .27978 m .23183 .27981 L .23239 .27985 L F
.094 .388 .847 r
.23188 .27981 m .23184 .27978 L p .23215 .27983 L F P
0 g
s
.692 0 0 r
.23151 .2803 m .23182 .27981 L .23183 .27981 L F
.23151 .2803 m .23183 .27981 L .23169 .28013 L F
.266 .457 .861 r
.23182 .27981 m .23248 .28034 L .23113 .28089 L F
.139 0 0 r
.23183 .27981 m .23182 .27981 L .23188 .27981 L F
.266 .457 .861 r
.23184 .27978 m .23188 .27981 L p .23182 .27981 L F P
0 g
s
.266 .457 .861 r
.23188 .27981 m .23248 .28034 L p .23182 .27981 L F P
0 g
s
.139 0 0 r
.23186 .27978 m .23239 .27985 L .23389 .27947 L F
.104 .302 .779 r
.221 .27026 m .21131 .2483 L p .23446 .27965 L F P
0 g
s
.391 0 0 r
.23402 .27952 m .23446 .27965 L .23397 .27945 L F
.104 .302 .779 r
.23402 .27952 m .221 .27026 L p .23446 .27965 L F P
0 g
s
.094 .388 .847 r
.22979 .27613 m .23204 .27792 L .23239 .27985 L p F P
0 g
s
.094 .388 .847 r
.23239 .27985 m .23248 .28034 L p .23215 .27983 L F P
0 g
s
.094 .388 .847 r
.22979 .27613 m .23239 .27985 L .23215 .27983 L F
.139 0 0 r
.23239 .27985 m .23247 .27986 L .23248 .27986 L F
.23239 .27985 m .23248 .27986 L .23389 .27947 L F
.23188 .27981 m .23122 .2802 L .23239 .27985 L F
.23182 .27981 m .23122 .2802 L .23188 .27981 L F
.23239 .27985 m .23122 .2802 L .23247 .27986 L F
.043 .339 .819 r
.23476 .28256 m .23248 .28034 L .23239 .27985 L p F P
0 g
s
.043 .339 .819 r
.23239 .27985 m .23239 .27982 L p .23241 .27985 L F P
0 g
s
.043 .339 .819 r
.23241 .27985 m .23476 .28256 L .23239 .27985 L F
.391 0 0 r
.23323 .28008 m .23489 .28083 L .23518 .27996 L F
.23305 .28009 m .23442 .28064 L .23323 .28008 L F
.23442 .28064 m .23489 .28083 L .23323 .28008 L F
0 .292 .789 r
.23478 .28082 m .23503 .281 L .23703 .28498 L F
.2366 .28256 m .23703 .28498 L p .23503 .281 L F P
0 g
s
.043 .339 .819 r
.2334 .28023 m .23476 .28256 L .23239 .27982 L F
.391 0 0 r
.23296 .27995 m .23518 .27996 L .2346 .27971 L F
.23323 .28008 m .23518 .27996 L .23296 .27995 L F
.23247 .27986 m .2346 .27971 L .23389 .27947 L F
.104 .302 .779 r
.23473 .28002 m .23402 .27952 L p .23446 .27965 L F P
0 g
s
.391 0 0 r
.23277 .27998 m .2346 .27971 L .23247 .27986 L F
.043 .339 .819 r
.23204 .27792 m .23429 .2799 L .23442 .28064 L p F P
0 g
s
.043 .339 .819 r
.23442 .28064 m .23476 .28256 L p .2334 .28023 L F P
0 g
s
.043 .339 .819 r
.23204 .27792 m .23442 .28064 L .2334 .28023 L F
.391 0 0 r
.23122 .2802 m .23277 .27998 L .23247 .27986 L F
0 .246 .76 r
.23929 .28759 m .23703 .28498 L .2366 .28256 L p F P
0 g
s
.727 0 0 r
.23545 .28131 m .23782 .28376 L .23944 .28386 L F
.23516 .28113 m .2366 .28256 L .23545 .28131 L F
.2366 .28256 m .23782 .28376 L .23545 .28131 L F
0 .202 .73 r
.24154 .29041 m .23929 .28759 L .23886 .28515 L p F P
0 g
s
.736 0 0 r
.23854 .28472 m .24069 .28704 L .24087 .28539 L F
0 .246 .76 r
.23694 .28292 m .23772 .28376 L .23929 .28759 L F
.23886 .28515 m .23929 .28759 L p .23772 .28376 L F P
0 g
s
.736 0 0 r
.23772 .28376 m .24087 .28539 L .23956 .28387 L F
0 .246 .76 r
.23694 .28292 m .23929 .28759 L .2366 .28256 L F
.736 0 0 r
.23452 .28356 m .2385 .28471 L .23772 .28376 L F
.23854 .28472 m .24087 .28539 L .23786 .28383 L F
.23864 .28486 m .24069 .28704 L .23854 .28472 L F
.24018 .28675 m .24069 .28704 L .2385 .28471 L F
.17 .372 .82 r
.24049 .28477 m .24226 .28766 L .24237 .28788 L F
.876 0 0 r
.24087 .28539 m .24069 .28704 L .24226 .28766 L F
.855 0 0 r
.24069 .28704 m .24065 .28719 L .24428 .29191 L F
.24065 .28719 m .2411 .28808 L .24428 .29191 L F
.24069 .28759 m .24275 .29131 L .24428 .29191 L F
.2406 .28748 m .24123 .2886 L .24069 .28759 L F
.24123 .2886 m .24275 .29131 L .24069 .28759 L F
.24069 .28704 m .24366 .29038 L .24226 .28766 L F
.888 0 0 r
.24428 .29191 m .24345 .29296 L .24345 .29298 L F
.24428 .29191 m .24345 .29298 L .24382 .29421 L F
.855 0 0 r
.24069 .28704 m .24428 .29191 L .24432 .29185 L F
.132 .303 .771 r
.24271 .29688 m .24055 .29364 L .24154 .29041 L p F P
0 g
s
.156 .331 .789 r
.23929 .28759 m .24154 .29041 L .24055 .29364 L p F P
0 g
s
.822 0 0 r
.24005 .29024 m .24227 .29447 L .24345 .29297 L F
.24264 .29126 m .24345 .29297 L .24428 .29191 L F
0 .159 .7 r
.24345 .29298 m .24154 .29041 L p .24295 .29183 L F P
0 g
s
0 .159 .7 r
.24319 .29208 m .24333 .29255 L .24295 .29183 L F
.24333 .29255 m .24345 .29298 L .24295 .29183 L F
.24154 .29041 m .24123 .2886 L p .24264 .29126 L F P
0 g
s
0 .159 .7 r
.24264 .29126 m .24288 .29177 L .24154 .29041 L F
0 .202 .73 r
.2394 .28585 m .24028 .28701 L .24154 .29041 L F
.735 0 0 r
.24028 .28701 m .2406 .28748 L .24069 .28704 L F
0 .202 .73 r
.24028 .28701 m .2405 .28729 L .24052 .28736 L F
.24028 .28701 m .24052 .28736 L .24154 .29041 L F
.24123 .2886 m .24154 .29041 L p .2405 .28729 L F P
0 g
s
0 .202 .73 r
.2394 .28585 m .24154 .29041 L .23886 .28515 L F
.156 .331 .789 r
.24055 .29364 m .23881 .29122 L p .23929 .28759 L F P
0 g
s
.156 .331 .789 r
.23847 .29028 m .23929 .28759 L p .23881 .29122 L F P
0 g
s
.168 .347 .8 r
.23193 .28427 m .24195 .29711 L .23259 .28669 L F
.875 0 0 r
.23464 .29087 m .23444 .29267 L .23406 .28975 L F
.468 .507 .815 r
.23187 .2881 m .2321 .28856 L .23185 .28929 L F
.23164 .28898 m .23185 .28929 L .23071 .29251 L F
.23187 .2881 m .23185 .28929 L .23164 .28898 L F
.23292 .29106 m .23071 .29251 L p .2321 .28856 L F P
0 g
s
.736 0 0 r
.23564 .29217 m .2361 .29277 L .23444 .29267 L F
.23564 .29217 m .23444 .29267 L .23464 .29087 L F
.727 0 0 r
.23582 .29275 m .23525 .2938 L .23444 .29267 L F
.46 .491 .803 r
.2353 .29385 m .23503 .29403 L p .23489 .2935 L F P
0 g
s
.46 .491 .803 r
.23503 .29403 m .23242 .29573 L p .23359 .29184 L F P
0 g
s
.727 0 0 r
.23525 .2938 m .23442 .2953 L .23444 .29313 L F
.23525 .2938 m .23444 .29313 L .23444 .29267 L F
.453 .476 .792 r
.23503 .29403 m .2353 .29385 L p .2352 .29431 L F P
0 g
s
.453 .476 .792 r
.2352 .29431 m .23413 .29915 L .23503 .29403 L F
.23575 .29425 m .23413 .29915 L .2353 .29385 L F
.727 0 0 r
.23737 .29428 m .23624 .29468 L .23582 .29275 L F
.453 .476 .792 r
.23803 .2966 m .23413 .29915 L p .23565 .29456 L F P
0 g
s
.453 .476 .792 r
.23575 .29425 m .23665 .29517 L .23565 .29456 L F
.23665 .29517 m .23803 .2966 L .23565 .29456 L F
.23759 .29587 m .23803 .2966 L p .23665 .29517 L F P
0 g
s
.453 .476 .792 r
.23713 .29547 m .23665 .29517 L .23575 .29425 L F
.23759 .29587 m .23665 .29517 L .23713 .29547 L F
.692 0 0 r
.23936 .296 m .23841 .29626 L .23881 .29557 L F
.23881 .29557 m .23791 .29595 L .23746 .29567 L F
.23719 .29547 m .23746 .29567 L .23713 .29547 L F
.23881 .29557 m .23746 .29567 L .23719 .29547 L F
.23841 .29626 m .23791 .29595 L .23881 .29557 L F
.727 0 0 r
.23752 .29423 m .23881 .29557 L .23713 .29547 L F
.333 .417 .799 r
.23837 .29061 m .24055 .29364 L .23829 .29629 L p F P
0 g
s
.333 .417 .799 r
.23829 .29629 m .23803 .2966 L p .23806 .29612 L F P
0 g
s
.692 0 0 r
.23841 .29626 m .23829 .29629 L .23791 .29595 L F
.333 .417 .799 r
.23837 .29061 m .23829 .29629 L .23806 .29612 L F
.727 0 0 r
.23752 .29423 m .23713 .29547 L .23624 .29468 L F
.2361 .29277 m .23737 .29428 L .23582 .29275 L F
.23752 .29423 m .23737 .29428 L .2361 .29277 L F
.333 .417 .799 r
.23605 .29336 m .23837 .29061 L p .23806 .29612 L F P
0 g
s
.333 .417 .799 r
.23803 .2966 m .23746 .29567 L p .23806 .29612 L F P
0 g
s
.692 0 0 r
.23829 .29629 m .23786 .29597 L .23791 .29595 L F
.333 .417 .799 r
.23746 .29567 m .23605 .29336 L p .23806 .29612 L F P
0 g
s
.692 0 0 r
.23829 .29629 m .23472 .29726 L .23786 .29597 L F
.23713 .29547 m .23472 .29726 L .23442 .2953 L F
.23791 .29595 m .23472 .29726 L .23713 .29547 L F
.727 0 0 r
.23624 .29468 m .23442 .2953 L .23525 .2938 L F
.23624 .29468 m .23525 .2938 L .23582 .29275 L F
.453 .476 .792 r
.23605 .29336 m .23759 .29587 L p .23575 .29425 L F P
0 g
s
.46 .491 .803 r
.23405 .29032 m .23605 .29336 L .2353 .29385 L p F P
0 g
s
.46 .491 .803 r
.23405 .29032 m .2353 .29385 L .23489 .2935 L F
.883 0 0 r
.23411 .29254 m .23406 .29255 L .23403 .29251 L F
.23444 .29267 m .23422 .2927 L .23411 .29254 L F
.23422 .2927 m .22946 .29336 L .23411 .29254 L F
.2342 .2927 m .23421 .29278 L .23416 .29271 L F
.23444 .29267 m .23444 .29308 L .2342 .2927 L F
.46 .491 .803 r
.23405 .29032 m .23503 .29403 L .23359 .29184 L F
.875 0 0 r
.23406 .28975 m .23282 .28997 L .23379 .28922 L F
.468 .507 .815 r
.23071 .29251 m .22898 .28949 L .23167 .28771 L p F P
0 g
s
.468 .507 .815 r
.23187 .2881 m .23071 .29251 L .23167 .28771 L F
.23325 .29084 m .23292 .29106 L p .2321 .28856 L F P
0 g
s
.875 0 0 r
.23282 .28997 m .22923 .29063 L .23262 .28958 L F
.23282 .28997 m .23262 .28958 L .23379 .28922 L F
.854 0 0 r
.2329 .28699 m .23213 .28851 L .23167 .28726 L F
.23213 .28851 m .2321 .28856 L .2318 .28762 L F
.23213 .28851 m .2318 .28762 L .23167 .28726 L F
.476 .524 .827 r
.23024 .28511 m .23124 .28693 L .22898 .28949 L F
.2318 .28762 m .22898 .28949 L p .23145 .28669 L F P
0 g
s
.875 0 0 r
.23215 .28858 m .22923 .29063 L .22983 .28767 L F
.23379 .28922 m .23269 .28956 L .23215 .28858 L F
.23269 .28956 m .22923 .29063 L .23215 .28858 L F
.476 .524 .827 r
.23001 .28481 m .23024 .28511 L p .22898 .28949 L F P
0 g
s
.476 .524 .827 r
.23024 .28511 m .23145 .28669 L p .23124 .28693 L F P
0 g
s
.854 0 0 r
.2329 .28699 m .2317 .28725 L .23217 .28516 L F
.376 .481 .839 r
.23001 .28481 m .2304 .28434 L p .23088 .28543 L F P
0 g
s
.376 .481 .839 r
.23145 .28669 m .23094 .28603 L p .23088 .28543 L F P
0 g
s
.376 .481 .839 r
.23094 .28603 m .23001 .28481 L p .23088 .28543 L F P
0 g
s
.485 .543 .841 r
.22797 .28235 m .23001 .28481 L .22723 .28665 L p F P
0 g
s
.392 .505 .854 r
.22797 .28235 m .22957 .28042 L p .2298 .28275 L F P
0 g
s
.392 .505 .854 r
.23001 .28481 m .22909 .28369 L p .2298 .28275 L F P
0 g
s
.392 .505 .854 r
.22909 .28369 m .22797 .28235 L p .2298 .28275 L F P
0 g
s
.692 0 0 r
.23154 .28088 m .23078 .28147 L .23182 .28042 L F
.392 .505 .854 r
.22957 .28042 m .23078 .28165 L p .23001 .28481 L F P
0 g
s
.168 .347 .8 r
.23117 .28279 m .23168 .28239 L .23179 .28355 L F
.392 .505 .854 r
.23077 .2839 m .23001 .28481 L p .23078 .28165 L F P
0 g
s
.888 0 0 r
.23167 .2823 m .23119 .28477 L .23076 .28413 L F
.23082 .28234 m .23076 .28413 L .22959 .28239 L F
.23167 .2823 m .23076 .28413 L .23082 .28234 L F
.854 0 0 r
.2317 .28725 m .23122 .28618 L .23217 .28516 L F
.168 .347 .8 r
.23161 .28333 m .23179 .28356 L .23183 .28397 L F
.23161 .28333 m .23192 .28423 L .2317 .28397 L F
.888 0 0 r
.23183 .28397 m .23119 .28477 L .23167 .2823 L F
.821 0 0 r
.23201 .28456 m .23217 .28516 L .23119 .28477 L F
.854 0 0 r
.23217 .28516 m .22983 .28767 L .23119 .28477 L F
.476 .524 .827 r
.22898 .28949 m .22723 .28665 L .23001 .28481 L p F P
0 g
s
.957 0 0 r
.23082 .28478 m .22983 .28767 L .22793 .28487 L F
.23119 .28477 m .23088 .28543 L .23082 .28478 L F
.376 .481 .839 r
.23083 .28486 m .23088 .28543 L .23073 .28508 L F
.957 0 0 r
.23088 .28543 m .22983 .28767 L .23082 .28478 L F
.376 .481 .839 r
.23179 .28267 m .23145 .28669 L .23088 .28543 L F
.23179 .28267 m .23088 .28543 L .23083 .28486 L F
.2304 .28434 m .23077 .2839 L p .23073 .28508 L F P
0 g
s
.957 0 0 r
.23119 .28477 m .23082 .28478 L .23076 .28413 L F
.376 .481 .839 r
.23077 .2839 m .23179 .28267 L p .23073 .28508 L F P
0 g
s
.392 .505 .854 r
.23078 .28165 m .23179 .28267 L .23077 .2839 L p F P
0 g
s
.888 0 0 r
.23167 .2823 m .23078 .28234 L .23154 .28088 L F
.266 .457 .861 r
.22957 .28042 m .23019 .27832 L p .23035 .27874 L F P
0 g
s
.888 0 0 r
.23078 .28165 m .23076 .28149 L .23078 .28147 L F
.23078 .28234 m .23078 .28147 L .23154 .28088 L F
.692 0 0 r
.23078 .28147 m .23076 .28149 L .23109 .28106 L F
.266 .457 .861 r
.23035 .27874 m .23076 .28149 L .22957 .28042 L F
.23078 .28165 m .2307 .28157 L p .23076 .28149 L F P
0 g
s
.266 .457 .861 r
.2307 .28157 m .22957 .28042 L p .23076 .28149 L F P
0 g
s
.266 .457 .861 r
.23035 .27874 m .23113 .28089 L .23076 .28149 L F
.692 0 0 r
.23151 .2803 m .22959 .28239 L .23122 .2802 L F
.23182 .28042 m .23095 .28119 L .23151 .2803 L F
.23095 .28119 m .22959 .28239 L .23151 .2803 L F
.23076 .28149 m .22959 .28239 L .23095 .28119 L F
.23076 .28149 m .23095 .28119 L .23109 .28106 L F
.266 .457 .861 r
.23179 .28267 m .23078 .28165 L p .23076 .28149 L F P
0 g
s
.266 .457 .861 r
.23113 .28089 m .23179 .28267 L .23076 .28149 L F
.888 0 0 r
.23078 .28234 m .22959 .28239 L .23076 .28149 L F
.23078 .28234 m .23076 .28149 L .23078 .28165 L F
.692 0 0 r
.23078 .28147 m .23109 .28106 L .23182 .28042 L F
.957 0 0 r
.23076 .28413 m .22793 .28487 L .22959 .28239 L F
.23082 .28478 m .22793 .28487 L .23076 .28413 L F
.854 0 0 r
.2317 .28725 m .22983 .28767 L .23122 .28618 L F
.376 .481 .839 r
.23204 .28747 m .23145 .28669 L p .23179 .28267 L F P
0 g
s
.476 .524 .827 r
.23145 .28669 m .23204 .28747 L .2318 .28762 L p F P
0 g
s
.468 .507 .815 r
.23167 .28771 m .23204 .28747 L p .23187 .2881 L F P
0 g
s
.883 0 0 r
.23403 .29251 m .22946 .29336 L .22923 .29063 L F
.23406 .29255 m .22946 .29336 L .23403 .29251 L F
.361 .458 .825 r
.234 .28512 m .23619 .28777 L .23405 .29032 L p F P
0 g
s
.181 .36 .807 r
.23837 .29061 m .23619 .28777 L .23703 .28498 L p F P
0 g
s
.181 .36 .807 r
.23703 .28498 m .23929 .28759 L .23837 .29061 L p F P
0 g
s
.735 0 0 r
.2345 .28666 m .24005 .29024 L .2406 .28748 L F
.2345 .28666 m .2406 .28748 L .24028 .28701 L F
.855 0 0 r
.2406 .28748 m .24005 .29024 L .24264 .29126 L F
.24123 .2886 m .24264 .29126 L .24275 .29131 L F
.2406 .28748 m .24264 .29126 L .24123 .2886 L F
.822 0 0 r
.24005 .29024 m .24345 .29297 L .24264 .29126 L F
0 .159 .7 r
.24264 .29126 m .24295 .29183 L .24288 .29177 L F
.24096 .28704 m .24316 .28982 L .24378 .2934 L p F P
0 g
s
0 .159 .7 r
.24378 .2934 m .24378 .29342 L p .24374 .29333 L F P
0 g
s
0 .159 .7 r
.24096 .28704 m .24378 .2934 L .24374 .29333 L F
.888 0 0 r
.24428 .29191 m .2444 .29542 L .24433 .29198 L F
.959 0 0 r
.24437 .29174 m .24432 .29185 L .24446 .29217 L F
.24432 .29185 m .24433 .29198 L .24446 .29217 L F
.17 .372 .82 r
.24421 .29101 m .24604 .29313 L .24471 .29499 L F
0 .119 .67 r
.24601 .29663 m .2438 .29345 L p .24316 .28982 L F P
0 g
s
0 .119 .67 r
.2438 .29345 m .24378 .29342 L .24378 .2934 L p F P
0 g
s
0 .119 .67 r
.24378 .2934 m .24316 .28982 L p .2438 .29345 L F P
0 g
s
.855 0 0 r
.24065 .28719 m .2406 .28748 L .2411 .28808 L F
0 .202 .73 r
.24115 .28815 m .24123 .2886 L p .2405 .28729 L F P
0 g
s
.736 0 0 r
.23452 .28356 m .2345 .28666 L .24069 .28704 L F
0 .202 .73 r
.23874 .28446 m .24096 .28704 L .24115 .28815 L p F P
0 g
s
.736 0 0 r
.23452 .28356 m .24018 .28675 L .2385 .28471 L F
0 .202 .73 r
.23874 .28446 m .24115 .28815 L .2394 .28585 L F
.736 0 0 r
.2385 .28471 m .23854 .28472 L .23772 .28376 L F
.23854 .28472 m .23786 .28383 L .23772 .28376 L F
0 .246 .76 r
.23652 .28208 m .23883 .28496 L .23772 .28376 L F
.727 0 0 r
.23486 .28093 m .23782 .28376 L .23516 .28113 L F
0 .246 .76 r
.23681 .28265 m .23772 .28376 L .23694 .28292 L F
.727 0 0 r
.23696 .28294 m .23772 .28376 L .23782 .28376 L F
0 .246 .76 r
.23652 .28208 m .23772 .28376 L .23681 .28265 L F
0 .202 .73 r
.23886 .28515 m .23874 .28446 L p .2394 .28585 L F P
0 g
s
.736 0 0 r
.2385 .28471 m .23864 .28486 L .23854 .28472 L F
0 .246 .76 r
.23883 .28496 m .23886 .28515 L p .23772 .28376 L F P
0 g
s
0 .246 .76 r
.23652 .28208 m .23874 .28446 L .23883 .28496 L p F P
0 g
s
0 .246 .76 r
.2366 .28256 m .23652 .28208 L p .23694 .28292 L F P
0 g
s
.727 0 0 r
.23486 .28093 m .23452 .28356 L .23772 .28376 L F
.23486 .28093 m .23772 .28376 L .23696 .28294 L F
0 .292 .789 r
.23652 .28208 m .2366 .28256 L p .23503 .281 L F P
0 g
s
0 .292 .789 r
.23429 .2799 m .23565 .28123 L p .23478 .28082 L F P
0 g
s
.727 0 0 r
.23507 .28104 m .23944 .28386 L .23815 .28255 L F
.23486 .28093 m .23516 .28113 L .23507 .28104 L F
.23516 .28113 m .23944 .28386 L .23507 .28104 L F
0 .292 .789 r
.23565 .28123 m .23652 .28208 L p .23503 .281 L F P
0 g
s
.084 .312 .792 r
.23458 .2797 m .23678 .28115 L .23508 .28025 L F
.23727 .28165 m .23508 .28025 L p .23678 .28115 L F P
0 g
s
.084 .312 .792 r
.2352 .27988 m .23668 .28105 L .23458 .2797 L F
.23668 .28105 m .23678 .28115 L .23458 .2797 L F
.691 0 0 r
.2352 .27988 m .23488 .28086 L .23668 .28105 L F
0 .292 .789 r
.23488 .28086 m .23503 .281 L .23478 .28082 L F
.23497 .28094 m .23503 .281 L .23488 .28086 L F
.691 0 0 r
.23488 .28086 m .23486 .28093 L .23497 .28094 L F
.23488 .28086 m .23497 .28094 L .23668 .28105 L F
0 .292 .789 r
.23491 .28088 m .23497 .28094 L .23488 .28086 L F
.727 0 0 r
.23486 .28093 m .23815 .28255 L .23668 .28105 L F
0 .292 .789 r
.23565 .28123 m .23503 .281 L .23491 .28088 L F
.043 .339 .819 r
.23239 .27982 m .23204 .27792 L p .2334 .28023 L F P
0 g
s
.266 .457 .861 r
.23248 .28034 m .23179 .28267 L p .23113 .28089 L F P
0 g
s
.236 .423 .843 r
.234 .28512 m .23179 .28267 L .23248 .28034 L p F P
0 g
s
.391 0 0 r
.23122 .2802 m .23486 .28093 L .23489 .28083 L F
.23122 .2802 m .23489 .28083 L .23305 .28009 L F
.727 0 0 r
.23815 .28255 m .23944 .28386 L .24103 .28396 L F
.084 .312 .792 r
.2487 .28896 m .23727 .28165 L p .23678 .28115 L F P
0 g
s
0 .292 .789 r
.23442 .28064 m .23429 .2799 L p .23478 .28082 L F P
0 g
s
.391 0 0 r
.23122 .2802 m .23323 .28008 L .23296 .27995 L F
.876 0 0 r
.24087 .28539 m .24226 .28766 L .24566 .289 L F
.17 .372 .82 r
.24049 .28477 m .24106 .28532 L .24226 .28766 L F
.24106 .28532 m .2528 .29673 L .24237 .28788 L F
0 .159 .7 r
.24096 .28704 m .24319 .29208 L .24295 .29183 L F
.24123 .2886 m .24096 .28704 L p .24295 .29183 L F P
0 g
s
0 .159 .7 r
.24378 .29342 m .24345 .29298 L p .24319 .29208 L F P
0 g
s
.888 0 0 r
.24382 .29421 m .24345 .29298 L .2436 .2953 L F
.24345 .29296 m .24227 .29447 L .2436 .2953 L F
.132 .303 .771 r
.24345 .29298 m .24378 .29342 L .24353 .29422 L p F P
0 g
s
.109 .277 .754 r
.24378 .29342 m .24407 .2953 L .24377 .2958 L F
.24407 .2953 m .24486 .30031 L .24377 .2958 L F
.68 0 0 r
.24382 .29623 m .24358 .29645 L .24366 .29645 L F
.109 .277 .754 r
.24353 .29422 m .24378 .29342 L p .24375 .29854 L F P
0 g
s
.888 0 0 r
.24359 .29535 m .24342 .29619 L .24362 .29603 L F
.17 .372 .82 r
.24266 .28844 m .24237 .28788 L .24395 .2898 L F
.24367 .2904 m .24421 .29101 L .24414 .29144 L F
.156 .331 .789 r
.23881 .29122 m .23837 .29061 L .23847 .29028 L p F P
0 g
s
.959 0 0 r
.24432 .29185 m .24428 .29191 L .24433 .29198 L F
.17 .372 .82 r
.24421 .29101 m .24395 .2898 L .25853 .3076 L F
.727 0 0 r
.23815 .28255 m .23824 .28259 L .23727 .28165 L F
.17 .372 .82 r
.23727 .28165 m .2487 .28896 L .2528 .29673 L p F P
0 g
s
.084 .312 .792 r
.23668 .28105 m .23696 .28127 L .23678 .28115 L F
.24321 .28212 m .2487 .28896 L .23696 .28127 L F
.691 0 0 r
.2352 .27988 m .23668 .28105 L .24104 .28131 L F
.084 .312 .792 r
.24321 .28212 m .23696 .28127 L .2352 .27988 L F
.691 0 0 r
.23548 .27904 m .2352 .27988 L .24104 .28131 L F
.391 0 0 r
.23458 .2797 m .23518 .27996 L .2352 .27988 L F
.23458 .2797 m .2352 .27988 L .23548 .27904 L F
.587 0 0 r
.2409 .27885 m .23729 .27808 L .23929 .27821 L F
.2409 .27885 m .23567 .27853 L .23729 .27808 L F
0 0 0 r
.23929 .27821 m .24319 .27951 L .2409 .27885 L F
.309 0 0 r
.23567 .27853 m .23632 .27806 L .23729 .27808 L F
0 0 0 r
.23929 .27821 m .24013 .27829 L .24319 .27951 L F
.065 0 0 r
.23729 .27808 m .24013 .27829 L .23929 .27821 L F
.23729 .27808 m .23632 .27806 L .24013 .27829 L F
.188 0 0 r
.2409 .27885 m .24434 .28125 L .24151 .27976 L F
0 0 0 r
.24319 .27951 m .24653 .28342 L .24434 .28125 L F
.188 0 0 r
.2409 .27885 m .24319 .27951 L .24434 .28125 L F
0 0 0 r
.24319 .27951 m .24495 .28104 L .24653 .28342 L F
.857 0 0 r
.24073 .27936 m .24601 .28328 L .24495 .28104 L F
.681 0 0 r
.24013 .27829 m .24073 .27936 L .24495 .28104 L F
.557 0 0 r
.23632 .27806 m .24073 .27936 L .24013 .27829 L F
.23632 .27806 m .23548 .27904 L .24073 .27936 L F
.691 0 0 r
.23548 .27904 m .24104 .28131 L .24073 .27936 L F
.084 .312 .792 r
.23458 .2797 m .22493 .25938 L p .24321 .28212 L F P
0 g
s
.391 0 0 r
.23389 .27947 m .23402 .27952 L .23397 .27945 L F
.23402 .27952 m .2346 .27971 L .23446 .27965 L F
.094 .388 .847 r
.23019 .27832 m .22979 .27613 L p .23196 .27952 L F P
0 g
s
.094 .388 .847 r
.23184 .27978 m .23019 .27832 L p .23196 .27952 L F P
0 g
s
.104 .302 .779 r
.23448 .27949 m .23458 .2797 L p .23433 .27948 L F P
0 g
s
.104 .302 .779 r
.23433 .27948 m .23458 .2797 L .23446 .27965 L F
.21131 .2483 m .22493 .25938 L .23448 .27949 L p F P
0 g
s
.104 .302 .779 r
.21131 .2483 m .23448 .27949 L .23433 .27948 L F
.854 0 0 r
.2329 .28699 m .23379 .28922 L .2321 .28856 L F
.23167 .28726 m .2321 .28856 L .22983 .28767 L F
.468 .507 .815 r
.23204 .28747 m .23405 .29032 L .23325 .29084 L p F P
0 g
s
.468 .507 .815 r
.23204 .28747 m .23325 .29084 L .23187 .2881 L F
.875 0 0 r
.23285 .28997 m .23403 .29251 L .22923 .29063 L F
.46 .491 .803 r
.23325 .29084 m .23405 .29032 L p .23364 .29167 L F P
0 g
s
.883 0 0 r
.23416 .29271 m .23442 .2953 L .22946 .29336 L F
.23421 .29278 m .23442 .2953 L .23416 .29271 L F
.23444 .29308 m .23442 .2953 L .2342 .2927 L F
.453 .476 .792 r
.2353 .29385 m .23605 .29336 L p .23575 .29425 L F P
0 g
s
.727 0 0 r
.23624 .29468 m .23713 .29547 L .23442 .2953 L F
.32 .398 .786 r
.24001 .30004 m .23864 .29766 L p .23994 .29759 L F P
0 g
s
.32 .398 .786 r
.24021 .29757 m .2402 .29771 L .23994 .29759 L F
.2402 .29771 m .24001 .30004 L .23994 .29759 L F
.564 0 0 r
.23995 .29758 m .23993 .29758 L .23992 .29758 L F
.32 .398 .786 r
.23864 .29766 m .23803 .2966 L p .24021 .29757 L F P
0 g
s
.446 .462 .782 r
.23582 .30275 m .23413 .29915 L .23803 .2966 L p F P
0 g
s
.564 0 0 r
.23992 .29758 m .23532 .29836 L .23472 .29726 L F
.23993 .29758 m .23532 .29836 L .23992 .29758 L F
.154 0 0 r
.24254 .29714 m .24238 .29745 L .24173 .29748 L F
.168 .347 .8 r
.24192 .29708 m .24295 .29745 L .24195 .29711 L F
.32 .398 .786 r
.24221 .29746 m .24001 .30004 L p .24021 .29757 L F P
0 g
s
.154 0 0 r
.24272 .29706 m .23912 .29858 L .24183 .29708 L F
.32 .398 .786 r
.24055 .29364 m .24271 .29688 L .24221 .29746 L p F P
0 g
s
.154 0 0 r
.24183 .29708 m .24102 .29752 L .23995 .29758 L F
.24102 .29752 m .23994 .29759 L .23995 .29758 L F
.398 0 0 r
.24112 .2969 m .24101 .29697 L .24097 .29686 L F
.24101 .29697 m .23995 .29758 L .24022 .29675 L F
.32 .398 .786 r
.24055 .29364 m .24221 .29746 L .24021 .29757 L F
.154 0 0 r
.24173 .29748 m .24221 .29776 L .23912 .29858 L F
.24238 .29745 m .24221 .29776 L .24173 .29748 L F
.692 0 0 r
.23936 .296 m .23995 .29758 L .23992 .29758 L F
.32 .398 .786 r
.23803 .2966 m .23829 .29629 L p .23953 .29727 L F P
0 g
s
.692 0 0 r
.23829 .29629 m .23992 .29758 L .23472 .29726 L F
.23936 .296 m .23992 .29758 L .23829 .29629 L F
.24024 .29668 m .23995 .29758 L .23936 .296 L F
.32 .398 .786 r
.24055 .29364 m .24021 .29757 L .23953 .29727 L F
.23829 .29629 m .24055 .29364 L p .23953 .29727 L F P
0 g
s
.154 0 0 r
.24102 .29752 m .23912 .29858 L .23994 .29759 L F
.236 .657 .959 r
.83102 .26818 m .83274 .26815 L .83439 .26898 L p F P
0 g
s
.195 .665 .937 r
.83274 .26815 m .83102 .26818 L .82939 .26769 L p F P
0 g
s
.606 .526 .737 r
.68195 .43742 m .68121 .43283 L .68982 .43124 L p F P
0 g
s
.606 .526 .737 r
.68982 .43124 m .69105 .43575 L .68195 .43742 L p F P
0 g
s
.662 .824 .962 r
.4062 .37063 m .39093 .37781 L .38149 .36952 L p F P
0 g
s
.662 .801 .949 r
.36627 .37558 m .38149 .36952 L .39093 .37781 L p F P
0 g
s
.536 .51 .774 r
.23034 .30491 m .22901 .30117 L .23413 .29915 L p F P
0 g
s
.536 .51 .774 r
.23413 .29915 m .23582 .30275 L .23034 .30491 L p F P
0 g
s
.771 0 0 r
.78635 .31537 m .78618 .31847 L .78879 .31654 L F
.78635 .31537 m .7849 .31785 L .78618 .31847 L F
.611 .758 .949 r
.36627 .37558 m .35117 .3812 L .34158 .3702 L p F P
0 g
s
.592 .722 .934 r
.32662 .37358 m .34158 .3702 L .35117 .3812 L p F P
0 g
s
.11 .537 .914 r
.8402 .27122 m .83788 .2705 L .83646 .26931 L p F P
0 g
s
.201 .597 .946 r
.83439 .26898 m .83646 .26931 L .83788 .2705 L p F P
0 g
s
.262 .297 .71 r
.88309 .34604 m .88064 .34066 L .88586 .33516 L p F P
0 g
s
.267 .305 .716 r
.8832 .33018 m .88586 .33516 L .88064 .34066 L p F P
0 g
s
.599 .486 .696 r
.68977 .49437 m .68896 .48776 L .70239 .48543 L p F P
0 g
s
.599 .489 .699 r
.7011 .4791 m .70239 .48543 L .68896 .48776 L p F P
0 g
s
.51 .783 .994 r
.67999 .50557 m .66143 .50848 L .65222 .50099 L p F P
0 g
s
.499 .747 .984 r
.6346 .50177 m .65222 .50099 L .66143 .50848 L p F P
0 g
s
.82538 .2875 m
.82553 .28998 L
s
.794 .68 .738 r
.64448 .43592 m .6457 .4314 L .65393 .43292 L p F P
0 g
s
.792 .684 .744 r
.6547 .42852 m .65393 .43292 L .6457 .4314 L p F P
0 g
s
.462 .728 .984 r
.56572 .36472 m .54994 .3653 L .54153 .35743 L p F P
0 g
s
.506 .75 .983 r
.52581 .35909 m .54153 .35743 L .54994 .3653 L p F P
0 g
s
.511 .78 .993 r
.6539 .38996 m .6693 .38789 L p .66974 .38823 L F P
0 g
s
.511 .78 .993 r
.65542 .39025 m .66974 .38823 L .67768 .39448 L F
.6539 .38996 m .66974 .38823 L .65542 .39025 L F
.737 0 0 r
.67072 .38492 m .67086 .38799 L .67004 .38797 L F
.67086 .38799 m .67086 .38802 L .6703 .38799 L F
.67086 .38799 m .6703 .38799 L .67004 .38797 L F
.566 0 0 r
.67627 .38369 m .67095 .38797 L .67072 .38492 L F
.575 .831 .994 r
.68678 .38391 m .69202 .38807 L p .67495 .38784 L F P
0 g
s
.575 .831 .994 r
.67163 .38779 m .67667 .3865 L .67495 .38784 L F
.67667 .3865 m .68678 .38391 L .67495 .38784 L F
.242 0 0 r
.67925 .38135 m .6769 .38632 L .67627 .38369 L F
.6769 .38632 m .67667 .3865 L .67627 .38369 L F
.566 0 0 r
.67627 .38369 m .67667 .3865 L .67095 .38797 L F
.67095 .38797 m .67086 .38799 L .67072 .38492 L F
.575 .831 .994 r
.67014 .38777 m .69202 .38807 L .67316 .388 L F
.566 0 0 r
.67095 .38797 m .6767 .38675 L .67087 .38804 L F
.67667 .3865 m .6767 .38675 L .67095 .38797 L F
.575 .831 .994 r
.67711 .38616 m .68678 .38391 L .67667 .3865 L F
.242 0 0 r
.67925 .38135 m .67976 .38388 L .6769 .38632 L F
.554 .811 .993 r
.68644 .38364 m .68014 .38524 L p .68083 .38295 L F P
0 g
s
.554 .811 .993 r
.68014 .38524 m .6774 .38593 L p .67976 .38388 L F P
0 g
s
.554 .811 .993 r
.68083 .38295 m .68014 .38524 L .67976 .38388 L F
.335 0 0 r
.67772 .37864 m .67925 .38135 L .67627 .38369 L F
0 0 0 r
.67709 .37645 m .67925 .38135 L .67772 .37864 L F
.67709 .37645 m .67852 .37879 L .67925 .38135 L F
.753 0 0 r
.67852 .37879 m .67961 .38334 L .67925 .38135 L F
.67961 .38334 m .67964 .38341 L .67925 .38135 L F
.67965 .38348 m .67976 .38388 L .67925 .38135 L F
.736 0 0 r
.67046 .38168 m .67072 .38492 L .66472 .38458 L F
.588 0 0 r
.67518 .38063 m .67072 .38492 L .67046 .38168 L F
.67518 .38063 m .67627 .38369 L .67072 .38492 L F
.736 0 0 r
.67046 .38168 m .66472 .38458 L .66536 .38139 L F
.726 0 0 r
.67012 .37864 m .67046 .38168 L .66536 .38139 L F
.602 0 0 r
.67355 .37788 m .67046 .38168 L .67012 .37864 L F
.67355 .37788 m .67518 .38063 L .67046 .38168 L F
.874 0 0 r
.66536 .38139 m .66053 .3828 L .66179 .37987 L F
.834 0 0 r
.66641 .37843 m .66536 .38139 L .66179 .37987 L F
.726 0 0 r
.67012 .37864 m .66536 .38139 L .66641 .37843 L F
.335 0 0 r
.67772 .37864 m .67627 .38369 L .67518 .38063 L F
.41 0 0 r
.67539 .37642 m .67518 .38063 L .67355 .37788 L F
.67539 .37642 m .67772 .37864 L .67518 .38063 L F
0 0 0 r
.67493 .37484 m .67772 .37864 L .67539 .37642 L F
.67493 .37484 m .67709 .37645 L .67772 .37864 L F
.257 0 0 r
.67225 .37409 m .67493 .37484 L .67539 .37642 L F
.851 0 0 r
.67353 .37492 m .67852 .37879 L .67709 .37645 L F
.701 0 0 r
.66973 .37609 m .67012 .37864 L .66641 .37843 L F
.608 0 0 r
.67153 .37569 m .67012 .37864 L .66973 .37609 L F
.67153 .37569 m .67355 .37788 L .67012 .37864 L F
.701 0 0 r
.66973 .37609 m .66641 .37843 L .66777 .37598 L F
.477 0 0 r
.6725 .37492 m .67355 .37788 L .67153 .37569 L F
.6725 .37492 m .67539 .37642 L .67355 .37788 L F
.727 0 0 r
.66828 .37664 m .67401 .3794 L .67433 .37699 L F
.67401 .3794 m .67464 .37944 L .67433 .37699 L F
.554 .811 .993 r
.67389 .3794 m .679 .38123 L .67945 .38279 L F
.67256 .37858 m .67464 .37944 L .67389 .3794 L F
.67464 .37944 m .679 .38123 L .67389 .3794 L F
.66249 .38073 m .66978 .37917 L p .67945 .38279 L F P
0 g
s
.554 .811 .993 r
.66978 .37917 m .67389 .3794 L .67945 .38279 L F
.834 0 0 r
.66641 .37843 m .66179 .37987 L .66382 .37732 L F
.963 0 0 r
.66179 .37987 m .65975 .38024 L .66114 .37769 L F
.66179 .37987 m .66053 .3828 L .65975 .38024 L F
.894 0 0 r
.66382 .37732 m .66179 .37987 L .66114 .37769 L F
0 0 0 r
.66114 .37769 m .65975 .38024 L .66271 .37789 L F
.542 .793 .991 r
.66978 .37917 m .66249 .38073 L .66224 .38049 L p F P
0 g
s
.098 0 0 r
.65975 .38024 m .66205 .38061 L .66271 .37789 L F
.66205 .38061 m .6621 .38057 L .66271 .37789 L F
.66209 .38061 m .66247 .38029 L .66271 .37789 L F
.474 .747 .989 r
.63831 .37444 m .65472 .37328 L .66224 .38049 L p F P
0 g
s
.474 .747 .989 r
.66224 .38049 m .66249 .38073 L p .66204 .38061 L F P
0 g
s
.098 0 0 r
.66205 .38061 m .66205 .38061 L .6621 .38057 L F
.66205 .38061 m .66209 .38058 L .6621 .38057 L F
.474 .747 .989 r
.63831 .37444 m .66224 .38049 L .66204 .38061 L F
.098 0 0 r
.66205 .38061 m .66209 .38061 L .66209 .38058 L F
.737 0 0 r
.67072 .38492 m .67004 .38797 L .66933 .38788 L F
.488 .762 .991 r
.64838 .3845 m .66458 .38712 L .6646 .38713 L F
.6693 .38789 m .6539 .38996 L .64875 .38487 L p F P
0 g
s
.488 .762 .991 r
.64875 .38487 m .64838 .3845 L p .6693 .38789 L F P
0 g
s
.898 0 0 r
.66472 .38458 m .66459 .38705 L .66153 .38544 L F
.66459 .38705 m .66458 .38712 L .66268 .38607 L F
.66459 .38705 m .66268 .38607 L .66153 .38544 L F
.737 0 0 r
.67072 .38492 m .66933 .38788 L .66549 .38726 L F
.488 .762 .991 r
.66933 .38788 m .6693 .38789 L p .6646 .38713 L F P
0 g
s
.488 .762 .991 r
.66458 .38712 m .66933 .38788 L .6646 .38713 L F
.737 0 0 r
.67072 .38492 m .66455 .38768 L .66472 .38458 L F
.488 .762 .991 r
.6605 .38558 m .66071 .38507 L .66268 .38607 L F
.67014 .38777 m .66933 .38788 L p .66336 .38644 L F P
0 g
s
.488 .762 .991 r
.64616 .3823 m .6605 .38558 L .66056 .38577 L F
.64838 .3845 m .64616 .3823 L p .66933 .38788 L F P
0 g
s
.488 .762 .991 r
.64616 .3823 m .65384 .38156 L p .6605 .38558 L F P
0 g
s
.488 .762 .991 r
.65762 .38349 m .65945 .3823 L .66027 .38484 L F
.946 0 0 r
.66053 .3828 m .65969 .38303 L .65975 .38024 L F
.65969 .38303 m .65962 .38283 L .65975 .38024 L F
.65961 .38306 m .65943 .38242 L .65975 .38024 L F
.098 0 0 r
.65975 .38024 m .65945 .3823 L .66207 .38061 L F
.898 0 0 r
.66153 .38544 m .66147 .38545 L .66028 .38475 L F
.66147 .38545 m .66027 .38484 L .66028 .38475 L F
.946 0 0 r
.66053 .3828 m .66028 .38475 L .6598 .383 L F
.898 0 0 r
.66472 .38458 m .66153 .38544 L .66053 .3828 L F
.66153 .38544 m .66028 .38475 L .66053 .3828 L F
.874 0 0 r
.66536 .38139 m .66472 .38458 L .66053 .3828 L F
.488 .762 .991 r
.65905 .38106 m .66249 .38073 L p .6605 .38558 L F P
0 g
s
.474 .747 .989 r
.66249 .38073 m .66178 .38079 L p .66204 .38061 L F P
0 g
s
.098 0 0 r
.66207 .38061 m .65933 .38314 L .66244 .38067 L F
.946 0 0 r
.65961 .38306 m .65933 .38314 L .65943 .38242 L F
.098 0 0 r
.65945 .3823 m .65933 .38314 L .66207 .38061 L F
.488 .762 .991 r
.65384 .38156 m .65905 .38106 L p .65945 .3823 L F P
0 g
s
.488 .762 .991 r
.65384 .38156 m .65945 .3823 L .65762 .38349 L F
.65384 .38156 m .66027 .38484 L .6605 .38558 L F
.898 0 0 r
.66147 .38545 m .66014 .38581 L .66027 .38484 L F
.946 0 0 r
.6598 .383 m .66014 .38581 L .65933 .38314 L F
.66028 .38475 m .66014 .38581 L .6598 .383 L F
.488 .762 .991 r
.66056 .38577 m .66268 .38607 L .66336 .38644 L F
.6605 .38558 m .66268 .38607 L .66056 .38577 L F
.66268 .38607 m .67014 .38777 L .66336 .38644 L F
.66249 .38073 m .67014 .38777 L p .66268 .38607 L F P
0 g
s
.488 .762 .991 r
.66071 .38507 m .66249 .38073 L .66268 .38607 L F
.898 0 0 r
.66153 .38544 m .66455 .38768 L .66014 .38581 L F
.66458 .38712 m .66455 .38768 L .66153 .38544 L F
.511 .78 .993 r
.6693 .38789 m .66935 .38789 L .67768 .39448 L F
.67041 .38802 m .67768 .39448 L p .66935 .38789 L F P
0 g
s
.511 .78 .993 r
.66933 .38788 m .67027 .388 L .66935 .38789 L F
.67027 .388 m .67041 .38802 L .66935 .38789 L F
.575 .831 .994 r
.69387 .38953 m .67768 .39448 L .67041 .38802 L p F P
0 g
s
.696 .749 .892 r
.66721 .38935 m .66686 .39124 L .66437 .39102 L p F P
0 g
s
.672 .726 .89 r
.66686 .39124 m .66721 .38935 L .66809 .38935 L p F P
0 g
s
.727 0 0 r
.67079 .38807 m .67085 .38963 L .66929 .38947 L F
.66786 .38922 m .66914 .38944 L .66766 .3893 L F
.67079 .38807 m .66929 .38947 L .66786 .38922 L F
.66998 .38799 m .66764 .38909 L .66455 .38768 L F
.718 .775 .898 r
.66437 .39102 m .66208 .39057 L p .6649 .38931 L F P
0 g
s
.718 .775 .898 r
.66515 .3892 m .66507 .3894 L .6649 .38931 L F
.66507 .3894 m .66437 .39102 L .6649 .38931 L F
.6652 .38919 m .66437 .39102 L p .66515 .3892 L F P
0 g
s
.696 .749 .892 r
.66437 .39102 m .6652 .38919 L p .66721 .38935 L F P
0 g
s
.727 0 0 r
.66764 .38909 m .66729 .38926 L .66709 .38925 L F
.66764 .38909 m .66565 .38921 L .66524 .38919 L F
.66764 .38909 m .66474 .38921 L .66455 .38768 L F
.737 0 0 r
.66549 .38726 m .66933 .38788 L .66527 .38736 L F
.511 .78 .993 r
.6693 .38789 m .66933 .38788 L p .66935 .38789 L F P
0 g
s
.737 0 0 r
.66527 .38736 m .67004 .38797 L .66455 .38768 L F
.67086 .38802 m .67058 .38802 L .66455 .38768 L F
.661 .743 .911 r
.66757 .38765 m .66912 .38764 L p .6673 .38927 L F P
0 g
s
.661 .743 .911 r
.66721 .38935 m .66723 .38927 L p .6673 .38927 L F P
0 g
s
.661 .743 .911 r
.66723 .38927 m .66757 .38765 L p .6673 .38927 L F P
0 g
s
.727 0 0 r
.66625 .38917 m .66709 .38925 L .66565 .38921 L F
.66764 .38909 m .66709 .38925 L .66625 .38917 L F
.66524 .38919 m .66565 .38921 L .6652 .38919 L F
.681 .763 .913 r
.66757 .38765 m .66723 .38927 L p .66522 .38917 L F P
0 g
s
.681 .763 .913 r
.66723 .38927 m .66721 .38935 L .66565 .38921 L p F P
0 g
s
.681 .763 .913 r
.66565 .38921 m .66522 .38917 L p .66723 .38927 L F P
0 g
s
.696 .749 .892 r
.6652 .38919 m .66522 .38917 L .66565 .38921 L p F P
0 g
s
.696 .749 .892 r
.66565 .38921 m .66721 .38935 L p .6652 .38919 L F P
0 g
s
.718 .775 .898 r
.66208 .39057 m .66338 .38881 L .66522 .38917 L p F P
0 g
s
.727 0 0 r
.6652 .38919 m .66488 .3904 L .66474 .38921 L F
.66729 .38926 m .66488 .3904 L .6652 .38919 L F
.736 .805 .906 r
.66338 .38881 m .66208 .39057 L .66009 .38992 L p F P
0 g
s
.75 .837 .917 r
.66179 .38829 m .66009 .38992 L .65851 .3891 L p F P
0 g
s
.736 .805 .906 r
.66009 .38992 m .66179 .38829 L .66338 .38881 L p F P
0 g
s
.902 0 0 r
.6628 .38811 m .66488 .3904 L .66068 .38863 L F
.699 .786 .918 r
.66607 .38751 m .66522 .38917 L .66437 .389 L p F P
0 g
s
.699 .786 .918 r
.66437 .389 m .66338 .38881 L p .66371 .38865 L F P
0 g
s
.902 0 0 r
.66455 .38768 m .66472 .38911 L .6628 .38811 L F
.66472 .38911 m .66473 .3892 L .66387 .38871 L F
.66472 .38911 m .66387 .38871 L .6628 .38811 L F
.713 .81 .926 r
.66338 .38881 m .66179 .38829 L p .66245 .38805 L F P
0 g
s
.713 .81 .926 r
.66358 .38858 m .66338 .38881 L p .66245 .38805 L F P
0 g
s
.902 0 0 r
.66455 .38768 m .66274 .38813 L .66014 .38581 L F
.75 .837 .917 r
.66053 .38763 m .66179 .38829 L p .66077 .38854 L F P
0 g
s
.75 .837 .917 r
.65851 .3891 m .66053 .38763 L p .66077 .38854 L F P
0 g
s
.75 .837 .917 r
.66053 .38763 m .66053 .38763 L p .66077 .38854 L F P
0 g
s
.757 .87 .93 r
.65851 .3891 m .6574 .38814 L p .66053 .38763 L F P
0 g
s
.757 .87 .93 r
.66053 .38763 m .66053 .38763 L p .66053 .38763 L F P
0 g
s
.757 .87 .93 r
.66053 .38763 m .65851 .3891 L p .66053 .38763 L F P
0 g
s
.72 .889 .958 r
.65964 .38686 m .65918 .38602 L p .66004 .38595 L F P
0 g
s
.77 0 0 r
.66042 .38727 m .66014 .38626 L .66006 .38591 L F
.66014 .38581 m .66041 .38722 L .66006 .38591 L F
.902 0 0 r
.66252 .38793 m .66034 .38683 L .66014 .38581 L F
.66274 .38813 m .66219 .38783 L .66252 .38793 L F
.66219 .38783 m .66034 .38683 L .66252 .38793 L F
.77 0 0 r
.66041 .38722 m .66042 .38727 L .66036 .38703 L F
.6604 .38715 m .66036 .38703 L .66006 .38591 L F
.66041 .38722 m .66036 .38703 L .6604 .38715 L F
.66042 .38727 m .66043 .38728 L .66014 .38626 L F
.725 .863 .946 r
.66087 .38742 m .66053 .38763 L .65996 .38714 L p F P
0 g
s
.725 .863 .946 r
.65996 .38714 m .65964 .38686 L p .6604 .38721 L F P
0 g
s
.902 0 0 r
.66274 .38813 m .66271 .38813 L .66034 .38683 L F
.722 .836 .935 r
.66179 .38829 m .66053 .38763 L p .66106 .38749 L F P
0 g
s
.722 .836 .935 r
.66221 .38794 m .66179 .38829 L p .66106 .38749 L F P
0 g
s
.713 .81 .926 r
.6635 .38685 m .66469 .38725 L p .66245 .38805 L F P
0 g
s
.713 .81 .926 r
.66179 .38829 m .66221 .38794 L p .66245 .38805 L F P
0 g
s
.713 .81 .926 r
.66221 .38794 m .6635 .38685 L p .66245 .38805 L F P
0 g
s
.902 0 0 r
.66271 .38813 m .66042 .38724 L .66034 .38683 L F
.722 .836 .935 r
.66053 .38763 m .66255 .38636 L .6635 .38685 L p F P
0 g
s
.902 0 0 r
.66221 .38794 m .66068 .38863 L .66042 .38724 L F
.66271 .38813 m .66265 .38815 L .66221 .38794 L F
.66265 .38815 m .66068 .38863 L .66221 .38794 L F
.722 .836 .935 r
.6635 .38685 m .66221 .38794 L p .66106 .38749 L F P
0 g
s
.725 .863 .946 r
.66087 .38742 m .66043 .38728 L .6604 .38721 L F
.66043 .38728 m .65996 .38714 L .6604 .38721 L F
.66027 .38675 m .6604 .38721 L .65964 .38686 L F
.757 .87 .93 r
.6574 .38814 m .65964 .38686 L .66053 .38763 L p F P
0 g
s
.77 0 0 r
.66043 .38728 m .66016 .38636 L .66014 .38626 L F
.725 .863 .946 r
.65964 .38686 m .66189 .38578 L .66255 .38636 L p F P
0 g
s
.77 0 0 r
.66004 .38594 m .66068 .38863 L .65991 .38609 L F
.66006 .38591 m .66016 .38636 L .66004 .38594 L F
.66016 .38636 m .66068 .38863 L .66004 .38594 L F
.66043 .38728 m .66068 .38863 L .66016 .38636 L F
.725 .863 .946 r
.66255 .38636 m .66087 .38742 L p .6604 .38721 L F P
0 g
s
.725 .863 .946 r
.66255 .38636 m .6604 .38721 L .66027 .38675 L F
.72 .889 .958 r
.66189 .38578 m .66023 .38658 L p .66004 .38595 L F P
0 g
s
.72 .889 .958 r
.66023 .38658 m .65964 .38686 L p .66004 .38595 L F P
0 g
s
.699 .786 .918 r
.66469 .38725 m .66607 .38751 L p .66371 .38865 L F P
0 g
s
.699 .786 .918 r
.66338 .38881 m .66358 .38858 L p .66371 .38865 L F P
0 g
s
.699 .786 .918 r
.66358 .38858 m .66469 .38725 L p .66371 .38865 L F P
0 g
s
.713 .81 .926 r
.66469 .38725 m .66358 .38858 L p .66245 .38805 L F P
0 g
s
.902 0 0 r
.66473 .3892 m .66437 .389 L .6628 .38811 L F
.699 .786 .918 r
.66607 .38751 m .66437 .389 L .66371 .38865 L F
.902 0 0 r
.66473 .3892 m .66474 .38921 L .66437 .389 L F
.66474 .38921 m .66488 .3904 L .6628 .38811 L F
.718 .775 .898 r
.66522 .38917 m .6652 .38919 L p .66515 .3892 L F P
0 g
s
.727 0 0 r
.67022 .38802 m .66488 .3904 L .66998 .38799 L F
.661 .743 .911 r
.66809 .38935 m .66721 .38935 L p .6673 .38927 L F P
0 g
s
.727 0 0 r
.67079 .38807 m .66488 .3904 L .67027 .388 L F
.661 .743 .911 r
.66912 .38764 m .66928 .38934 L .66809 .38935 L p F P
0 g
s
.661 .743 .911 r
.66912 .38764 m .66809 .38935 L .6673 .38927 L F
.727 0 0 r
.66914 .38944 m .66929 .38947 L .66809 .38935 L F
.66914 .38944 m .66809 .38935 L .66766 .3893 L F
.67087 .38807 m .67088 .38974 L .67079 .38807 L F
.645 .705 .89 r
.67199 .39099 m .66944 .39123 L p .67075 .38979 L F P
0 g
s
.645 .705 .89 r
.6708 .38973 m .67083 .38976 L .67075 .38979 L F
.67083 .38976 m .67199 .39099 L .67075 .38979 L F
.575 .831 .994 r
.67135 .38786 m .67316 .388 L .67086 .38802 L F
.69202 .38807 m .69387 .38953 L p .67316 .388 L F P
0 g
s
.575 .831 .994 r
.67058 .38802 m .69387 .38953 L .67041 .38802 L F
.67316 .388 m .67349 .38802 L .67058 .38802 L F
.67349 .38802 m .69387 .38953 L .67058 .38802 L F
.727 0 0 r
.67087 .38804 m .67079 .38807 L .67041 .38802 L F
.67058 .38802 m .67041 .38802 L .67027 .388 L F
.67087 .38804 m .67041 .38802 L .67058 .38802 L F
.531 0 0 r
.67578 .38738 m .67359 .38888 L .67087 .38807 L F
.645 .705 .89 r
.67158 .38987 m .67199 .39099 L p .6708 .38973 L F P
0 g
s
.581 .672 .901 r
.6744 .39053 m .67345 .38908 L p .6748 .38886 L F P
0 g
s
.615 .687 .894 r
.6744 .39053 m .67199 .39099 L p .67301 .38919 L F P
0 g
s
.615 .687 .894 r
.67345 .38908 m .6744 .39053 L p .67301 .38919 L F P
0 g
s
.615 .687 .894 r
.67199 .39099 m .67147 .38956 L p .67301 .38919 L F P
0 g
s
.581 .672 .901 r
.67654 .38986 m .6744 .39053 L p .6748 .38886 L F P
0 g
s
.581 .672 .901 r
.67546 .38876 m .67654 .38986 L p .6748 .38886 L F P
0 g
s
.531 0 0 r
.6767 .38675 m .67653 .38858 L .67546 .38876 L F
.6767 .38675 m .67546 .38876 L .67354 .38892 L F
.544 .659 .911 r
.67496 .38824 m .67638 .38757 L p .67646 .38867 L F P
0 g
s
.544 .659 .911 r
.67654 .38986 m .67546 .38876 L p .67646 .38867 L F P
0 g
s
.544 .659 .911 r
.67546 .38876 m .67496 .38824 L p .67646 .38867 L F P
0 g
s
.531 0 0 r
.67354 .38892 m .67546 .38876 L .67326 .38911 L F
.67326 .38911 m .67644 .38952 L .67089 .39074 L F
.575 .831 .994 r
.68644 .38364 m .68678 .38391 L p .67723 .38613 L F P
0 g
s
.242 0 0 r
.67976 .38388 m .6774 .38593 L .6769 .38632 L F
.575 .831 .994 r
.67014 .38777 m .67752 .3859 L p .67723 .38613 L F P
0 g
s
.575 .831 .994 r
.67752 .3859 m .68644 .38364 L p .67723 .38613 L F P
0 g
s
.11 0 0 r
.67984 .3843 m .67773 .38754 L .6767 .38675 L F
.544 .659 .911 r
.67832 .38903 m .67654 .38986 L p .67646 .38873 L F P
0 g
s
.544 .659 .911 r
.67651 .38868 m .67832 .38903 L .67646 .38873 L F
.11 0 0 r
.67773 .38754 m .67711 .38812 L .6767 .38675 L F
.67711 .38812 m .67652 .38867 L .67653 .38858 L F
.67711 .38812 m .67653 .38858 L .6767 .38675 L F
.501 .649 .924 r
.67832 .38903 m .67711 .38812 L p .67776 .3876 L F P
0 g
s
.544 .659 .911 r
.67638 .38757 m .67711 .38812 L p .67646 .38867 L F P
0 g
s
.544 .659 .911 r
.67711 .38812 m .6777 .38857 L p .67652 .38867 L F P
0 g
s
.544 .659 .911 r
.67711 .38812 m .67652 .38867 L .67646 .38867 L F
.6777 .38857 m .67832 .38903 L p .67646 .38867 L F P
0 g
s
.501 .649 .924 r
.67965 .38806 m .67832 .38903 L p .67776 .3876 L F P
0 g
s
.11 0 0 r
.67984 .3843 m .67964 .38576 L .67823 .38707 L F
.67794 .38722 m .67823 .38707 L .67773 .38754 L F
.67984 .3843 m .67823 .38707 L .67794 .38722 L F
.395 .634 .951 r
.68077 .38591 m .68049 .38701 L p .6797 .3863 L F P
0 g
s
.11 0 0 r
.67964 .38576 m .67932 .3865 L .67823 .38707 L F
.242 0 0 r
.67976 .38388 m .6798 .38407 L .6774 .38593 L F
.554 .811 .993 r
.6774 .38593 m .67014 .38777 L p .67965 .38349 L F P
0 g
s
.753 0 0 r
.67852 .37879 m .67897 .38104 L .67965 .38348 L F
.67961 .38334 m .67965 .38348 L .67964 .38341 L F
.554 .811 .993 r
.67014 .38777 m .66249 .38073 L p .68083 .38295 L F P
0 g
s
.753 0 0 r
.67965 .38348 m .67908 .38161 L .67984 .3843 L F
.67897 .38104 m .67908 .38161 L .67965 .38348 L F
.554 .811 .993 r
.68083 .38295 m .67976 .38388 L .67965 .38349 L F
.67976 .38388 m .6774 .38593 L .67965 .38349 L F
.242 0 0 r
.6769 .38632 m .67984 .3843 L .6767 .38675 L F
.6798 .38407 m .67984 .3843 L .6769 .38632 L F
.258 .621 .959 r
.67811 .38421 m .67745 .3834 L p .67893 .3841 L F P
0 g
s
.939 0 0 r
.67908 .38161 m .6793 .38508 L .67984 .3843 L F
.67931 .38531 m .67934 .38542 L .67984 .3843 L F
.67934 .38542 m .67955 .38639 L .67957 .38624 L F
.67934 .38542 m .67957 .38624 L .67984 .3843 L F
.33 .628 .959 r
.67834 .38508 m .67811 .38421 L p .67919 .3849 L F P
0 g
s
.939 0 0 r
.6793 .38508 m .67931 .38531 L .67936 .38523 L F
.33 .628 .959 r
.67934 .38542 m .67834 .38508 L p .67919 .3849 L F P
0 g
s
.395 .634 .951 r
.67834 .38508 m .67934 .38542 L p .67949 .38611 L F P
0 g
s
.11 0 0 r
.67823 .38707 m .67932 .3865 L .67773 .38754 L F
.67955 .38635 m .67777 .38753 L .67773 .38754 L F
.452 .64 .937 r
.67811 .38595 m .68049 .38701 L .67965 .38806 L p F P
0 g
s
.11 0 0 r
.67955 .38635 m .67943 .38719 L .67777 .38753 L F
.395 .634 .951 r
.67811 .38595 m .67834 .38508 L p .67949 .38611 L F P
0 g
s
.11 0 0 r
.67964 .38576 m .67955 .38635 L .67932 .3865 L F
.395 .634 .951 r
.67949 .38611 m .67952 .38626 L .67811 .38595 L F
.67934 .3865 m .67811 .38595 L p .6797 .3863 L F P
0 g
s
.939 0 0 r
.67931 .38531 m .6787 .38464 L .67943 .38719 L F
.67908 .38161 m .67887 .38328 L .67909 .38428 L F
.6792 .38449 m .67909 .38428 L .67921 .38485 L F
.67908 .38161 m .67909 .38428 L .6792 .38449 L F
.119 .605 .912 r
.67637 .38267 m .67494 .38207 L p .67601 .38234 L F P
0 g
s
.9 0 0 r
.67467 .37972 m .67724 .38286 L .67908 .38161 L F
.67724 .38286 m .67733 .3829 L .67908 .38161 L F
.67729 .38292 m .67881 .38375 L .67908 .38161 L F
.119 .605 .912 r
.67698 .38275 m .67637 .38267 L p .67601 .38234 L F P
0 g
s
.185 .614 .943 r
.67745 .3834 m .67637 .38267 L p .67767 .38312 L F P
0 g
s
.185 .614 .943 r
.67767 .38312 m .67826 .38345 L .67745 .3834 L F
.385 .672 .973 r
.67574 .38379 m .67811 .38421 L .67834 .38508 L p F P
0 g
s
.336 .673 .977 r
.67811 .38421 m .67574 .38379 L .67524 .38318 L p F P
0 g
s
.336 .673 .977 r
.67524 .38318 m .67745 .3834 L .67811 .38421 L p F P
0 g
s
.288 .676 .973 r
.67745 .3834 m .67524 .38318 L .67444 .38264 L p F P
0 g
s
.288 .676 .973 r
.67444 .38264 m .67637 .38267 L .67745 .3834 L p F P
0 g
s
.9 0 0 r
.67729 .38292 m .67451 .38285 L .6787 .38464 L F
.67467 .37972 m .67458 .38144 L .67622 .38234 L F
.6768 .38251 m .67622 .38234 L .67698 .38275 L F
.67467 .37972 m .67622 .38234 L .6768 .38251 L F
.072 .601 .868 r
.67494 .38207 m .67321 .38163 L p .67462 .38185 L F P
0 g
s
.072 .601 .868 r
.67545 .3821 m .67494 .38207 L p .67462 .38185 L F P
0 g
s
.119 .605 .912 r
.67494 .38207 m .67545 .3821 L p .67601 .38234 L F P
0 g
s
.247 .68 .961 r
.67637 .38267 m .67444 .38264 L .67336 .38219 L p F P
0 g
s
.247 .68 .961 r
.67336 .38219 m .67494 .38207 L .67637 .38267 L p F P
0 g
s
.219 .688 .942 r
.67494 .38207 m .67336 .38219 L .67206 .38185 L p F P
0 g
s
.219 .688 .942 r
.67206 .38185 m .67321 .38163 L .67494 .38207 L p F P
0 g
s
.9 0 0 r
.67622 .38234 m .67451 .38285 L .67729 .38292 L F
.67458 .38144 m .67456 .38184 L .67622 .38234 L F
.67456 .38184 m .67451 .38285 L .67622 .38234 L F
.542 .793 .991 r
.66247 .38029 m .66978 .37917 L .66224 .38049 L F
.771 0 0 r
.66777 .37598 m .66641 .37843 L .66382 .37732 L F
.529 0 0 r
.66271 .37789 m .66766 .37919 L .66828 .37664 L F
.66766 .37919 m .6683 .37905 L .66828 .37664 L F
.542 .793 .991 r
.6683 .37905 m .66978 .37917 L .66247 .38029 L F
.529 0 0 r
.66766 .37919 m .66244 .38067 L .66831 .37936 L F
.66271 .37789 m .66247 .38029 L .66766 .37919 L F
.66247 .38029 m .66244 .38067 L .66766 .37919 L F
.542 .793 .991 r
.66001 .37835 m .66439 .37872 L .66247 .38029 L F
.66224 .38049 m .66212 .38037 L p .66247 .38029 L F P
0 g
s
.542 .793 .991 r
.66212 .38037 m .66001 .37835 L p .66247 .38029 L F P
0 g
s
.542 .793 .991 r
.66439 .37872 m .6683 .37905 L .66247 .38029 L F
.529 0 0 r
.66766 .37919 m .66831 .37936 L .6683 .37905 L F
.737 0 0 r
.66831 .37936 m .67162 .38122 L .67467 .37972 L F
.072 .601 .868 r
.67321 .38163 m .67382 .38161 L p .67462 .38185 L F P
0 g
s
.382 .727 .99 r
.67251 .3828 m .67444 .38264 L .67524 .38318 L p F P
0 g
s
.36 .736 .988 r
.67444 .38264 m .67251 .3828 L .67179 .38251 L p F P
0 g
s
.36 .736 .988 r
.67179 .38251 m .67336 .38219 L .67444 .38264 L p F P
0 g
s
.211 .702 .923 r
.67321 .38163 m .67206 .38185 L .67061 .38165 L p F P
0 g
s
.211 .702 .923 r
.67061 .38165 m .67127 .38135 L .67321 .38163 L p F P
0 g
s
.054 .607 .826 r
.67321 .38163 m .67127 .38135 L p .6717 .38139 L F P
0 g
s
.737 0 0 r
.67162 .38122 m .67352 .38162 L .67467 .37972 L F
.67352 .38162 m .67456 .38184 L .67457 .38175 L F
.67352 .38162 m .67457 .38175 L .67467 .37972 L F
.67162 .38122 m .67197 .38142 L .67352 .38162 L F
.054 .607 .826 r
.67127 .38135 m .67134 .38134 L p .6717 .38139 L F P
0 g
s
.054 .607 .826 r
.67352 .38162 m .67321 .38163 L p .6717 .38139 L F P
0 g
s
.455 .775 .998 r
.67023 .38302 m .67179 .38251 L .67251 .3828 L p F P
0 g
s
.452 .785 .998 r
.67179 .38251 m .67023 .38302 L .6698 .38291 L p F P
0 g
s
.452 .785 .998 r
.6698 .38291 m .67093 .38228 L .67179 .38251 L p F P
0 g
s
.454 .796 .999 r
.67093 .38228 m .6698 .38291 L .66931 .38284 L p F P
0 g
s
.454 .796 .999 r
.66931 .38284 m .66996 .38214 L .67093 .38228 L p F P
0 g
s
.463 .809 .998 r
.66996 .38214 m .66931 .38284 L .6688 .38282 L p F P
0 g
s
.463 .809 .998 r
.6688 .38282 m .66893 .3821 L .66996 .38214 L p F P
0 g
s
.348 .748 .983 r
.67336 .38219 m .67179 .38251 L .67093 .38228 L p F P
0 g
s
.348 .748 .983 r
.67093 .38228 m .67206 .38185 L .67336 .38219 L p F P
0 g
s
.347 .764 .978 r
.67206 .38185 m .67093 .38228 L .66996 .38214 L p F P
0 g
s
.386 .807 .972 r
.66907 .38158 m .66893 .3821 L .66789 .38215 L p F P
0 g
s
.386 .807 .972 r
.66789 .38215 m .6675 .38166 L .66907 .38158 L p F P
0 g
s
.347 .764 .978 r
.66996 .38214 m .67061 .38165 L .67206 .38185 L p F P
0 g
s
.36 .784 .974 r
.67061 .38165 m .66996 .38214 L .66893 .3821 L p F P
0 g
s
.36 .784 .974 r
.66893 .3821 m .66907 .38158 L .67061 .38165 L p F P
0 g
s
.264 .758 .904 r
.66921 .38126 m .66907 .38158 L .6675 .38166 L p F P
0 g
s
.264 .758 .904 r
.6675 .38166 m .66712 .38137 L .66921 .38126 L p F P
0 g
s
.225 .725 .909 r
.67127 .38135 m .67061 .38165 L .66907 .38158 L p F P
0 g
s
.225 .725 .909 r
.66907 .38158 m .66921 .38126 L .67127 .38135 L p F P
0 g
s
.737 0 0 r
.67151 .38116 m .66845 .3825 L .67451 .38285 L F
.66831 .37936 m .66839 .38128 L .67151 .38116 L F
.118 .669 .788 r
.66923 .38125 m .66921 .38126 L p .66822 .38129 L F P
0 g
s
.565 0 0 r
.66516 .3815 m .66839 .38128 L .66831 .37936 L F
.118 .669 .788 r
.66776 .3813 m .66839 .38128 L .66822 .38129 L F
.66839 .38128 m .66923 .38125 L .66822 .38129 L F
.565 0 0 r
.66244 .38067 m .66516 .3815 L .66831 .37936 L F
.118 .669 .788 r
.66921 .38126 m .66712 .38137 L p .66776 .3813 L F P
0 g
s
.478 .822 .998 r
.66828 .38284 m .66789 .38215 L .66893 .3821 L p F P
0 g
s
.424 .832 .974 r
.6675 .38166 m .66789 .38215 L .66689 .3823 L p F P
0 g
s
.424 .832 .974 r
.66689 .3823 m .666 .38188 L .6675 .38166 L p F P
0 g
s
.323 .799 .911 r
.66712 .38137 m .6675 .38166 L .666 .38188 L p F P
0 g
s
.323 .799 .911 r
.666 .38188 m .66522 .38168 L p .66712 .38137 L F P
0 g
s
.565 0 0 r
.66516 .3815 m .66553 .38161 L .66708 .38137 L F
.66553 .38161 m .66557 .38162 L .66684 .38141 L F
.66553 .38161 m .66684 .38141 L .66708 .38137 L F
.323 .799 .911 r
.66684 .38141 m .66712 .38137 L p .66522 .38168 L F P
0 g
s
.594 .864 .994 r
.66456 .3832 m .66662 .38337 L .6664 .38357 L p F P
0 g
s
.594 .864 .994 r
.6664 .38357 m .66413 .38361 L .66456 .3832 L p F P
0 g
s
.572 .861 .996 r
.66518 .38283 m .66693 .38318 L .66662 .38337 L p F P
0 g
s
.572 .861 .996 r
.66662 .38337 m .66456 .3832 L .66518 .38283 L p F P
0 g
s
.609 .897 .988 r
.6625 .38323 m .66456 .3832 L .66413 .38361 L p F P
0 g
s
.609 .897 .988 r
.66413 .38361 m .66186 .38385 L .6625 .38323 L p F P
0 g
s
.547 .856 .997 r
.66597 .38253 m .66732 .38303 L .66693 .38318 L p F P
0 g
s
.547 .856 .997 r
.66693 .38318 m .66518 .38283 L .66597 .38253 L p F P
0 g
s
.522 .847 .998 r
.66689 .3823 m .66778 .38292 L .66732 .38303 L p F P
0 g
s
.522 .847 .998 r
.66732 .38303 m .66597 .38253 L .66689 .3823 L p F P
0 g
s
.498 .835 .998 r
.66789 .38215 m .66828 .38284 L .66778 .38292 L p F P
0 g
s
.498 .835 .998 r
.66778 .38292 m .66689 .3823 L .66789 .38215 L p F P
0 g
s
.568 .891 .987 r
.66344 .38268 m .66518 .38283 L .66456 .3832 L p F P
0 g
s
.568 .891 .987 r
.66456 .3832 m .6625 .38323 L .66344 .38268 L p F P
0 g
s
.52 .877 .984 r
.66462 .38222 m .66597 .38253 L .66518 .38283 L p F P
0 g
s
.52 .877 .984 r
.66518 .38283 m .66344 .38268 L .66462 .38222 L p F P
0 g
s
.555 .911 .963 r
.66344 .38268 m .6625 .38323 L p .66185 .38283 L F P
0 g
s
.234 0 0 r
.66116 .38311 m .66266 .38226 L .66244 .38067 L F
.661 .38342 m .66219 .38259 L .66116 .38311 L F
.66219 .38259 m .66266 .38226 L .66116 .38311 L F
.47 .857 .979 r
.666 .38188 m .66689 .3823 L .66597 .38253 L p F P
0 g
s
.47 .857 .979 r
.66597 .38253 m .66462 .38222 L .666 .38188 L p F P
0 g
s
.397 .843 .927 r
.666 .38188 m .66462 .38222 L p .66506 .38172 L F P
0 g
s
.565 0 0 r
.66518 .3815 m .66492 .38175 L .66552 .38161 L F
.397 .843 .927 r
.66512 .38166 m .66522 .38168 L p .66506 .38172 L F P
0 g
s
.397 .843 .927 r
.66522 .38168 m .666 .38188 L p .66506 .38172 L F P
0 g
s
.565 0 0 r
.66552 .38161 m .66287 .38375 L .66845 .3825 L F
.66492 .38175 m .66287 .38375 L .66552 .38161 L F
.66244 .38067 m .66267 .38235 L .66518 .3815 L F
.478 .883 .947 r
.66462 .38222 m .66344 .38268 L p .66329 .38215 L F P
0 g
s
.565 0 0 r
.66278 .38231 m .66509 .38159 L .66518 .3815 L F
.478 .883 .947 r
.66328 .38212 m .66337 .38213 L p .66329 .38215 L F P
0 g
s
.478 .883 .947 r
.66337 .38213 m .66462 .38222 L p .66329 .38215 L F P
0 g
s
.478 .883 .947 r
.66344 .38268 m .662 .38272 L p .66328 .38212 L F P
0 g
s
.234 0 0 r
.662 .38272 m .66267 .38235 L .66266 .38226 L F
.478 .883 .947 r
.662 .38272 m .6617 .38273 L .66263 .38237 L p F P
0 g
s
.478 .883 .947 r
.66263 .38237 m .66328 .38212 L p .662 .38272 L F P
0 g
s
.555 .911 .963 r
.662 .38272 m .66344 .38268 L p .66185 .38283 L F P
0 g
s
.621 .925 .972 r
.6625 .38323 m .66186 .38385 L p .66084 .38357 L F P
0 g
s
.234 0 0 r
.661 .38342 m .661 .38342 L .66103 .38341 L F
.702 .91 .968 r
.65918 .38602 m .65916 .38515 L p .65979 .38515 L F P
0 g
s
.77 0 0 r
.66014 .38581 m .66005 .38592 L .65933 .38314 L F
.66005 .38592 m .66004 .38594 L .65997 .38569 L F
.66005 .38592 m .65997 .38569 L .65933 .38314 L F
.66002 .38589 m .65958 .38442 L .65933 .38314 L F
.66003 .38594 m .65997 .38573 L .66002 .38589 L F
.65997 .38573 m .65958 .38442 L .66002 .38589 L F
.702 .91 .968 r
.66153 .3845 m .66155 .38515 L p .65979 .38515 L F P
0 g
s
.702 .91 .968 r
.65916 .38515 m .65974 .38499 L p .65979 .38515 L F P
0 g
s
.77 0 0 r
.66004 .38594 m .66002 .38589 L .65933 .38314 L F
.702 .91 .968 r
.65974 .38499 m .66153 .3845 L p .65979 .38515 L F P
0 g
s
.67 .924 .973 r
.66153 .3845 m .65974 .38499 L p .65966 .38462 L F P
0 g
s
.67 .924 .973 r
.66153 .3845 m .65966 .38462 L .65997 .38432 L F
.702 .91 .968 r
.66155 .38515 m .65997 .38573 L p .65979 .38515 L F P
0 g
s
.77 0 0 r
.66004 .38594 m .66003 .38594 L .66002 .38589 L F
.667 .885 .978 r
.66392 .38448 m .66155 .38515 L .66153 .3845 L p F P
0 g
s
.667 .885 .978 r
.66153 .3845 m .66391 .38404 L .66392 .38448 L p F P
0 g
s
.643 .895 .984 r
.66186 .38385 m .66413 .38361 L .66391 .38404 L p F P
0 g
s
.643 .895 .984 r
.66391 .38404 m .66153 .3845 L .66186 .38385 L p F P
0 g
s
.67 .924 .973 r
.65959 .38428 m .66186 .38385 L .66153 .3845 L p F P
0 g
s
.234 0 0 r
.65933 .38314 m .65963 .38466 L .66089 .38341 L F
.621 .925 .972 r
.65959 .38428 m .66045 .38346 L p .66084 .38357 L F P
0 g
s
.621 .925 .972 r
.66186 .38385 m .66011 .38418 L p .66084 .38357 L F P
0 g
s
.621 .925 .972 r
.66011 .38418 m .65959 .38428 L p .66084 .38357 L F P
0 g
s
.234 0 0 r
.661 .38342 m .65991 .38609 L .66287 .38375 L F
.66089 .38341 m .66083 .38358 L .661 .38342 L F
.66083 .38358 m .65991 .38609 L .661 .38342 L F
.702 .91 .968 r
.65997 .38573 m .65918 .38602 L p .65979 .38515 L F P
0 g
s
.77 0 0 r
.66003 .38594 m .65991 .38609 L .65958 .38442 L F
.234 0 0 r
.65963 .38466 m .65991 .38609 L .66089 .38341 L F
.67 .924 .973 r
.65997 .38432 m .65966 .38462 L .65959 .38428 L F
.65974 .38499 m .65916 .38515 L .65954 .3844 L p F P
0 g
s
.67 .924 .973 r
.65954 .3844 m .65959 .38428 L p .65974 .38499 L F P
0 g
s
.72 .889 .958 r
.66155 .38515 m .66189 .38578 L p .66004 .38595 L F P
0 g
s
.72 .889 .958 r
.65918 .38602 m .65997 .38573 L p .66004 .38595 L F P
0 g
s
.72 .889 .958 r
.65997 .38573 m .66155 .38515 L p .66004 .38595 L F P
0 g
s
.621 .925 .972 r
.66045 .38346 m .66104 .3834 L p .66084 .38357 L F P
0 g
s
.621 .925 .972 r
.66104 .3834 m .6625 .38323 L p .66084 .38357 L F P
0 g
s
.555 .911 .963 r
.6625 .38323 m .66045 .38346 L .6617 .38273 L p F P
0 g
s
.234 0 0 r
.66103 .38341 m .66287 .38375 L .66267 .38235 L F
.661 .38342 m .66287 .38375 L .66103 .38341 L F
.661 .38342 m .66267 .38235 L .662 .38272 L F
.565 0 0 r
.6634 .38212 m .66492 .38175 L .66509 .38159 L F
.397 .843 .927 r
.66328 .38212 m .66512 .38166 L p .66506 .38172 L F P
0 g
s
.397 .843 .927 r
.66462 .38222 m .66337 .38213 L p .66506 .38172 L F P
0 g
s
.565 0 0 r
.66267 .38235 m .66509 .38159 L .66278 .38231 L F
.397 .843 .927 r
.66337 .38213 m .66328 .38212 L p .66506 .38172 L F P
0 g
s
.565 0 0 r
.66267 .38235 m .66287 .38375 L .66492 .38175 L F
.66267 .38235 m .66492 .38175 L .6634 .38212 L F
.419 .865 .881 r
.66194 .38221 m .6631 .38213 L p .6623 .38247 L F P
0 g
s
.419 .865 .881 r
.6617 .38273 m .66173 .38267 L .6623 .38247 L F
.66173 .38267 m .66194 .38221 L .6623 .38247 L F
.6631 .38213 m .66328 .38212 L .66263 .38237 L p F P
0 g
s
.419 .865 .881 r
.66263 .38237 m .6617 .38273 L p .6631 .38213 L F P
0 g
s
.555 .911 .963 r
.6617 .38273 m .662 .38272 L p .66185 .38283 L F P
0 g
s
.946 0 0 r
.65969 .38303 m .65961 .38306 L .65962 .38283 L F
.234 0 0 r
.65933 .38314 m .661 .38342 L .66244 .38067 L F
.198 .728 .803 r
.66675 .38127 m .66712 .38137 L p .66512 .38166 L F P
0 g
s
.198 .728 .803 r
.66712 .38137 m .66712 .38137 L .66684 .38141 L p F P
0 g
s
.198 .728 .803 r
.66684 .38141 m .66512 .38166 L p .66712 .38137 L F P
0 g
s
.323 .799 .911 r
.66522 .38168 m .66512 .38166 L .66684 .38141 L p F P
0 g
s
.565 0 0 r
.66708 .38137 m .66845 .3825 L .66839 .38128 L F
.66557 .38162 m .66845 .3825 L .66708 .38137 L F
.07 .628 .796 r
.67127 .38135 m .66921 .38126 L p .66958 .38126 L F P
0 g
s
.737 0 0 r
.66923 .38125 m .67112 .38133 L .67151 .38116 L F
.07 .628 .796 r
.67193 .38125 m .67134 .38134 L p .66958 .38126 L F P
0 g
s
.07 .628 .796 r
.67134 .38134 m .67127 .38135 L p .66958 .38126 L F P
0 g
s
.737 0 0 r
.66839 .38128 m .66845 .3825 L .67112 .38133 L F
.66839 .38128 m .67112 .38133 L .66923 .38125 L F
.118 .669 .788 r
.66935 .38115 m .66923 .38125 L p .66776 .3813 L F P
0 g
s
.054 .607 .826 r
.67193 .38125 m .67436 .3816 L p .6717 .38139 L F P
0 g
s
.054 .607 .826 r
.67134 .38134 m .67193 .38125 L p .6717 .38139 L F P
0 g
s
.054 .607 .826 r
.67436 .3816 m .67352 .38162 L p .6717 .38139 L F P
0 g
s
.737 0 0 r
.67352 .38162 m .67451 .38285 L .67456 .38184 L F
.67197 .38142 m .67451 .38285 L .67352 .38162 L F
.072 .601 .868 r
.67436 .3816 m .67652 .38216 L p .67475 .38187 L F P
0 g
s
.072 .601 .868 r
.67462 .38185 m .67462 .38185 L .67475 .38187 L F
.67462 .38185 m .67436 .3816 L .67475 .38187 L F
.67382 .38161 m .67436 .3816 L p .67462 .38185 L F P
0 g
s
.072 .601 .868 r
.67652 .38216 m .67545 .3821 L p .67462 .38185 L F P
0 g
s
.9 0 0 r
.67467 .37972 m .67698 .38275 L .67724 .38286 L F
.119 .605 .912 r
.67652 .38216 m .67832 .38291 L p .67601 .38234 L F P
0 g
s
.119 .605 .912 r
.67545 .3821 m .67652 .38216 L p .67601 .38234 L F P
0 g
s
.9 0 0 r
.67724 .38286 m .67698 .38275 L .67729 .38292 L F
.185 .614 .943 r
.67876 .38365 m .67855 .38361 L p .67867 .38347 L F P
0 g
s
.185 .614 .943 r
.67855 .38361 m .67745 .3834 L p .67826 .38345 L F P
0 g
s
.185 .614 .943 r
.67867 .38347 m .67855 .38361 L .67826 .38345 L F
.119 .605 .912 r
.67832 .38291 m .67698 .38275 L p .67601 .38234 L F P
0 g
s
.9 0 0 r
.67724 .38286 m .67729 .38292 L .67733 .3829 L F
.258 .621 .959 r
.67745 .3834 m .67855 .38361 L p .67893 .3841 L F P
0 g
s
.9 0 0 r
.67855 .38361 m .67881 .38378 L .67881 .38375 L F
.258 .621 .959 r
.67855 .38361 m .67876 .38365 L p .67881 .38378 L F P
0 g
s
.258 .621 .959 r
.67855 .38361 m .67881 .38378 L .67893 .3841 L F
.67907 .38446 m .67811 .38421 L p .67893 .3841 L F P
0 g
s
.9 0 0 r
.67729 .38292 m .6787 .38464 L .67881 .38378 L F
.67729 .38292 m .67881 .38378 L .67855 .38361 L F
.185 .614 .943 r
.67767 .38312 m .67867 .38347 L .67826 .38345 L F
.939 0 0 r
.67908 .38161 m .67921 .38485 L .6793 .38508 L F
.185 .614 .943 r
.67966 .38382 m .67876 .38365 L p .67867 .38347 L F P
0 g
s
.258 .621 .959 r
.67966 .38382 m .68049 .38483 L p .67893 .3841 L F P
0 g
s
.258 .621 .959 r
.67876 .38365 m .67966 .38382 L p .67893 .3841 L F P
0 g
s
.939 0 0 r
.6793 .38508 m .67921 .38485 L .67931 .38531 L F
.33 .628 .959 r
.68049 .38483 m .68077 .38591 L p .67919 .3849 L F P
0 g
s
.33 .628 .959 r
.67811 .38421 m .67907 .38446 L p .67919 .3849 L F P
0 g
s
.939 0 0 r
.67883 .38362 m .6793 .3853 L .67931 .38531 L F
.6793 .38508 m .67936 .38523 L .67984 .3843 L F
.33 .628 .959 r
.67907 .38446 m .68049 .38483 L p .67919 .3849 L F P
0 g
s
.939 0 0 r
.67887 .38328 m .67883 .38362 L .67931 .38531 L F
.67883 .38362 m .6787 .38464 L .6793 .3853 L F
.395 .634 .951 r
.67949 .38611 m .6797 .3863 L .67952 .38626 L F
.33 .628 .959 r
.68077 .38591 m .67934 .38542 L p .67919 .3849 L F P
0 g
s
.258 .621 .959 r
.68049 .38483 m .67907 .38446 L p .67893 .3841 L F P
0 g
s
.939 0 0 r
.67931 .38531 m .67943 .38719 L .67955 .38639 L F
.395 .634 .951 r
.67949 .38611 m .68058 .38585 L .6797 .3863 L F
.67934 .38542 m .68058 .38585 L p .67949 .38611 L F P
0 g
s
.395 .634 .951 r
.68058 .38585 m .68077 .38591 L p .6797 .3863 L F P
0 g
s
.452 .64 .937 r
.67745 .3868 m .67811 .38595 L p .67878 .38686 L F P
0 g
s
.452 .64 .937 r
.67965 .38806 m .67821 .38724 L p .67878 .38686 L F P
0 g
s
.452 .64 .937 r
.67821 .38724 m .67745 .3868 L p .67878 .38686 L F P
0 g
s
.395 .634 .951 r
.68049 .38701 m .67934 .3865 L p .6797 .3863 L F P
0 g
s
.501 .649 .924 r
.67745 .3868 m .67821 .38724 L p .67776 .3876 L F P
0 g
s
.501 .649 .924 r
.67821 .38724 m .67965 .38806 L p .67776 .3876 L F P
0 g
s
.11 0 0 r
.67762 .38771 m .67943 .38719 L .67644 .38952 L F
.67773 .38754 m .67787 .38751 L .67762 .38771 L F
.67787 .38751 m .67943 .38719 L .67762 .38771 L F
.501 .649 .924 r
.67638 .38757 m .67745 .3868 L p .67776 .3876 L F P
0 g
s
.501 .649 .924 r
.67711 .38812 m .67638 .38757 L p .67776 .3876 L F P
0 g
s
.11 0 0 r
.67773 .38754 m .67644 .38952 L .67652 .38867 L F
.544 .659 .911 r
.67646 .38867 m .67651 .38868 L .67646 .38873 L F
.531 0 0 r
.67546 .38876 m .67644 .38952 L .67326 .38911 L F
.67653 .38858 m .67652 .38867 L .67546 .38876 L F
.67652 .38867 m .67644 .38952 L .67546 .38876 L F
.581 .672 .901 r
.67496 .38824 m .67546 .38876 L p .6748 .38886 L F P
0 g
s
.581 .672 .901 r
.67324 .38877 m .67496 .38824 L p .6748 .38886 L F P
0 g
s
.581 .672 .901 r
.67345 .38908 m .67324 .38877 L p .6748 .38886 L F P
0 g
s
.531 0 0 r
.67359 .38888 m .67247 .38924 L .67087 .38807 L F
.67247 .38924 m .67147 .38956 L .67141 .38941 L F
.67247 .38924 m .67141 .38941 L .67087 .38807 L F
.67147 .38956 m .67088 .38974 L .67088 .3897 L F
.67147 .38956 m .67088 .3897 L .67087 .38807 L F
.67359 .38888 m .67322 .38914 L .67147 .38956 L F
.615 .687 .894 r
.67324 .38877 m .67345 .38908 L p .67301 .38919 L F P
0 g
s
.615 .687 .894 r
.67132 .38915 m .67324 .38877 L p .67301 .38919 L F P
0 g
s
.615 .687 .894 r
.67147 .38956 m .67132 .38915 L p .67301 .38919 L F P
0 g
s
.531 0 0 r
.67147 .38956 m .67089 .39074 L .67088 .38974 L F
.67322 .38914 m .67089 .39074 L .67147 .38956 L F
.727 0 0 r
.67088 .38974 m .67089 .39074 L .67085 .38974 L F
.67088 .38974 m .67085 .38974 L .67079 .38807 L F
.645 .705 .89 r
.67132 .38915 m .67158 .38987 L p .6708 .38973 L F P
0 g
s
.645 .705 .89 r
.66928 .38934 m .67132 .38915 L p .6708 .38973 L F P
0 g
s
.645 .705 .89 r
.66944 .39123 m .66929 .38947 L p .6708 .38973 L F P
0 g
s
.645 .705 .89 r
.66929 .38947 m .66928 .38934 L p .6708 .38973 L F P
0 g
s
.672 .726 .89 r
.66809 .38935 m .66928 .38934 L p .66914 .38945 L F P
0 g
s
.672 .726 .89 r
.66914 .38945 m .66686 .39124 L .66809 .38935 L F
.66928 .38934 m .66944 .39123 L .66686 .39124 L p F P
0 g
s
.727 0 0 r
.66766 .3893 m .67089 .39074 L .66488 .3904 L F
.67085 .38963 m .67089 .39074 L .66766 .3893 L F
.67087 .38804 m .67087 .38807 L .67079 .38807 L F
.67027 .388 m .67022 .38802 L .66998 .38799 L F
.474 .747 .989 r
.64616 .3823 m .63831 .37444 L p .65868 .37973 L F P
0 g
s
.474 .747 .989 r
.65868 .37973 m .66204 .38061 L .65901 .38093 L F
.65868 .37973 m .65901 .38093 L .64616 .3823 L F
.66178 .38079 m .64616 .3823 L p .66204 .38061 L F P
0 g
s
.098 0 0 r
.66209 .38061 m .66244 .38067 L .66247 .38029 L F
.727 0 0 r
.66828 .37664 m .6683 .37909 L .67401 .3794 L F
.903 0 0 r
.67433 .37699 m .67845 .381 L .67852 .37879 L F
.569 0 0 r
.67225 .37409 m .66973 .37609 L .66777 .37598 L F
.67225 .37409 m .67153 .37569 L .66973 .37609 L F
.67225 .37409 m .66777 .37598 L .66641 .3754 L F
.771 0 0 r
.66777 .37598 m .66382 .37732 L .66641 .3754 L F
.894 0 0 r
.66382 .37732 m .66114 .37769 L .66335 .37574 L F
.786 0 0 r
.66641 .3754 m .66382 .37732 L .66335 .37574 L F
.569 0 0 r
.67225 .37409 m .66641 .3754 L .66617 .37456 L F
.786 0 0 r
.66641 .3754 m .66335 .37574 L .66617 .37456 L F
.584 0 0 r
.66617 .37456 m .66335 .37574 L .66518 .37428 L F
0 0 0 r
.66335 .37574 m .66365 .37569 L .66518 .37428 L F
.66335 .37574 m .66114 .37769 L .66365 .37569 L F
.66114 .37769 m .66271 .37789 L .66365 .37569 L F
.569 0 0 r
.67225 .37409 m .66617 .37456 L .66713 .37379 L F
.292 0 0 r
.66518 .37428 m .66365 .37569 L .66839 .37463 L F
.461 0 0 r
.66365 .37569 m .66828 .37664 L .66839 .37463 L F
.66365 .37569 m .66271 .37789 L .66828 .37664 L F
.257 0 0 r
.67225 .37409 m .67539 .37642 L .6725 .37492 L F
.851 0 0 r
.67353 .37492 m .67433 .37699 L .67852 .37879 L F
.569 0 0 r
.67225 .37409 m .6725 .37492 L .67153 .37569 L F
.692 0 0 r
.66839 .37463 m .67433 .37699 L .67353 .37492 L F
.903 0 0 r
.67433 .37699 m .67467 .37972 L .67908 .38161 L F
.692 0 0 r
.66839 .37463 m .66828 .37664 L .67433 .37699 L F
.542 .793 .991 r
.67889 .37724 m .66978 .37917 L p .65472 .37328 L F P
0 g
s
.542 .793 .991 r
.66001 .37835 m .65472 .37328 L p .66978 .37917 L F P
0 g
s
.727 0 0 r
.67434 .37956 m .66831 .37936 L .67467 .37972 L F
.67401 .3794 m .67232 .37939 L .67434 .37956 L F
.67232 .37939 m .66831 .37936 L .67434 .37956 L F
.6683 .37909 m .66831 .37936 L .67401 .3794 L F
.67401 .3794 m .67467 .37972 L .67464 .37944 L F
.554 .811 .993 r
.66978 .37917 m .67256 .37858 L p .67389 .3794 L F P
0 g
s
.903 0 0 r
.67845 .381 m .679 .38123 L .67852 .37879 L F
.554 .811 .993 r
.67256 .37858 m .67791 .37745 L p .679 .38123 L F P
0 g
s
.903 0 0 r
.67845 .381 m .67908 .38161 L .679 .38123 L F
.554 .811 .993 r
.67889 .37724 m .68644 .38364 L p .67945 .38279 L F P
0 g
s
.554 .811 .993 r
.67791 .37745 m .67889 .37724 L p .67945 .38279 L F P
0 g
s
.753 0 0 r
.67965 .38348 m .67984 .3843 L .67976 .38388 L F
.575 .831 .994 r
.67014 .38777 m .67711 .38616 L .67163 .38779 L F
.67711 .38616 m .67667 .3865 L .67163 .38779 L F
.242 0 0 r
.6769 .38632 m .6767 .38675 L .67667 .3865 L F
.575 .831 .994 r
.67041 .38802 m .67014 .38777 L p .67135 .38786 L F P
0 g
s
.566 0 0 r
.67095 .38797 m .6709 .38801 L .67086 .38799 L F
.6709 .38801 m .67086 .38802 L .67086 .38799 L F
.575 .831 .994 r
.67135 .38786 m .67086 .38802 L .67041 .38802 L F
.566 0 0 r
.6709 .38801 m .67087 .38804 L .67086 .38802 L F
.531 0 0 r
.6767 .38675 m .67578 .38738 L .67087 .38804 L F
.67578 .38738 m .67087 .38807 L .67087 .38804 L F
.511 .78 .993 r
.66933 .38788 m .67014 .38777 L .67041 .38802 L p F P
0 g
s
.737 0 0 r
.67086 .38802 m .67087 .38804 L .67058 .38802 L F
.077 .345 .819 r
.85635 .28563 m .8538 .28328 L .85359 .28044 L p F P
0 g
s
.112 .379 .838 r
.85106 .27852 m .85359 .28044 L .8538 .28328 L p F P
0 g
s
.879 0 0 r
.7881 .30922 m .7908 .31401 L .79203 .31112 L F
.907 0 0 r
.78821 .30616 m .7881 .30922 L .79203 .31112 L F
.815 .726 .766 r
.18685 .30296 m .18842 .29934 L .19481 .30131 L p F P
0 g
s
.812 .73 .774 r
.19591 .29775 m .19481 .30131 L .18842 .29934 L p F P
0 g
s
.397 .853 .83 r
.81721 .26839 m .81836 .26821 L .8163 .26905 L p F P
0 g
s
.397 .853 .83 r
.8163 .26905 m .81472 .2694 L .81721 .26839 L p F P
0 g
s
.607 .531 .743 r
.68121 .43283 m .68046 .42843 L .6886 .42692 L p F P
0 g
s
.607 .531 .743 r
.6886 .42692 m .68982 .43124 L .68121 .43283 L p F P
0 g
s
.504 .418 .692 r
.24756 .37776 m .2464 .37127 L .25671 .36749 L p F P
0 g
s
.506 .423 .696 r
.25517 .36132 m .25671 .36749 L .2464 .37127 L p F P
0 g
s
.123 .591 .919 r
.83646 .26931 m .83439 .26898 L .83274 .26815 L p F P
0 g
s
.772 .704 .787 r
.19699 .29438 m .19806 .2912 L .20354 .29228 L p F P
0 g
s
.768 .71 .797 r
.2041 .2892 m .20354 .29228 L .19806 .2912 L p F P
0 g
s
.736 .678 .795 r
.20354 .29228 m .2041 .2892 L .20927 .28969 L p F P
0 g
s
.146 .288 .752 r
.87018 .30834 m .86763 .30458 L .86939 .30034 L p F P
0 g
s
.16 .305 .764 r
.86675 .297 m .86939 .30034 L .86763 .30458 L p F P
0 g
s
.599 .486 .696 r
.70239 .48543 m .70369 .49197 L .68977 .49437 L p F P
0 g
s
.747 .651 .754 r
.65547 .42432 m .65625 .42031 L .66369 .42096 L p F P
0 g
s
.745 .656 .762 r
.66398 .41711 m .66369 .42096 L .65625 .42031 L p F P
0 g
s
.703 .619 .76 r
.66369 .42096 m .66398 .41711 L .67117 .41708 L p F P
0 g
s
.703 .619 .76 r
.67117 .41708 m .67139 .42093 L .66369 .42096 L p F P
0 g
s
.539 .521 .783 r
.22901 .30117 m .22768 .29762 L .23242 .29573 L p F P
0 g
s
.539 .521 .783 r
.23242 .29573 m .23413 .29915 L .22901 .30117 L p F P
0 g
s
.981 .912 .62 r
.76382 .34623 m .76596 .34083 L .76835 .34649 L p F P
0 g
s
.981 .912 .62 r
.76835 .34649 m .76632 .35208 L .76382 .34623 L p F P
0 g
s
.61 .59 .806 r
.22018 .29221 m .21924 .28913 L .22358 .28811 L p F P
0 g
s
.61 .59 .806 r
.22358 .28811 m .22496 .29109 L .22018 .29221 L p F P
0 g
s
.659 .585 .761 r
.67139 .42093 m .67117 .41708 L .67827 .41642 L p F P
0 g
s
.659 .585 .761 r
.67827 .41642 m .679 .42023 L .67139 .42093 L p F P
0 g
s
.732 .686 .806 r
.2093 .28675 m .20927 .28969 L .2041 .2892 L p F P
0 g
s
.697 .657 .807 r
.20927 .28969 m .2093 .28675 L .21392 .28673 L p F P
0 g
s
.697 .657 .807 r
.21392 .28673 m .21439 .28967 L .20927 .28969 L p F P
0 g
s
.581 0 0 r
.7849 .31785 m .78297 .31774 L .78114 .31816 L F
.613 0 0 r
.77919 .31596 m .78114 .31816 L .78297 .31774 L F
.658 .63 .81 r
.21439 .28967 m .21392 .28673 L .21828 .28625 L p F P
0 g
s
.658 .63 .81 r
.21828 .28625 m .21924 .28913 L .21439 .28967 L p F P
0 g
s
.792 .684 .744 r
.6457 .4314 m .64693 .42707 L .6547 .42852 L p F P
0 g
s
.791 .688 .751 r
.65547 .42432 m .6547 .42852 L .64693 .42707 L p F P
0 g
s
.835 0 0 r
.78746 .31239 m .78879 .31654 L .7908 .31401 L F
.78746 .31239 m .78635 .31537 L .78879 .31654 L F
.121 .297 .769 r
.19791 .23697 m .21131 .2483 L .221 .27026 L p F P
0 g
s
.879 0 0 r
.7881 .30922 m .78746 .31239 L .7908 .31401 L F
.282 .78 .87 r
.82325 .26718 m .82343 .2674 L .82141 .26772 L p F P
0 g
s
.282 .78 .87 r
.82141 .26772 m .82072 .26758 L .82325 .26718 L p F P
0 g
s
.557 .901 .674 r
.80517 .27473 m .80704 .27341 L .80486 .27544 L p F P
0 g
s
.557 .901 .674 r
.80486 .27544 m .80274 .27698 L .80517 .27473 L p F P
0 g
s
.195 .665 .937 r
.82939 .26769 m .8307 .26753 L .83274 .26815 L p F P
0 g
s
.174 .677 .909 r
.8307 .26753 m .82939 .26769 L .82752 .26739 L p F P
0 g
s
.608 .538 .75 r
.68046 .42843 m .67973 .42423 L .68739 .4228 L p F P
0 g
s
.608 .538 .75 r
.68739 .4228 m .6886 .42692 L .68046 .42843 L p F P
0 g
s
.713 .932 .609 r
.79437 .28514 m .79645 .28281 L .79468 .28588 L p F P
0 g
s
.713 .932 .609 r
.79468 .28588 m .79247 .28845 L .79437 .28514 L p F P
0 g
s
.812 .73 .774 r
.18842 .29934 m .18997 .29591 L .19591 .29775 L p F P
0 g
s
.808 .735 .783 r
.19699 .29438 m .19591 .29775 L .18997 .29591 L p F P
0 g
s
.464 .697 .968 r
.60903 .49312 m .59316 .49309 L .58474 .48401 L p F P
0 g
s
.499 .702 .96 r
.56969 .48429 m .58474 .48401 L .59316 .49309 L p F P
0 g
s
.504 .418 .692 r
.25671 .36749 m .25824 .37387 L .24756 .37776 L p F P
0 g
s
.024 .402 .855 r
.84855 .27679 m .84605 .27526 L .84489 .27325 L p F P
0 g
s
.087 .453 .884 r
.84253 .27214 m .84489 .27325 L .84605 .27526 L p F P
0 g
s
.82553 .28998 m
.82569 .29246 L
s
.702 0 0 r
.78269 .31515 m .7849 .31785 L .78635 .31537 L F
.78269 .31515 m .78297 .31774 L .7849 .31785 L F
.791 .688 .751 r
.64693 .42707 m .64816 .42295 L .65547 .42432 L p F P
0 g
s
.789 .693 .758 r
.65625 .42031 m .65547 .42432 L .64816 .42295 L p F P
0 g
s
.416 .695 .978 r
.62994 .38267 m .61385 .38244 L .60584 .3739 L p F P
0 g
s
.424 .69 .974 r
.58983 .37335 m .60584 .3739 L .61385 .38244 L p F P
0 g
s
.427 .852 .711 r
.81161 .27067 m .81316 .26993 L .81081 .27135 L p F P
0 g
s
.427 .852 .711 r
.81081 .27135 m .80892 .27228 L .81161 .27067 L p F P
0 g
s
.217 .734 .868 r
.82584 .26703 m .8255 .26729 L .82343 .2674 L p F P
0 g
s
.217 .734 .868 r
.82343 .2674 m .82325 .26718 L .82584 .26703 L p F P
0 g
s
.745 .656 .762 r
.65625 .42031 m .65703 .4165 L .66398 .41711 L p F P
0 g
s
.744 .662 .77 r
.66428 .41345 m .66398 .41711 L .65703 .4165 L p F P
0 g
s
.702 .626 .768 r
.66398 .41711 m .66428 .41345 L .67096 .41342 L p F P
0 g
s
.702 .626 .768 r
.67096 .41342 m .67117 .41708 L .66398 .41711 L p F P
0 g
s
.044 .313 .799 r
.85893 .28817 m .85635 .28563 L .85614 .28256 L p F P
0 g
s
.077 .345 .819 r
.85359 .28044 m .85614 .28256 L .85635 .28563 L p F P
0 g
s
.174 .677 .909 r
.82752 .26739 m .82836 .26716 L .8307 .26753 L p F P
0 g
s
.181 .699 .882 r
.82836 .26716 m .82752 .26739 L .8255 .26729 L p F P
0 g
s
.659 .592 .769 r
.67117 .41708 m .67096 .41342 L .67756 .41281 L p F P
0 g
s
.659 .592 .769 r
.67756 .41281 m .67827 .41642 L .67117 .41708 L p F P
0 g
s
.609 .545 .757 r
.67973 .42423 m .679 .42023 L .68618 .41888 L p F P
0 g
s
.609 .545 .757 r
.68618 .41888 m .68739 .4228 L .67973 .42423 L p F P
0 g
s
.257 .29 .704 r
.88556 .35162 m .88309 .34604 L .88854 .34034 L p F P
0 g
s
.262 .297 .71 r
.88586 .33516 m .88854 .34034 L .88309 .34604 L p F P
0 g
s
.613 0 0 r
.77919 .31596 m .78297 .31774 L .78269 .31515 L F
.768 .71 .797 r
.19806 .2912 m .19912 .28821 L .2041 .2892 L p F P
0 g
s
.764 .717 .809 r
.20465 .28631 m .2041 .2892 L .19912 .28821 L p F P
0 g
s
.732 .686 .806 r
.2041 .2892 m .20465 .28631 L .2093 .28675 L p F P
0 g
s
.181 .699 .882 r
.8255 .26729 m .82584 .26703 L .82836 .26716 L p F P
0 g
s
.017 .47 .873 r
.84253 .27214 m .8402 .27122 L .83855 .26983 L p F P
0 g
s
.11 .537 .914 r
.83646 .26931 m .83855 .26983 L .8402 .27122 L p F P
0 g
s
.808 .735 .783 r
.18997 .29591 m .19151 .29268 L .19699 .29438 L p F P
0 g
s
.804 .74 .793 r
.19806 .2912 m .19699 .29438 L .19151 .29268 L p F P
0 g
s
.611 .602 .817 r
.21924 .28913 m .21828 .28625 L .22219 .28533 L p F P
0 g
s
.611 .602 .817 r
.22219 .28533 m .22358 .28811 L .21924 .28913 L p F P
0 g
s
.638 .796 .959 r
.5113 .47394 m .49757 .47848 L .48935 .47097 L p F P
0 g
s
.674 .806 .946 r
.47544 .47665 m .48935 .47097 L .49757 .47848 L p F P
0 g
s
.133 .272 .742 r
.87275 .31231 m .87018 .30834 L .87205 .30389 L p F P
0 g
s
.146 .288 .752 r
.86939 .30034 m .87205 .30389 L .87018 .30834 L p F P
0 g
s
.264 .771 .778 r
.82003 .26762 m .82072 .26758 L .81836 .26821 L p F P
0 g
s
.264 .771 .778 r
.81836 .26821 m .81721 .26839 L .82003 .26762 L p F P
0 g
s
.728 .695 .818 r
.20932 .284 m .2093 .28675 L .20465 .28631 L p F P
0 g
s
.695 .668 .819 r
.2093 .28675 m .20932 .284 L .21343 .28398 L p F P
0 g
s
.695 .668 .819 r
.21343 .28398 m .21392 .28673 L .2093 .28675 L p F P
0 g
s
.547 .545 .804 r
.22633 .29426 m .22496 .29109 L .22898 .28949 L p F P
0 g
s
.657 .642 .823 r
.21392 .28673 m .21343 .28398 L .21731 .28356 L p F P
0 g
s
.657 .642 .823 r
.21731 .28356 m .21828 .28625 L .21392 .28673 L p F P
0 g
s
.789 .693 .758 r
.64816 .42295 m .64939 .41902 L .65625 .42031 L p F P
0 g
s
.787 .698 .766 r
.65703 .4165 m .65625 .42031 L .64939 .41902 L p F P
0 g
s
.123 .591 .919 r
.83274 .26815 m .83448 .26831 L .83646 .26931 L p F P
0 g
s
.06 .584 .87 r
.83448 .26831 m .83274 .26815 L .8307 .26753 L p F P
0 g
s
.845 .96 .883 r
.74913 .35819 m .73326 .37443 L .72621 .37068 L p F P
0 g
s
.767 .942 .938 r
.71006 .38187 m .72621 .37068 L .73326 .37443 L p F P
0 g
s
.983 .909 .61 r
.76169 .35185 m .76382 .34623 L .76632 .35208 L p F P
0 g
s
.983 .909 .61 r
.76632 .35208 m .76429 .35789 L .76169 .35185 L p F P
0 g
s
.312 .792 .718 r
.81606 .26875 m .81721 .26839 L .81472 .2694 L p F P
0 g
s
.312 .792 .718 r
.81472 .2694 m .81316 .26993 L .81606 .26875 L p F P
0 g
s
.61 .552 .764 r
.679 .42023 m .67827 .41642 L .68498 .41516 L p F P
0 g
s
.61 .552 .764 r
.68498 .41516 m .68618 .41888 L .679 .42023 L p F P
0 g
s
.698 .91 .562 r
.7923 .28767 m .79437 .28514 L .79247 .28845 L p F P
0 g
s
.698 .91 .562 r
.79247 .28845 m .79026 .29121 L .7923 .28767 L p F P
0 g
s
.555 .748 .967 r
.54712 .47662 m .53308 .47879 L .5251 .47061 L p F P
0 g
s
.602 .765 .957 r
.5113 .47394 m .5251 .47061 L .53308 .47879 L p F P
0 g
s
.521 .862 .597 r
.8033 .27625 m .80517 .27473 L .80274 .27698 L p F P
0 g
s
.521 .862 .597 r
.80274 .27698 m .80064 .27873 L .8033 .27625 L p F P
0 g
s
.82569 .29246 m
.82584 .29494 L
s
.004 .512 .861 r
.83855 .26983 m .83646 .26931 L .83448 .26831 L p F P
0 g
s
.744 .662 .77 r
.65703 .4165 m .65782 .41288 L .66428 .41345 L p F P
0 g
s
.742 .669 .779 r
.66458 .40999 m .66428 .41345 L .65782 .41288 L p F P
0 g
s
.702 .633 .777 r
.66428 .41345 m .66458 .40999 L .67075 .40997 L p F P
0 g
s
.702 .633 .777 r
.67075 .40997 m .67096 .41342 L .66428 .41345 L p F P
0 g
s
.659 .6 .778 r
.67096 .41342 m .67075 .40997 L .67684 .4094 L p F P
0 g
s
.659 .6 .778 r
.67684 .4094 m .67756 .41281 L .67096 .41342 L p F P
0 g
s
.381 .547 .894 r
.25332 .47074 m .27243 .47643 L .2844 .49319 L p F P
0 g
s
.351 .515 .879 r
.27243 .47643 m .25332 .47074 L .24151 .45131 L p F P
0 g
s
.804 .74 .793 r
.19151 .29268 m .19304 .28963 L .19806 .2912 L p F P
0 g
s
.799 .745 .803 r
.19912 .28821 m .19806 .2912 L .19304 .28963 L p F P
0 g
s
.725 .82 .924 r
.42261 .49225 m .40696 .50112 L .39677 .493 L p F P
0 g
s
.72 .807 .919 r
.38023 .50127 m .39677 .493 L .40696 .50112 L p F P
0 g
s
0 .35 .823 r
.85106 .27852 m .84855 .27679 L .84725 .27456 L p F P
0 g
s
.024 .402 .855 r
.84489 .27325 m .84725 .27456 L .84855 .27679 L p F P
0 g
s
.013 .282 .78 r
.86152 .29092 m .85893 .28817 L .8587 .28487 L p F P
0 g
s
.044 .313 .799 r
.85614 .28256 m .8587 .28487 L .85893 .28817 L p F P
0 g
s
.787 .698 .766 r
.64939 .41902 m .65063 .41529 L .65703 .4165 L p F P
0 g
s
.784 .703 .775 r
.65782 .41288 m .65703 .4165 L .65063 .41529 L p F P
0 g
s
.551 .559 .815 r
.22496 .29109 m .22358 .28811 L .22723 .28665 L p F P
0 g
s
.551 .559 .815 r
.22723 .28665 m .22898 .28949 L .22496 .29109 L p F P
0 g
s
.764 .717 .809 r
.19912 .28821 m .20016 .28542 L .20465 .28631 L p F P
0 g
s
.759 .725 .821 r
.20518 .28361 m .20465 .28631 L .20016 .28542 L p F P
0 g
s
.728 .695 .818 r
.20465 .28631 m .20518 .28361 L .20932 .284 L p F P
0 g
s
.613 .616 .83 r
.21828 .28625 m .21731 .28356 L .22079 .28273 L p F P
0 g
s
.613 .616 .83 r
.22079 .28273 m .22219 .28533 L .21828 .28625 L p F P
0 g
s
.612 .56 .772 r
.67827 .41642 m .67756 .41281 L .68378 .41164 L p F P
0 g
s
.612 .56 .772 r
.68378 .41164 m .68498 .41516 L .67827 .41642 L p F P
0 g
s
.253 .283 .699 r
.88805 .35741 m .88556 .35162 L .89124 .34573 L p F P
0 g
s
.257 .29 .704 r
.88854 .34034 m .89124 .34573 L .88556 .35162 L p F P
0 g
s
.726 0 0 r
.78241 .31208 m .78635 .31537 L .78746 .31239 L F
.78241 .31208 m .78269 .31515 L .78635 .31537 L F
.364 .792 .607 r
.81006 .27159 m .81161 .27067 L .80892 .27228 L p F P
0 g
s
.364 .792 .607 r
.80892 .27228 m .80704 .27341 L .81006 .27159 L p F P
0 g
s
.845 .719 .725 r
.63209 .44801 m .6337 .443 L .64206 .44556 L p F P
0 g
s
.845 .719 .725 r
.64206 .44556 m .64085 .45068 L .63209 .44801 L p F P
0 g
s
.843 .722 .73 r
.64327 .44064 m .64206 .44556 L .6337 .443 L p F P
0 g
s
.152 .694 .745 r
.82308 .26714 m .82325 .26718 L .82072 .26758 L p F P
0 g
s
.152 .694 .745 r
.82072 .26758 m .82003 .26762 L .82308 .26714 L p F P
0 g
s
.121 .257 .731 r
.87533 .31647 m .87275 .31231 L .87473 .30763 L p F P
0 g
s
.133 .272 .742 r
.87205 .30389 m .87473 .30763 L .87275 .31231 L p F P
0 g
s
.846 .716 .72 r
.63048 .45323 m .63209 .44801 L .64085 .45068 L p F P
0 g
s
.846 .716 .72 r
.64085 .45068 m .63965 .45601 L .63048 .45323 L p F P
0 g
s
.843 .722 .73 r
.6337 .443 m .63531 .43819 L .64327 .44064 L p F P
0 g
s
.841 .725 .736 r
.64448 .43592 m .64327 .44064 L .63531 .43819 L p F P
0 g
s
.06 .584 .87 r
.8307 .26753 m .83203 .26757 L .83448 .26831 L p F P
0 g
s
.025 .584 .813 r
.83203 .26757 m .8307 .26753 L .82836 .26716 L p F P
0 g
s
.847 .713 .715 r
.62888 .45865 m .63048 .45323 L .63965 .45601 L p F P
0 g
s
.847 .713 .715 r
.63965 .45601 m .63845 .46153 L .62888 .45865 L p F P
0 g
s
0 .4 .825 r
.84489 .27325 m .84253 .27214 L .84065 .27054 L p F P
0 g
s
.017 .47 .873 r
.83855 .26983 m .84065 .27054 L .84253 .27214 L p F P
0 g
s
.724 .705 .832 r
.20933 .28144 m .20932 .284 L .20518 .28361 L p F P
0 g
s
.692 .679 .833 r
.20932 .284 m .20933 .28144 L .21292 .28143 L p F P
0 g
s
.692 .679 .833 r
.21292 .28143 m .21343 .28398 L .20932 .284 L p F P
0 g
s
.841 .725 .736 r
.63531 .43819 m .63692 .43357 L .64448 .43592 L p F P
0 g
s
.839 .729 .742 r
.6457 .4314 m .64448 .43592 L .63692 .43357 L p F P
0 g
s
.656 .654 .837 r
.21343 .28398 m .21292 .28143 L .21632 .28105 L p F P
0 g
s
.656 .654 .837 r
.21632 .28105 m .21731 .28356 L .21343 .28398 L p F P
0 g
s
.861 .756 .745 r
.17291 .31604 m .17494 .3118 L .18207 .31498 L p F P
0 g
s
.861 .756 .745 r
.18207 .31498 m .18044 .31938 L .17291 .31604 L p F P
0 g
s
.859 .759 .752 r
.18368 .31078 m .18207 .31498 L .17494 .3118 L p F P
0 g
s
.848 .71 .71 r
.62728 .46428 m .62888 .45865 L .63845 .46153 L p F P
0 g
s
.848 .71 .71 r
.63845 .46153 m .63726 .46726 L .62728 .46428 L p F P
0 g
s
.742 .669 .779 r
.65782 .41288 m .65862 .40947 L .66458 .40999 L p F P
0 g
s
.739 .676 .789 r
.66489 .40672 m .66458 .40999 L .65862 .40947 L p F P
0 g
s
.7 .641 .787 r
.66458 .40999 m .66489 .40672 L .67055 .4067 L p F P
0 g
s
.7 .641 .787 r
.67055 .4067 m .67075 .40997 L .66458 .40999 L p F P
0 g
s
.82584 .29494 m
.826 .29743 L
s
.864 .753 .74 r
.17087 .32047 m .17291 .31604 L .18044 .31938 L p F P
0 g
s
.864 .753 .74 r
.18044 .31938 m .17881 .32397 L .17087 .32047 L p F P
0 g
s
.859 .759 .752 r
.17494 .3118 m .17695 .30777 L .18368 .31078 L p F P
0 g
s
.856 .762 .759 r
.18527 .30677 m .18368 .31078 L .17695 .30777 L p F P
0 g
s
.659 .609 .787 r
.67075 .40997 m .67055 .4067 L .67613 .40618 L p F P
0 g
s
.659 .609 .787 r
.67613 .40618 m .67684 .4094 L .67075 .40997 L p F P
0 g
s
.799 .745 .803 r
.19304 .28963 m .19455 .28679 L .19912 .28821 L p F P
0 g
s
.793 .751 .814 r
.20016 .28542 m .19912 .28821 L .19455 .28679 L p F P
0 g
s
.579 .698 .923 r
.33386 .50429 m .31527 .50786 L .30346 .49389 L p F P
0 g
s
.51 .648 .919 r
.2844 .49319 m .30346 .49389 L .31527 .50786 L p F P
0 g
s
.542 .471 .725 r
.69476 .45049 m .69352 .44538 L .70253 .44275 L p F P
0 g
s
.543 .476 .73 r
.69352 .44538 m .69228 .44047 L .70086 .43795 L p F P
0 g
s
.543 .476 .73 r
.70086 .43795 m .70253 .44275 L .69352 .44538 L p F P
0 g
s
.698 .827 .944 r
.47544 .47665 m .46132 .48346 L .45243 .47633 L p F P
0 g
s
.719 .826 .932 r
.43774 .4839 m .45243 .47633 L .46132 .48346 L p F P
0 g
s
.682 .886 .516 r
.79023 .29041 m .7923 .28767 L .79026 .29121 L p F P
0 g
s
.682 .886 .516 r
.79026 .29121 m .78806 .29417 L .79023 .29041 L p F P
0 g
s
.54 .466 .72 r
.69602 .45581 m .69476 .45049 L .70422 .44776 L p F P
0 g
s
.542 .471 .725 r
.70253 .44275 m .70422 .44776 L .69476 .45049 L p F P
0 g
s
.866 .751 .734 r
.16881 .3251 m .17087 .32047 L .17881 .32397 L p F P
0 g
s
.866 .751 .734 r
.17881 .32397 m .17715 .32876 L .16881 .3251 L p F P
0 g
s
.545 .482 .736 r
.69228 .44047 m .69105 .43575 L .6992 .43335 L p F P
0 g
s
.545 .482 .736 r
.6992 .43335 m .70086 .43795 L .69228 .44047 L p F P
0 g
s
.839 .729 .742 r
.63692 .43357 m .63854 .42916 L .6457 .4314 L p F P
0 g
s
.837 .733 .749 r
.64693 .42707 m .6457 .4314 L .63854 .42916 L p F P
0 g
s
.856 .762 .759 r
.17695 .30777 m .17895 .30392 L .18527 .30677 L p F P
0 g
s
.852 .765 .766 r
.18685 .30296 m .18527 .30677 L .17895 .30392 L p F P
0 g
s
.984 .905 .601 r
.75957 .35767 m .76169 .35185 L .76429 .35789 L p F P
0 g
s
.984 .905 .601 r
.76429 .35789 m .76228 .36389 L .75957 .35767 L p F P
0 g
s
.784 .703 .775 r
.65063 .41529 m .65188 .41175 L .65782 .41288 L p F P
0 g
s
.781 .709 .784 r
.65862 .40947 m .65782 .41288 L .65188 .41175 L p F P
0 g
s
.556 .574 .828 r
.22358 .28811 m .22219 .28533 L .22547 .28401 L p F P
0 g
s
.556 .574 .828 r
.22547 .28401 m .22723 .28665 L .22358 .28811 L p F P
0 g
s
.539 .461 .716 r
.69728 .46133 m .69602 .45581 L .7059 .45297 L p F P
0 g
s
.54 .466 .72 r
.70422 .44776 m .7059 .45297 L .69602 .45581 L p F P
0 g
s
.849 .708 .706 r
.62569 .47011 m .62728 .46428 L .63726 .46726 L p F P
0 g
s
.849 .708 .706 r
.63726 .46726 m .63607 .47319 L .62569 .47011 L p F P
0 g
s
.483 .818 .521 r
.80144 .27797 m .8033 .27625 L .80064 .27873 L p F P
0 g
s
.483 .818 .521 r
.80064 .27873 m .79854 .28067 L .80144 .27797 L p F P
0 g
s
.547 .488 .741 r
.69105 .43575 m .68982 .43124 L .69754 .42895 L p F P
0 g
s
.547 .488 .741 r
.69754 .42895 m .6992 .43335 L .69105 .43575 L p F P
0 g
s
.578 .821 .991 r
.50155 .35486 m .48599 .35891 L .47712 .35254 L p F P
0 g
s
.619 .834 .983 r
.46159 .35761 m .47712 .35254 L .48599 .35891 L p F P
0 g
s
.868 .748 .729 r
.16674 .32993 m .16881 .3251 L .17715 .32876 L p F P
0 g
s
.868 .748 .729 r
.17715 .32876 m .17548 .33375 L .16674 .32993 L p F P
0 g
s
.613 .569 .781 r
.67756 .41281 m .67684 .4094 L .68259 .40831 L p F P
0 g
s
.613 .569 .781 r
.68259 .40831 m .68378 .41164 L .67756 .41281 L p F P
0 g
s
.882 .93 .549 r
.77503 .31615 m .77719 .31198 L .77673 .31687 L p F P
0 g
s
.882 .93 .549 r
.77673 .31687 m .77456 .32126 L .77503 .31615 L p F P
0 g
s
.852 .765 .766 r
.17895 .30392 m .18093 .30028 L .18685 .30296 L p F P
0 g
s
.848 .769 .774 r
.18842 .29934 m .18685 .30296 L .18093 .30028 L p F P
0 g
s
.101 .292 .771 r
.1729 .35937 m .18908 .37362 L .20027 .39679 L p F P
0 g
s
.871 .744 .719 r
.16465 .33496 m .1738 .33893 L p .16491 .33992 L F P
0 g
s
.871 .744 .719 r
.16491 .33992 m .16489 .33986 L .16465 .33496 L F
.16381 .33704 m .16465 .33496 L p .16489 .33993 L F P
0 g
s
.101 .285 .764 r
.168 .34822 m .16265 .33606 L p .16431 .33841 L F P
0 g
s
.101 .285 .764 r
.16431 .33841 m .16434 .33846 L .16546 .34145 L F
.16431 .33841 m .16546 .34145 L .168 .34822 L F
.872 .741 .715 r
.16041 .34562 m .16254 .34019 L .16546 .34145 L p F P
0 g
s
.872 .741 .715 r
.16546 .34145 m .1721 .34431 L p .16677 .34491 L F P
0 g
s
.871 .744 .719 r
.1738 .33893 m .1721 .34431 L .16546 .34145 L p F P
0 g
s
.871 .744 .719 r
.16546 .34145 m .16254 .34019 L p .16489 .33993 L F P
0 g
s
.871 .744 .719 r
.1738 .33893 m .16546 .34145 L .16489 .33993 L F
.16491 .33992 m .16489 .33993 L .16489 .33986 L F
.872 .741 .715 r
.1721 .34431 m .17038 .34989 L .16833 .34902 L p F P
0 g
s
.101 .285 .764 r
.16546 .34145 m .16806 .34829 L .168 .34822 L F
.872 .741 .715 r
.1721 .34431 m .16833 .34902 L .16677 .34491 L F
.874 .739 .711 r
.16833 .34902 m .17038 .34989 L p .16874 .35008 L F P
0 g
s
.874 .739 .711 r
.17038 .34989 m .16865 .35568 L .15827 .35125 L p F P
0 g
s
.101 .285 .764 r
.18908 .37362 m .1729 .35937 L .16823 .34874 L p F P
0 g
s
.101 .285 .764 r
.16823 .34874 m .168 .34822 L p .16805 .34829 L F P
0 g
s
.101 .285 .764 r
.16805 .34829 m .18908 .37362 L .16823 .34874 L F
.874 .739 .711 r
.15827 .35125 m .16041 .34562 L .16833 .34902 L p F P
0 g
s
.874 .739 .711 r
.16874 .35008 m .15827 .35125 L .16833 .34902 L F
.872 .741 .715 r
.16833 .34902 m .16041 .34562 L p .16677 .34491 L F P
0 g
s
.101 .285 .764 r
.16434 .33846 m .18908 .37362 L .16806 .34829 L F
.16434 .33846 m .16806 .34829 L .16546 .34145 L F
.872 .741 .715 r
.16677 .34491 m .16041 .34562 L .16546 .34145 L F
.101 .285 .764 r
.17799 .34993 m .18908 .37362 L p .16434 .33846 L F P
0 g
s
.101 .285 .764 r
.16265 .33606 m .16381 .33711 L p .16416 .33821 L F P
0 g
s
.096 .277 .758 r
.15253 .31253 m .15964 .32298 L .16111 .32938 L F
.16224 .33511 m .15253 .31253 L p .16111 .32938 L F P
0 g
s
.869 .746 .724 r
.16465 .33496 m .16674 .32993 L .17548 .33375 L p F P
0 g
s
.869 .746 .724 r
.17548 .33375 m .1738 .33893 L .16465 .33496 L p F P
0 g
s
.905 .801 .734 r
.16213 .32081 m .16881 .3251 L p .16041 .32543 L F P
0 g
s
.096 .277 .758 r
.15253 .31253 m .15887 .31841 L p .15994 .32342 L F P
0 g
s
.94 .862 .736 r
.15973 .32546 m .15479 .32053 L p .15941 .32071 L F P
0 g
s
.94 .862 .736 r
.16213 .32081 m .16017 .3246 L p .15941 .32071 L F P
0 g
s
.096 .277 .758 r
.15964 .32298 m .15974 .32311 L .1602 .32473 L F
.15964 .32298 m .1602 .32473 L .16028 .32514 L F
.15974 .32311 m .15976 .32315 L .16057 .326 L F
.908 .799 .728 r
.16057 .326 m .16674 .32993 L p .16177 .33013 L F P
0 g
s
.905 .801 .734 r
.16017 .3246 m .16213 .32081 L p .16041 .32543 L F P
0 g
s
.096 .277 .758 r
.16028 .32514 m .1602 .32473 L .16164 .32977 L F
.15974 .32311 m .16057 .326 L .16164 .32977 L F
.905 .801 .734 r
.16881 .3251 m .16674 .32993 L .16057 .326 L p F P
0 g
s
.096 .277 .758 r
.15964 .32298 m .16164 .32977 L .16265 .33606 L F
.905 .801 .734 r
.16057 .326 m .15973 .32546 L p .16041 .32543 L F P
0 g
s
.905 .801 .734 r
.16881 .3251 m .16057 .326 L .16041 .32543 L F
.871 .744 .719 r
.16489 .33993 m .16484 .33993 L .16381 .33704 L F
.101 .285 .764 r
.16416 .33821 m .16381 .33711 L .16434 .33846 L F
.16381 .33711 m .16381 .33711 L p .16416 .33821 L F P
0 g
s
.871 .744 .719 r
.16254 .34019 m .1638 .33707 L p .16484 .33993 L F P
0 g
s
.871 .744 .719 r
.1638 .33707 m .16381 .33704 L p .16484 .33993 L F P
0 g
s
.096 .277 .758 r
.16381 .33711 m .16371 .33701 L p .16345 .33612 L F P
0 g
s
.908 .799 .728 r
.16674 .32993 m .16465 .33496 L .16284 .33381 L p F P
0 g
s
.096 .277 .758 r
.16164 .32977 m .16284 .33381 L .16345 .33612 L F
.16371 .33701 m .16265 .33606 L p .16164 .32977 L F P
0 g
s
.908 .799 .728 r
.16674 .32993 m .16284 .33381 L .16177 .33013 L F
.91 .797 .723 r
.16465 .33496 m .1638 .33707 L p .16319 .33502 L F P
0 g
s
.096 .277 .758 r
.16284 .33381 m .1638 .33707 L .16372 .33685 L F
.16284 .33381 m .16372 .33685 L .16345 .33612 L F
.16265 .33606 m .16224 .33511 L p .16111 .32938 L F P
0 g
s
.91 .797 .723 r
.15486 .33535 m .1573 .3303 L .16465 .33496 L p F P
0 g
s
.096 .277 .758 r
.17799 .34993 m .16381 .33711 L p .16164 .32977 L F P
0 g
s
.908 .799 .728 r
.16284 .33381 m .1573 .3303 L p .16177 .33013 L F P
0 g
s
.096 .277 .758 r
.1638 .33707 m .16381 .33711 L .16345 .33612 L F
.15976 .32315 m .17799 .34993 L .16164 .32977 L F
.94 .862 .736 r
.16017 .3246 m .15973 .32546 L p .15941 .32071 L F P
0 g
s
.908 .799 .728 r
.1573 .3303 m .15973 .32546 L .16057 .326 L p F P
0 g
s
.908 .799 .728 r
.16177 .33013 m .1573 .3303 L .16057 .326 L F
.905 .801 .734 r
.15973 .32546 m .16017 .3246 L p .16041 .32543 L F P
0 g
s
.096 .277 .758 r
.16701 .32597 m .17799 .34993 L p .15994 .32342 L F P
0 g
s
.94 .862 .736 r
.15876 .31742 m .16213 .32081 L p .15941 .32071 L F P
0 g
s
.94 .862 .736 r
.15941 .32071 m .15932 .3207 L .15876 .31742 L F
.085 .266 .752 r
.15756 .3117 m .1582 .31498 L .15253 .31253 L F
.1582 .31498 m .15834 .31707 L .15253 .31253 L F
.15253 .31253 m .14255 .28907 L p .15756 .3117 L F P
0 g
s
.954 .93 .735 r
.16006 .31185 m .15823 .31481 L p .15796 .31156 L F P
0 g
s
.954 .93 .735 r
.15823 .31481 m .15819 .31487 L p .15802 .3124 L F P
0 g
s
.954 .93 .735 r
.15823 .31481 m .15802 .3124 L .15796 .31156 L F
.085 .266 .752 r
.14255 .28907 m .15616 .30201 L .15733 .30459 L p F P
0 g
s
.085 .266 .752 r
.14255 .28907 m .15733 .30459 L .15757 .30735 L F
.1572 .31116 m .15757 .30735 L .15802 .3124 L F
.14255 .28907 m .15757 .30735 L .1572 .31116 L F
.915 .974 .688 r
.15771 .30595 m .15773 .30712 L p .1576 .30708 L F P
0 g
s
.936 .864 .743 r
.16006 .31185 m .16452 .31637 L p .15843 .31613 L F P
0 g
s
.936 .864 .743 r
.15819 .31487 m .16006 .31185 L p .15843 .31613 L F P
0 g
s
.94 .862 .736 r
.15932 .3207 m .15869 .31748 L .15876 .31742 L F
.15863 .31729 m .15876 .31742 L p .15867 .31749 L F P
0 g
s
.903 .803 .74 r
.16213 .32081 m .16452 .31637 L .17087 .32047 L p F P
0 g
s
.903 .803 .74 r
.17087 .32047 m .16881 .3251 L .16213 .32081 L p F P
0 g
s
.936 .864 .743 r
.16452 .31637 m .16213 .32081 L .15865 .31731 L p F P
0 g
s
.085 .266 .752 r
.1582 .31498 m .15865 .31731 L .15834 .31707 L F
.936 .864 .743 r
.15865 .31731 m .15744 .31609 L p .15843 .31613 L F P
0 g
s
.936 .864 .743 r
.16452 .31637 m .15865 .31731 L .15843 .31613 L F
.085 .266 .752 r
.16701 .32597 m .15887 .31841 L p .15865 .31731 L F P
0 g
s
.085 .266 .752 r
.1582 .31498 m .15821 .315 L .15865 .31731 L F
.15821 .315 m .16701 .32597 L .15865 .31731 L F
.15756 .3117 m .15802 .3124 L .1582 .31498 L F
.15802 .3124 m .16701 .32597 L .1582 .31498 L F
.954 .93 .735 r
.15744 .31609 m .15497 .31113 L p .15794 .31155 L F P
0 g
s
.954 .93 .735 r
.15796 .31156 m .15795 .31163 L .15794 .31155 L F
.15795 .31163 m .15744 .31609 L .15794 .31155 L F
.933 .866 .75 r
.16006 .31185 m .16267 .30782 L .16689 .31213 L p F P
0 g
s
.933 .866 .75 r
.16689 .31213 m .16452 .31637 L .16006 .31185 L p F P
0 g
s
.95 .931 .745 r
.15773 .30712 m .16046 .30331 L .16267 .30782 L p F P
0 g
s
.95 .931 .745 r
.16267 .30782 m .16006 .31185 L .15773 .30712 L p F P
0 g
s
.954 .93 .735 r
.15497 .31113 m .15773 .30712 L .16006 .31185 L p F P
0 g
s
.913 .977 .703 r
.16046 .30331 m .15773 .30712 L .15771 .30595 L p F P
0 g
s
.913 .977 .703 r
.16046 .30331 m .15778 .30588 L .15806 .30253 L F
.15778 .30588 m .15771 .30595 L .15798 .30331 L F
.15778 .30588 m .15798 .30331 L .15806 .30253 L F
.9 .805 .746 r
.16452 .31637 m .16689 .31213 L .17291 .31604 L p F P
0 g
s
.9 .805 .746 r
.17291 .31604 m .17087 .32047 L .16452 .31637 L p F P
0 g
s
.065 .265 .756 r
.1708 .31638 m .18241 .33997 L p .15789 .30451 L F P
0 g
s
.065 .265 .756 r
.15616 .30201 m .15794 .30376 L p .15789 .30451 L F P
0 g
s
.065 .265 .756 r
.15794 .30376 m .1708 .31638 L p .15789 .30451 L F P
0 g
s
.065 .265 .756 r
.18241 .33997 m .16701 .32597 L .15775 .30553 L p F P
0 g
s
.065 .265 .756 r
.15775 .30552 m .15616 .30201 L p .15788 .3045 L F P
0 g
s
.085 .266 .752 r
.15733 .30459 m .15775 .30552 L p .15757 .30733 L F P
0 g
s
.085 .266 .752 r
.15775 .30552 m .15775 .30553 L p .15771 .30595 L F P
0 g
s
.085 .266 .752 r
.15757 .30733 m .15775 .30552 L .15771 .30595 L F
.915 .974 .688 r
.15497 .31113 m .15488 .30618 L p .1576 .30708 L F P
0 g
s
.915 .974 .688 r
.15773 .30712 m .15757 .30735 L p .1576 .30708 L F P
0 g
s
.915 .974 .688 r
.15757 .30735 m .15497 .31113 L p .1576 .30708 L F P
0 g
s
.915 .974 .688 r
.15488 .30618 m .15765 .30239 L .15771 .30586 L p F P
0 g
s
.915 .974 .688 r
.15771 .30586 m .15771 .30595 L p .1577 .30595 L F P
0 g
s
.915 .974 .688 r
.1577 .30595 m .15488 .30618 L .15771 .30586 L F
.065 .265 .756 r
.15775 .30553 m .15775 .30552 L p .15789 .30451 L F P
0 g
s
.065 .265 .756 r
.15788 .3045 m .15789 .30451 L .15775 .30552 L F
.15789 .30451 m .18241 .33997 L .15775 .30553 L F
.913 .977 .703 r
.15806 .30253 m .15775 .30553 L .15765 .30239 L F
.15771 .30595 m .15771 .30586 L p .15775 .30553 L F P
0 g
s
.913 .977 .703 r
.15771 .30586 m .15765 .30239 L p .15775 .30553 L F P
0 g
s
.085 .266 .752 r
.15802 .3124 m .15757 .30733 L .16701 .32597 L F
.15775 .30553 m .16701 .32597 L p .15757 .30733 L F P
0 g
s
.915 .974 .688 r
.1576 .30708 m .15488 .30618 L .15771 .30595 L F
.954 .93 .735 r
.15819 .31487 m .15744 .31609 L p .15796 .31156 L F P
0 g
s
.085 .266 .752 r
.15887 .31841 m .15886 .31841 L p .15865 .31731 L F P
0 g
s
.085 .266 .752 r
.15886 .31841 m .15253 .31253 L p .15865 .31731 L F P
0 g
s
.936 .864 .743 r
.15744 .31609 m .15819 .31487 L p .15843 .31613 L F P
0 g
s
.94 .862 .736 r
.15932 .3207 m .15479 .32053 L .15869 .31748 L F
.096 .277 .758 r
.15887 .31841 m .16701 .32597 L p .15994 .32342 L F P
0 g
s
.94 .862 .736 r
.15479 .32053 m .15744 .31609 L .15863 .31729 L p F P
0 g
s
.94 .862 .736 r
.15867 .31749 m .15479 .32053 L .15863 .31729 L F
.91 .797 .723 r
.16319 .33502 m .1638 .33707 L .16314 .33502 L F
.1638 .33707 m .1638 .33707 L p .16319 .33502 L F P
0 g
s
.91 .797 .723 r
.16254 .34019 m .15486 .33535 L p .16314 .33502 L F P
0 g
s
.91 .797 .723 r
.1638 .33707 m .16254 .34019 L p .16314 .33502 L F P
0 g
s
.101 .285 .764 r
.16381 .33711 m .17799 .34993 L p .16434 .33846 L F P
0 g
s
.072 .634 .739 r
.82619 .26697 m .82584 .26703 L .82325 .26718 L p F P
0 g
s
.072 .634 .739 r
.82325 .26718 m .82308 .26714 L .82619 .26697 L p F P
0 g
s
.423 .416 .746 r
.24245 .31913 m .24081 .31474 L .24586 .31152 L p F P
0 g
s
.429 .426 .754 r
.24081 .31474 m .23916 .31055 L .24392 .30749 L p F P
0 g
s
.429 .426 .754 r
.24392 .30749 m .24586 .31152 L .24081 .31474 L p F P
0 g
s
.538 .457 .712 r
.69854 .46705 m .69728 .46133 L .7076 .45838 L p F P
0 g
s
.539 .461 .716 r
.7059 .45297 m .7076 .45838 L .69728 .46133 L p F P
0 g
s
.434 .437 .763 r
.23916 .31055 m .23749 .30656 L .24197 .30367 L p F P
0 g
s
.434 .437 .763 r
.24197 .30367 m .24392 .30749 L .23916 .31055 L p F P
0 g
s
.837 .733 .749 r
.63854 .42916 m .64017 .42495 L .64693 .42707 L p F P
0 g
s
.834 .736 .756 r
.64816 .42295 m .64693 .42707 L .64017 .42495 L p F P
0 g
s
.025 .584 .813 r
.82836 .26716 m .82922 .26712 L .83203 .26757 L p F P
0 g
s
.029 .598 .764 r
.82922 .26712 m .82836 .26716 L .82584 .26703 L p F P
0 g
s
.548 .495 .748 r
.68982 .43124 m .6886 .42692 L .69589 .42475 L p F P
0 g
s
.548 .495 .748 r
.69589 .42475 m .69754 .42895 L .68982 .43124 L p F P
0 g
s
.419 .406 .738 r
.24408 .32371 m .24245 .31913 L .24779 .31573 L p F P
0 g
s
.423 .416 .746 r
.24586 .31152 m .24779 .31573 L .24245 .31913 L p F P
0 g
s
.736 0 0 r
.78216 .30886 m .78746 .31239 L .7881 .30922 L F
.78216 .30886 m .78241 .31208 L .78746 .31239 L F
.44 .449 .772 r
.23749 .30656 m .23582 .30275 L .24001 .30004 L p F P
0 g
s
.44 .449 .772 r
.24001 .30004 m .24197 .30367 L .23749 .30656 L p F P
0 g
s
.904 .956 .819 r
.76479 .33682 m .74913 .35819 L .74223 .35508 L p F P
0 g
s
.904 .956 .819 r
.74223 .35508 m .75804 .33415 L .76479 .33682 L p F P
0 g
s
.85 .706 .702 r
.6241 .47615 m .62569 .47011 L .63607 .47319 L p F P
0 g
s
.85 .706 .702 r
.63607 .47319 m .63489 .47933 L .6241 .47615 L p F P
0 g
s
0 0 0 r
.81936 .26786 m .82003 .26762 L .81721 .26839 L p F P
0 g
s
0 0 0 r
.81721 .26839 m .81606 .26875 L .81936 .26786 L p F P
0 g
s
0 0 0 r
.81492 .26932 m .81606 .26875 L .81316 .26993 L p F P
0 g
s
0 0 0 r
.81316 .26993 m .81161 .27067 L .81492 .26932 L p F P
0 g
s
.414 .397 .731 r
.2457 .32849 m .24408 .32371 L .2497 .32015 L p F P
0 g
s
.419 .406 .738 r
.24779 .31573 m .2497 .32015 L .24408 .32371 L p F P
0 g
s
.759 .725 .821 r
.20016 .28542 m .20119 .28282 L .20518 .28361 L p F P
0 g
s
.752 .733 .835 r
.2057 .2811 m .20518 .28361 L .20119 .28282 L p F P
0 g
s
.724 .705 .832 r
.20518 .28361 m .2057 .2811 L .20933 .28144 L p F P
0 g
s
0 .299 .79 r
.85359 .28044 m .85106 .27852 L .84964 .27606 L p F P
0 g
s
0 .35 .823 r
.84725 .27456 m .84964 .27606 L .85106 .27852 L p F P
0 g
s
0 .252 .761 r
.86412 .29386 m .86152 .29092 L .86128 .28739 L p F P
0 g
s
.013 .282 .78 r
.8587 .28487 m .86128 .28739 L .86152 .29092 L p F P
0 g
s
.848 .769 .774 r
.18093 .30028 m .18289 .29683 L .18842 .29934 L p F P
0 g
s
.844 .772 .782 r
.18997 .29591 m .18842 .29934 L .18289 .29683 L p F P
0 g
s
.029 .598 .764 r
.82584 .26703 m .82619 .26697 L .82922 .26712 L p F P
0 g
s
.845 .96 .883 r
.72621 .37068 m .74223 .35508 L .74913 .35819 L p F P
0 g
s
.614 .631 .844 r
.21731 .28356 m .21632 .28105 L .21937 .28033 L p F P
0 g
s
.614 .631 .844 r
.21937 .28033 m .22079 .28273 L .21731 .28356 L p F P
0 g
s
.537 .452 .708 r
.69982 .47297 m .69854 .46705 L .7093 .46399 L p F P
0 g
s
.538 .457 .712 r
.7076 .45838 m .7093 .46399 L .69854 .46705 L p F P
0 g
s
.004 .512 .861 r
.83448 .26831 m .83624 .26867 L .83855 .26983 L p F P
0 g
s
0 .485 .778 r
.83624 .26867 m .83448 .26831 L .83203 .26757 L p F P
0 g
s
.55 .502 .754 r
.6886 .42692 m .68739 .4228 L .69424 .42075 L p F P
0 g
s
.55 .502 .754 r
.69424 .42075 m .69589 .42475 L .6886 .42692 L p F P
0 g
s
0 .424 .788 r
.84065 .27054 m .83855 .26983 L .83624 .26867 L p F P
0 g
s
.41 .388 .724 r
.24731 .33346 m .2457 .32849 L .25161 .32477 L p F P
0 g
s
.414 .397 .731 r
.2497 .32015 m .25161 .32477 L .2457 .32849 L p F P
0 g
s
.834 .736 .756 r
.64017 .42495 m .6418 .42094 L .64816 .42295 L p F P
0 g
s
.832 .741 .764 r
.64939 .41902 m .64816 .42295 L .6418 .42094 L p F P
0 g
s
.635 .851 .982 r
.46159 .35761 m .44614 .36366 L .43699 .35737 L p F P
0 g
s
.662 .848 .971 r
.42155 .36374 m .43699 .35737 L .44614 .36366 L p F P
0 g
s
.538 .695 .941 r
.34158 .3702 m .32662 .37358 L .31695 .36059 L p F P
0 g
s
.51 .651 .921 r
.30219 .36117 m .31695 .36059 L .32662 .37358 L p F P
0 g
s
.793 .751 .814 r
.19455 .28679 m .19605 .28413 L .20016 .28542 L p F P
0 g
s
.786 .757 .827 r
.20119 .28282 m .20016 .28542 L .19605 .28413 L p F P
0 g
s
.851 .703 .698 r
.62251 .48239 m .6241 .47615 L .63489 .47933 L p F P
0 g
s
.851 .703 .698 r
.63489 .47933 m .63371 .48567 L .62251 .48239 L p F P
0 g
s
.313 .473 .858 r
.25412 .3201 m .26829 .32578 L .27799 .34337 L p F P
0 g
s
.844 .772 .782 r
.18289 .29683 m .18484 .29357 L .18997 .29591 L p F P
0 g
s
.839 .776 .791 r
.19151 .29268 m .18997 .29591 L .18484 .29357 L p F P
0 g
s
.826 .29743 m
.82616 .29991 L
s
.739 .676 .789 r
.65862 .40947 m .65942 .40624 L .66489 .40672 L p F P
0 g
s
.737 .684 .799 r
.6652 .40366 m .66489 .40672 L .65942 .40624 L p F P
0 g
s
.699 .65 .797 r
.66489 .40672 m .6652 .40366 L .67035 .40364 L p F P
0 g
s
.699 .65 .797 r
.67035 .40364 m .67055 .4067 L .66489 .40672 L p F P
0 g
s
.781 .709 .784 r
.65188 .41175 m .65313 .40842 L .65862 .40947 L p F P
0 g
s
.777 .715 .794 r
.65942 .40624 m .65862 .40947 L .65313 .40842 L p F P
0 g
s
.535 .449 .704 r
.7011 .4791 m .69982 .47297 L .71102 .46982 L p F P
0 g
s
.537 .452 .708 r
.7093 .46399 m .71102 .46982 L .69982 .47297 L p F P
0 g
s
.11 .243 .721 r
.87794 .32084 m .87533 .31647 L .87743 .31158 L p F P
0 g
s
.121 .257 .731 r
.87473 .30763 m .87743 .31158 L .87533 .31647 L p F P
0 g
s
.659 .619 .798 r
.67055 .4067 m .67035 .40364 L .67543 .40316 L p F P
0 g
s
.659 .619 .798 r
.67543 .40316 m .67613 .40618 L .67055 .4067 L p F P
0 g
s
.248 .276 .694 r
.89056 .3634 m .88805 .35741 L .89396 .35133 L p F P
0 g
s
.253 .283 .699 r
.89124 .34573 m .89396 .35133 L .88805 .35741 L p F P
0 g
s
.406 .38 .718 r
.2489 .33863 m .24731 .33346 L .2535 .32958 L p F P
0 g
s
.41 .388 .724 r
.25161 .32477 m .2535 .32958 L .24731 .33346 L p F P
0 g
s
.552 .51 .762 r
.68739 .4228 m .68618 .41888 L .6926 .41695 L p F P
0 g
s
.552 .51 .762 r
.6926 .41695 m .69424 .42075 L .68739 .4228 L p F P
0 g
s
.71 .948 .955 r
.74963 .48361 m .72876 .49643 L .71975 .4931 L p F P
0 g
s
.639 .904 .983 r
.69943 .50075 m .71975 .4931 L .72876 .49643 L p F P
0 g
s
.56 .59 .841 r
.22219 .28533 m .22079 .28273 L .2237 .28156 L p F P
0 g
s
.56 .59 .841 r
.2237 .28156 m .22547 .28401 L .22219 .28533 L p F P
0 g
s
.614 .579 .791 r
.67684 .4094 m .67613 .40618 L .6814 .40518 L p F P
0 g
s
.614 .579 .791 r
.6814 .40518 m .68259 .40831 L .67684 .4094 L p F P
0 g
s
0 0 0 r
.80853 .27272 m .81006 .27159 L .80704 .27341 L p F P
0 g
s
0 0 0 r
.80704 .27341 m .80517 .27473 L .80853 .27272 L p F P
0 g
s
.717 .715 .847 r
.20932 .27908 m .20933 .28144 L .2057 .2811 L p F P
0 g
s
.688 .691 .848 r
.20933 .28144 m .20932 .27908 L .2124 .27906 L p F P
0 g
s
.688 .691 .848 r
.2124 .27906 m .21292 .28143 L .20933 .28144 L p F P
0 g
s
.476 .617 .91 r
.30346 .49389 m .2844 .49319 L .27243 .47643 L p F P
0 g
s
.832 .741 .764 r
.6418 .42094 m .64343 .41713 L .64939 .41902 L p F P
0 g
s
.828 .745 .772 r
.65063 .41529 m .64939 .41902 L .64343 .41713 L p F P
0 g
s
.654 .669 .852 r
.21292 .28143 m .2124 .27906 L .21532 .27874 L p F P
0 g
s
.654 .669 .852 r
.21532 .27874 m .21632 .28105 L .21292 .28143 L p F P
0 g
s
.477 .705 .969 r
.58474 .48401 m .56969 .48429 L .56153 .47554 L p F P
0 g
s
.522 .719 .962 r
.54712 .47662 m .56153 .47554 L .56969 .48429 L p F P
0 g
s
.46 .728 .984 r
.65222 .50099 m .6346 .50177 L .62566 .49338 L p F P
0 g
s
.47 .71 .974 r
.60903 .49312 m .62566 .49338 L .6346 .50177 L p F P
0 g
s
.665 .862 .472 r
.78817 .29334 m .79023 .29041 L .78806 .29417 L p F P
0 g
s
.665 .862 .472 r
.78806 .29417 m .78588 .29733 L .78817 .29334 L p F P
0 g
s
.839 .776 .791 r
.18484 .29357 m .18678 .29051 L .19151 .29268 L p F P
0 g
s
.834 .78 .801 r
.19304 .28963 m .19151 .29268 L .18678 .29051 L p F P
0 g
s
.534 .445 .7 r
.70239 .48543 m .7011 .4791 L .71274 .47584 L p F P
0 g
s
.535 .449 .704 r
.71102 .46982 m .71274 .47584 L .7011 .4791 L p F P
0 g
s
.852 .701 .695 r
.62092 .48885 m .62251 .48239 L .63371 .48567 L p F P
0 g
s
.852 .701 .695 r
.63371 .48567 m .63253 .49221 L .62092 .48885 L p F P
0 g
s
.402 .372 .711 r
.25048 .344 m .2489 .33863 L .25539 .3346 L p F P
0 g
s
.406 .38 .718 r
.2535 .32958 m .25539 .3346 L .2489 .33863 L p F P
0 g
s
0 .328 .771 r
.84725 .27456 m .84489 .27325 L .84277 .27146 L p F P
0 g
s
0 .4 .825 r
.84065 .27054 m .84277 .27146 L .84489 .27325 L p F P
0 g
s
.218 .403 .832 r
.21152 .4192 m .22966 .43068 L .24151 .45131 L p F P
0 g
s
.198 .379 .817 r
.22966 .43068 m .21152 .4192 L .20027 .39679 L p F P
0 g
s
.412 .691 .977 r
.60584 .3739 m .58983 .37335 L .58166 .36492 L p F P
0 g
s
.435 .701 .977 r
.56572 .36472 m .58166 .36492 L .58983 .37335 L p F P
0 g
s
.555 .518 .77 r
.68618 .41888 m .68498 .41516 L .69097 .41335 L p F P
0 g
s
.555 .518 .77 r
.69097 .41335 m .6926 .41695 L .68618 .41888 L p F P
0 g
s
0 0 0 r
.79959 .27989 m .80144 .27797 L .79854 .28067 L p F P
0 g
s
0 0 0 r
.79854 .28067 m .79645 .28281 L .79959 .27989 L p F P
0 g
s
.497 .764 .99 r
.54153 .35743 m .52581 .35909 L .51721 .35197 L p F P
0 g
s
.544 .787 .988 r
.50155 .35486 m .51721 .35197 L .52581 .35909 L p F P
0 g
s
.879 .921 .528 r
.77289 .32052 m .77503 .31615 L .77456 .32126 L p F P
0 g
s
.879 .921 .528 r
.77456 .32126 m .7724 .32584 L .77289 .32052 L p F P
0 g
s
.684 .781 .924 r
.38023 .50127 m .36306 .50909 L .35187 .49879 L p F P
0 g
s
.655 .755 .924 r
.33386 .50429 m .35187 .49879 L .36306 .50909 L p F P
0 g
s
.828 .745 .772 r
.64343 .41713 m .64507 .41352 L .65063 .41529 L p F P
0 g
s
.824 .75 .781 r
.65188 .41175 m .65063 .41529 L .64507 .41352 L p F P
0 g
s
.752 .733 .835 r
.20119 .28282 m .20221 .2804 L .2057 .2811 L p F P
0 g
s
.744 .741 .85 r
.20621 .27878 m .2057 .2811 L .20221 .2804 L p F P
0 g
s
.717 .715 .847 r
.2057 .2811 m .20621 .27878 L .20932 .27908 L p F P
0 g
s
0 0 0 r
.82291 .2673 m .82308 .26714 L .82003 .26762 L p F P
0 g
s
0 0 0 r
.82003 .26762 m .81936 .26786 L .82291 .2673 L p F P
0 g
s
.398 .365 .706 r
.25206 .34957 m .25048 .344 L .25726 .33981 L p F P
0 g
s
.402 .372 .711 r
.25539 .3346 m .25726 .33981 L .25048 .344 L p F P
0 g
s
.615 .648 .859 r
.21632 .28105 m .21532 .27874 L .21793 .27812 L p F P
0 g
s
.615 .648 .859 r
.21793 .27812 m .21937 .28033 L .21632 .28105 L p F P
0 g
s
.834 .78 .801 r
.18678 .29051 m .1887 .28765 L .19304 .28963 L p F P
0 g
s
.827 .784 .812 r
.19455 .28679 m .19304 .28963 L .1887 .28765 L p F P
0 g
s
.533 .442 .697 r
.70369 .49197 m .70239 .48543 L .71447 .48208 L p F P
0 g
s
.534 .445 .7 r
.71274 .47584 m .71447 .48208 L .70239 .48543 L p F P
0 g
s
0 .224 .742 r
.86675 .297 m .86412 .29386 L .86388 .2901 L p F P
0 g
s
0 .252 .761 r
.86128 .28739 m .86388 .2901 L .86412 .29386 L p F P
0 g
s
.777 .715 .794 r
.65313 .40842 m .65439 .40528 L .65942 .40624 L p F P
0 g
s
.773 .722 .805 r
.66023 .40322 m .65942 .40624 L .65439 .40528 L p F P
0 g
s
.737 .684 .799 r
.65942 .40624 m .66023 .40322 L .6652 .40366 L p F P
0 g
s
.786 .757 .827 r
.19605 .28413 m .19754 .28167 L .20119 .28282 L p F P
0 g
s
.777 .763 .84 r
.20221 .2804 m .20119 .28282 L .19754 .28167 L p F P
0 g
s
0 .485 .778 r
.83203 .26757 m .83337 .2678 L .83624 .26867 L p F P
0 g
s
.124 0 0 r
.83337 .2678 m .83203 .26757 L .82922 .26712 L p F P
0 g
s
.82616 .29991 m
.82631 .3024 L
s
0 .25 .755 r
.85614 .28256 m .85359 .28044 L .85205 .27776 L p F P
0 g
s
0 .299 .79 r
.84964 .27606 m .85205 .27776 L .85359 .28044 L p F P
0 g
s
.557 .528 .778 r
.68498 .41516 m .68378 .41164 L .68935 .40995 L p F P
0 g
s
.557 .528 .778 r
.68935 .40995 m .69097 .41335 L .68498 .41516 L p F P
0 g
s
.615 .59 .802 r
.67613 .40618 m .67543 .40316 L .68022 .40225 L p F P
0 g
s
.615 .59 .802 r
.68022 .40225 m .6814 .40518 L .67613 .40618 L p F P
0 g
s
.565 .608 .855 r
.22079 .28273 m .21937 .28033 L .22192 .2793 L p F P
0 g
s
.565 .608 .855 r
.22192 .2793 m .2237 .28156 L .22079 .28273 L p F P
0 g
s
.733 .692 .811 r
.66552 .40078 m .6652 .40366 L .66023 .40322 L p F P
0 g
s
.697 .659 .809 r
.6652 .40366 m .66552 .40078 L .67016 .40077 L p F P
0 g
s
.697 .659 .809 r
.67016 .40077 m .67035 .40364 L .6652 .40366 L p F P
0 g
s
.658 .629 .81 r
.67035 .40364 m .67016 .40077 L .67473 .40033 L p F P
0 g
s
.658 .629 .81 r
.67473 .40033 m .67543 .40316 L .67035 .40364 L p F P
0 g
s
.449 .725 .985 r
.62994 .38267 m .64616 .3823 L .6539 .38996 L p F P
0 g
s
.653 .842 .973 r
.42155 .36374 m .4062 .37063 L .3968 .36334 L p F P
0 g
s
.662 .824 .962 r
.38149 .36952 m .3968 .36334 L .4062 .37063 L p F P
0 g
s
.824 .75 .781 r
.64507 .41352 m .64672 .41011 L .65188 .41175 L p F P
0 g
s
.82 .755 .791 r
.65313 .40842 m .65188 .41175 L .64672 .41011 L p F P
0 g
s
.875 .738 .707 r
.15611 .35709 m .15827 .35125 L .16865 .35568 L p F P
0 g
s
.875 .738 .707 r
.16865 .35568 m .16691 .36166 L .15611 .35709 L p F P
0 g
s
0 0 0 r
.81379 .27007 m .81492 .26932 L .81161 .27067 L p F P
0 g
s
0 0 0 r
.81161 .27067 m .81006 .27159 L .81379 .27007 L p F P
0 g
s
.099 .229 .712 r
.88056 .32541 m .87794 .32084 L .88015 .31573 L p F P
0 g
s
.11 .243 .721 r
.87743 .31158 m .88015 .31573 L .87794 .32084 L p F P
0 g
s
.395 .359 .7 r
.25362 .35535 m .25206 .34957 L .25913 .34523 L p F P
0 g
s
.398 .365 .706 r
.25726 .33981 m .25913 .34523 L .25206 .34957 L p F P
0 g
s
.533 .442 .697 r
.71447 .48208 m .71621 .48852 L .70369 .49197 L p F P
0 g
s
.827 .784 .812 r
.1887 .28765 m .19061 .28497 L .19455 .28679 L p F P
0 g
s
.819 .789 .823 r
.19605 .28413 m .19455 .28679 L .19061 .28497 L p F P
0 g
s
.248 .276 .694 r
.89396 .35133 m .8967 .35714 L .89056 .3634 L p F P
0 g
s
0 0 0 r
.8187 .2683 m .81936 .26786 L .81606 .26875 L p F P
0 g
s
0 0 0 r
.81606 .26875 m .81492 .26932 L .8187 .2683 L p F P
0 g
s
0 .332 .704 r
.84277 .27146 m .84065 .27054 L .83801 .26922 L p F P
0 g
s
0 .424 .788 r
.83624 .26867 m .83801 .26922 L .84065 .27054 L p F P
0 g
s
.559 .538 .788 r
.68378 .41164 m .68259 .40831 L .68773 .40675 L p F P
0 g
s
.559 .538 .788 r
.68773 .40675 m .68935 .40995 L .68378 .41164 L p F P
0 g
s
.71 .727 .864 r
.2093 .2769 m .20932 .27908 L .20621 .27878 L p F P
0 g
s
.682 .705 .865 r
.20932 .27908 m .2093 .2769 L .21187 .27689 L p F P
0 g
s
.682 .705 .865 r
.21187 .27689 m .2124 .27906 L .20932 .27908 L p F P
0 g
s
.651 .685 .869 r
.2124 .27906 m .21187 .27689 L .2143 .27662 L p F P
0 g
s
.651 .685 .869 r
.2143 .27662 m .21532 .27874 L .2124 .27906 L p F P
0 g
s
.071 0 0 r
.82655 .2671 m .82619 .26697 L .82308 .26714 L p F P
0 g
s
.071 0 0 r
.82308 .26714 m .82291 .2673 L .82655 .2671 L p F P
0 g
s
.124 0 0 r
.82922 .26712 m .83009 .26727 L .83337 .2678 L p F P
0 g
s
.12 0 0 r
.83009 .26727 m .82922 .26712 L .82619 .26697 L p F P
0 g
s
.215 0 0 r
.83801 .26922 m .83624 .26867 L .83337 .2678 L p F P
0 g
s
.485 .543 .841 r
.22723 .28665 m .22547 .28401 L .22797 .28235 L p F P
0 g
s
.648 .837 .43 r
.78612 .29648 m .78817 .29334 L .78588 .29733 L p F P
0 g
s
.648 .837 .43 r
.78588 .29733 m .78369 .3007 L .78612 .29648 L p F P
0 g
s
0 0 0 r
.807 .27404 m .80853 .27272 L .80517 .27473 L p F P
0 g
s
0 0 0 r
.80517 .27473 m .8033 .27625 L .807 .27404 L p F P
0 g
s
.773 .722 .805 r
.65439 .40528 m .65565 .40234 L .66023 .40322 L p F P
0 g
s
.768 .729 .817 r
.66104 .40039 m .66023 .40322 L .65565 .40234 L p F P
0 g
s
.733 .692 .811 r
.66023 .40322 m .66104 .40039 L .66552 .40078 L p F P
0 g
s
.82631 .3024 m
.82647 .3049 L
s
.12 0 0 r
.82619 .26697 m .82655 .2671 L .83009 .26727 L p F P
0 g
s
.392 .352 .695 r
.25517 .36132 m .25362 .35535 L .26098 .35085 L p F P
0 g
s
.395 .359 .7 r
.25913 .34523 m .26098 .35085 L .25362 .35535 L p F P
0 g
s
.621 .791 .963 r
.38149 .36952 m .36627 .37558 L .35669 .36599 L p F P
0 g
s
.611 .758 .949 r
.34158 .3702 m .35669 .36599 L .36627 .37558 L p F P
0 g
s
.777 .763 .84 r
.19754 .28167 m .19902 .27939 L .20221 .2804 L p F P
0 g
s
.767 .77 .855 r
.20322 .27818 m .20221 .2804 L .19902 .27939 L p F P
0 g
s
.744 .741 .85 r
.20221 .2804 m .20322 .27818 L .20621 .27878 L p F P
0 g
s
.876 .736 .704 r
.15393 .36313 m .15611 .35709 L .16691 .36166 L p F P
0 g
s
.876 .736 .704 r
.16691 .36166 m .16514 .36784 L .15393 .36313 L p F P
0 g
s
.82 .755 .791 r
.64672 .41011 m .64837 .40689 L .65313 .40842 L p F P
0 g
s
.815 .76 .802 r
.65439 .40528 m .65313 .40842 L .64837 .40689 L p F P
0 g
s
.616 .602 .814 r
.67543 .40316 m .67473 .40033 L .67905 .39951 L p F P
0 g
s
.616 .602 .814 r
.67905 .39951 m .68022 .40225 L .67543 .40316 L p F P
0 g
s
.875 .912 .508 r
.77074 .3251 m .77289 .32052 L .7724 .32584 L p F P
0 g
s
.875 .912 .508 r
.7724 .32584 m .77025 .33063 L .77074 .3251 L p F P
0 g
s
0 0 0 r
.79775 .282 m .79959 .27989 L .79645 .28281 L p F P
0 g
s
0 0 0 r
.79645 .28281 m .79437 .28514 L .79775 .282 L p F P
0 g
s
.446 .612 .919 r
.31695 .36059 m .30219 .36117 L .29248 .34592 L p F P
0 g
s
.414 .564 .895 r
.27799 .34337 m .29248 .34592 L .30219 .36117 L p F P
0 g
s
0 .257 .712 r
.84964 .27606 m .84725 .27456 L .8449 .27256 L p F P
0 g
s
0 .328 .771 r
.84277 .27146 m .8449 .27256 L .84725 .27456 L p F P
0 g
s
.344 .518 .885 r
.29248 .34592 m .27799 .34337 L .26829 .32578 L p F P
0 g
s
.734 .751 .866 r
.20671 .27665 m .20621 .27878 L .20322 .27818 L p F P
0 g
s
.71 .727 .864 r
.20621 .27878 m .20671 .27665 L .2093 .2769 L p F P
0 g
s
.57 .628 .87 r
.21937 .28033 m .21793 .27812 L .22012 .27723 L p F P
0 g
s
.57 .628 .87 r
.22012 .27723 m .22192 .2793 L .21937 .28033 L p F P
0 g
s
.819 .789 .823 r
.19061 .28497 m .19251 .28249 L .19605 .28413 L p F P
0 g
s
.81 .793 .836 r
.19754 .28167 m .19605 .28413 L .19251 .28249 L p F P
0 g
s
.616 .666 .876 r
.21532 .27874 m .2143 .27662 L .21648 .2761 L p F P
0 g
s
.616 .666 .876 r
.21648 .2761 m .21793 .27812 L .21532 .27874 L p F P
0 g
s
.545 .829 .998 r
.69943 .50075 m .67999 .50557 L .67074 .4992 L p F P
0 g
s
.51 .783 .994 r
.65222 .50099 m .67074 .4992 L .67999 .50557 L p F P
0 g
s
.722 .83 .932 r
.43774 .4839 m .42261 .49225 L .41274 .48476 L p F P
0 g
s
.725 .82 .924 r
.39677 .493 m .41274 .48476 L .42261 .49225 L p F P
0 g
s
.729 .702 .824 r
.66585 .3981 m .66552 .40078 L .66104 .40039 L p F P
0 g
s
.694 .67 .822 r
.66552 .40078 m .66585 .3981 L .66997 .39809 L p F P
0 g
s
.694 .67 .822 r
.66997 .39809 m .67016 .40077 L .66552 .40078 L p F P
0 g
s
.562 .549 .798 r
.68259 .40831 m .6814 .40518 L .68611 .40374 L p F P
0 g
s
.562 .549 .798 r
.68611 .40374 m .68773 .40675 L .68259 .40831 L p F P
0 g
s
.657 .641 .823 r
.67016 .40077 m .66997 .39809 L .67404 .3977 L p F P
0 g
s
.657 .641 .823 r
.67404 .3977 m .67473 .40033 L .67016 .40077 L p F P
0 g
s
0 .197 .724 r
.86939 .30034 m .86675 .297 L .8665 .29302 L p F P
0 g
s
0 .224 .742 r
.86388 .2901 m .8665 .29302 L .86675 .297 L p F P
0 g
s
.659 .884 .98 r
.71006 .38187 m .69387 .38953 L .68644 .38364 L p F P
0 g
s
.494 .563 .854 r
.22547 .28401 m .2237 .28156 L .22592 .28008 L p F P
0 g
s
.494 .563 .854 r
.22592 .28008 m .22797 .28235 L .22547 .28401 L p F P
0 g
s
0 .202 .721 r
.8587 .28487 m .85614 .28256 L .85447 .27966 L p F P
0 g
s
0 .25 .755 r
.85205 .27776 m .85447 .27966 L .85614 .28256 L p F P
0 g
s
.389 .346 .69 r
.25671 .36749 m .25517 .36132 L .26283 .35668 L p F P
0 g
s
.392 .352 .695 r
.26098 .35085 m .26283 .35668 L .25517 .36132 L p F P
0 g
s
.877 .734 .7 r
.15173 .36938 m .15393 .36313 L .16514 .36784 L p F P
0 g
s
.877 .734 .7 r
.16514 .36784 m .16336 .37423 L .15173 .36938 L p F P
0 g
s
.594 .782 .97 r
.5251 .47061 m .5113 .47394 L .50319 .46646 L p F P
0 g
s
.638 .796 .959 r
.48935 .47097 m .50319 .46646 L .5113 .47394 L p F P
0 g
s
.815 .76 .802 r
.64837 .40689 m .65002 .40388 L .65439 .40528 L p F P
0 g
s
.809 .766 .813 r
.65565 .40234 m .65439 .40528 L .65002 .40388 L p F P
0 g
s
.088 .216 .703 r
.8832 .33018 m .88056 .32541 L .88289 .32008 L p F P
0 g
s
.099 .229 .712 r
.88015 .31573 m .88289 .32008 L .88056 .32541 L p F P
0 g
s
.948 .945 .742 r
.83944 .36726 m .81627 .4094 L .80963 .40805 L p F P
0 g
s
0 .42 0 r
.83364 .36361 m .83069 .36743 L .83048 .3643 L F
.948 .945 .742 r
.83377 .36435 m .83944 .36726 L p .8158 .39961 L F P
0 g
s
.948 .945 .742 r
.8289 .37316 m .83205 .36747 L p .8158 .39961 L F P
0 g
s
.948 .945 .742 r
.83205 .36747 m .83377 .36435 L p .83238 .36709 L F P
0 g
s
.948 .945 .742 r
.83205 .36747 m .83238 .36709 L .8158 .39961 L F
.947 .948 .742 r
.80963 .40805 m .80257 .4069 L p .82826 .37187 L F P
0 g
s
0 .465 0 r
.83069 .36743 m .83077 .36894 L .82486 .36978 L F
.83077 .36894 m .83077 .36895 L .83076 .36895 L F
.83077 .36894 m .83076 .36895 L .82486 .36978 L F
.83077 .36895 m .83077 .36896 L .82486 .36978 L F
.83077 .36896 m .82982 .37007 L .82486 .36978 L F
.947 .948 .742 r
.83377 .36435 m .83205 .36747 L p .83128 .36836 L F P
0 g
s
.947 .948 .742 r
.83167 .36758 m .83377 .36435 L .83128 .36836 L F
.83274 .36576 m .83377 .36435 L .83077 .36895 L F
0 .42 0 r
.83625 .36304 m .83676 .3661 L .83187 .36717 L F
.83242 .36606 m .83187 .36717 L .83069 .36743 L F
0 .321 0 r
.83187 .36717 m .83077 .36895 L .83069 .36743 L F
.947 .948 .742 r
.82981 .37007 m .83274 .36576 L .83077 .36895 L F
.82826 .37187 m .82919 .3706 L .82981 .37007 L F
0 .335 0 r
.82981 .37007 m .82583 .37184 L .82486 .36978 L F
.82981 .37007 m .8298 .37007 L .82981 .37007 L F
.8298 .37007 m .82583 .37184 L .82981 .37007 L F
.82901 .37075 m .82583 .37184 L .8298 .37007 L F
.82919 .3706 m .8298 .37007 L .82981 .37007 L F
.82901 .37075 m .8298 .37007 L .82919 .3706 L F
0 .42 0 r
.83365 .3636 m .8326 .3657 L .83364 .36361 L F
.83243 .36605 m .83069 .36743 L .83364 .36361 L F
.947 .948 .742 r
.82919 .3706 m .83335 .36421 L .83222 .36647 L F
.82826 .37187 m .82899 .37078 L .82919 .3706 L F
.82826 .37187 m .82823 .37143 L .82899 .37078 L F
.80257 .4069 m .81079 .39222 L p .82699 .37335 L F P
0 g
s
.947 .948 .742 r
.82711 .37343 m .82699 .37335 L .82826 .37187 L F
.80257 .4069 m .82699 .37335 L .82711 .37343 L F
.82753 .37204 m .82763 .37194 L .82826 .37187 L F
.82763 .37194 m .82823 .37143 L .82824 .37163 L F
.82763 .37194 m .82824 .37163 L .82826 .37187 L F
.82752 .37273 m .82753 .37204 L .82826 .37187 L F
.81079 .39222 m .82242 .37143 L p .82752 .37273 L F P
0 g
s
0 .069 0 r
.82763 .37194 m .82659 .37249 L .82583 .37184 L F
0 .335 0 r
.82901 .37075 m .82763 .37194 L .82583 .37184 L F
0 0 0 r
.82583 .37184 m .82659 .37249 L .8248 .37192 L F
.82659 .37249 m .82537 .37218 L .8248 .37192 L F
0 .519 0 r
.82537 .37218 m .82512 .372 L .8248 .37192 L F
0 .547 0 r
.83048 .3643 m .8244 .36706 L .8245 .36395 L F
.83048 .3643 m .83069 .36743 L .8244 .36706 L F
0 .609 0 r
.83023 .36104 m .83048 .3643 L .8245 .36395 L F
.83023 .36104 m .8245 .36395 L .82515 .36075 L F
0 .465 0 r
.83069 .36743 m .82486 .36978 L .8244 .36706 L F
0 .392 0 r
.82486 .36978 m .82583 .37184 L .82249 .37029 L F
0 0 0 r
.82583 .37184 m .8248 .37192 L .82249 .37029 L F
.947 .948 .742 r
.82537 .37218 m .82757 .36223 L .82752 .37273 L F
0 .579 0 r
.8248 .37192 m .82509 .37191 L .82459 .37035 L F
0 .593 0 r
.8244 .36706 m .82486 .36978 L .82093 .36796 L F
0 .392 0 r
.82486 .36978 m .82249 .37029 L .82093 .36796 L F
.947 .948 .742 r
.82512 .372 m .82757 .36223 L .82537 .37218 L F
.82505 .37179 m .82757 .36223 L .82512 .372 L F
.83205 .36747 m .80963 .40805 L p .82826 .37187 L F P
0 g
s
0 .069 0 r
.83093 .37213 m .82723 .37304 L .82659 .37249 L F
.83093 .37213 m .82659 .37249 L .82763 .37194 L F
0 .579 0 r
.82509 .37191 m .82763 .37267 L .82752 .37182 L F
.8248 .37192 m .82512 .372 L .82509 .37191 L F
.82512 .372 m .82763 .37267 L .82509 .37191 L F
.947 .948 .742 r
.82502 .37193 m .82505 .37179 L .82512 .372 L F
0 .348 0 r
.82249 .37029 m .82458 .37031 L .82219 .36808 L F
.82458 .37031 m .82458 .3703 L .82219 .36808 L F
.82249 .37029 m .8248 .37192 L .82458 .37031 L F
0 .49 0 r
.82219 .36808 m .82458 .3703 L .8248 .36852 L F
.947 .948 .742 r
.82458 .3703 m .82757 .36223 L .82502 .37193 L F
0 .49 0 r
.8248 .36852 m .82501 .3668 L .82506 .36604 L F
.945 .949 .745 r
.82757 .36223 m .82501 .3668 L p .82509 .3661 L F P
0 g
s
0 .697 0 r
.8245 .36395 m .82028 .36514 L .82058 .36212 L F
.8245 .36395 m .8244 .36706 L .82028 .36514 L F
0 .758 0 r
.82515 .36075 m .8245 .36395 L .82058 .36212 L F
0 .498 0 r
.82394 .36295 m .82506 .36604 L .82509 .36603 L F
.82394 .36295 m .82509 .36603 L .8251 .36601 L F
.82394 .36295 m .82511 .36603 L .82603 .36364 L F
0 .593 0 r
.8244 .36706 m .82093 .36796 L .82028 .36514 L F
0 .49 0 r
.82219 .36808 m .8248 .36852 L .82506 .36604 L F
0 .758 0 r
.82515 .36075 m .82058 .36212 L .82181 .35919 L F
0 .939 0 r
.82181 .35919 m .82058 .36212 L .82022 .3595 L F
0 .746 0 r
.82058 .36212 m .8199 .3624 L .82022 .3595 L F
.82058 .36212 m .82028 .36514 L .8199 .3624 L F
0 0 0 r
.82028 .36514 m .82057 .36535 L .8199 .3624 L F
.82028 .36514 m .82093 .36796 L .82057 .36535 L F
0 .023 0 r
.82093 .36796 m .82219 .36808 L .82057 .36535 L F
.82093 .36796 m .82249 .37029 L .82219 .36808 L F
0 .798 0 r
.82628 .35776 m .82515 .36075 L .82181 .35919 L F
0 .027 0 r
.82022 .3595 m .8199 .3624 L .82343 .35986 L F
0 .221 0 r
.8199 .3624 m .82394 .36295 L .82343 .35986 L F
.8199 .3624 m .82057 .36535 L .82394 .36295 L F
0 .366 0 r
.82057 .36535 m .82506 .36604 L .82394 .36295 L F
.82057 .36535 m .82219 .36808 L .82506 .36604 L F
0 .419 0 r
.82343 .35986 m .82394 .36295 L .82657 .36237 L F
.945 .949 .745 r
.82673 .36205 m .82757 .36223 L p .82657 .36237 L F P
0 g
s
0 .419 0 r
.82729 .36097 m .82657 .36237 L .82976 .36167 L F
0 .665 0 r
.82997 .35798 m .83023 .36104 L .82515 .36075 L F
.82997 .35798 m .82515 .36075 L .82628 .35776 L F
0 .419 0 r
.82343 .35986 m .82657 .36237 L .82729 .36097 L F
.945 .949 .745 r
.82551 .36499 m .82657 .36237 L .82757 .36223 L F
.8267 .36204 m .82673 .36205 L p .82657 .36237 L F P
0 g
s
.945 .949 .745 r
.82511 .36603 m .82757 .36223 L .82509 .3661 L F
.82551 .36499 m .82757 .36223 L .82511 .36603 L F
.947 .948 .742 r
.82501 .3668 m .82757 .36223 L p .82458 .3703 L F P
0 g
s
.947 .948 .742 r
.82753 .37204 m .82757 .36223 L .82823 .37143 L F
0 .499 0 r
.83514 .35997 m .83048 .3643 L .83023 .36104 L F
.83514 .35997 m .83625 .36304 L .83048 .3643 L F
.947 .948 .742 r
.82757 .36223 m .83335 .36421 L p .82899 .37078 L F P
0 g
s
.947 .948 .742 r
.82823 .37143 m .82757 .36223 L .82899 .37078 L F
0 .498 0 r
.82652 .36238 m .83 .36496 L .82976 .36167 L F
.82394 .36295 m .82603 .36364 L .82652 .36238 L F
.82603 .36364 m .83 .36496 L .82652 .36238 L F
.945 .949 .745 r
.82532 .36525 m .82551 .36499 L .82511 .36603 L F
.79506 .40576 m .8208 .36075 L .8267 .36204 L p F P
0 g
s
.945 .949 .745 r
.79506 .40576 m .8267 .36204 L .82551 .36499 L F
0 .498 0 r
.8251 .36601 m .82509 .36603 L .82511 .36603 L F
.82603 .36364 m .82511 .36603 L .83 .36496 L F
.945 .949 .745 r
.82516 .36546 m .82532 .36525 L .82511 .36603 L F
0 .573 0 r
.82506 .36604 m .82509 .3661 L .8251 .36606 L F
.945 .949 .745 r
.82509 .36607 m .82511 .36603 L .82509 .3661 L F
.82516 .36546 m .82511 .36603 L .82509 .36607 L F
0 .573 0 r
.8251 .36606 m .82667 .36883 L .83026 .36805 L F
.82509 .3661 m .82667 .36883 L .8251 .36606 L F
0 .49 0 r
.82501 .3668 m .8251 .36612 L .82509 .3661 L F
.82501 .3668 m .82509 .3661 L .82506 .36604 L F
.945 .949 .745 r
.80257 .4069 m .79506 .40576 L p .82516 .36546 L F P
0 g
s
.945 .949 .745 r
.82501 .3668 m .80257 .4069 L p .82516 .36546 L F P
0 g
s
.947 .948 .742 r
.82408 .36847 m .82501 .3668 L p .82458 .3703 L F P
0 g
s
0 .49 0 r
.8248 .36852 m .82667 .36883 L .8251 .36612 L F
.8248 .36852 m .82458 .37031 L .82667 .36883 L F
.82458 .3703 m .82458 .37031 L .8248 .36852 L F
.947 .948 .742 r
.82297 .37046 m .82408 .36847 L p .82458 .3703 L F P
0 g
s
.947 .948 .742 r
.82443 .3715 m .82458 .3703 L .82502 .37193 L F
.82297 .37046 m .82458 .3703 L .82443 .3715 L F
0 .348 0 r
.82458 .37031 m .82458 .37031 L .82458 .3703 L F
0 .579 0 r
.82459 .37035 m .82752 .37182 L .82458 .37031 L F
.82509 .37191 m .82752 .37182 L .82459 .37035 L F
.947 .948 .742 r
.82242 .37143 m .82297 .37046 L p .82512 .372 L F P
0 g
s
.947 .948 .742 r
.82516 .37213 m .82512 .372 L .82537 .37218 L F
.82242 .37143 m .82512 .372 L .82516 .37213 L F
0 .335 0 r
.83084 .37013 m .83093 .37213 L .82763 .37194 L F
.83084 .37013 m .82763 .37194 L .82901 .37075 L F
0 0 0 r
.82659 .37249 m .82723 .37304 L .82537 .37218 L F
0 .519 0 r
.82723 .37304 m .82763 .37267 L .82512 .372 L F
.82723 .37304 m .82512 .372 L .82537 .37218 L F
.947 .948 .742 r
.82899 .37078 m .83335 .36421 L .82919 .3706 L F
.82919 .3706 m .83274 .36576 L .82981 .37007 L F
0 .335 0 r
.83084 .37013 m .82901 .37075 L .82981 .37007 L F
0 .42 0 r
.83625 .36304 m .83187 .36717 L .83242 .36606 L F
.947 .948 .742 r
.83077 .36895 m .83167 .36758 L .83128 .36836 L F
0 .321 0 r
.83676 .3661 m .83084 .37013 L .83077 .36895 L F
.83676 .3661 m .83077 .36895 L .83187 .36717 L F
0 .42 0 r
.83625 .36304 m .83243 .36605 L .8326 .3657 L F
.947 .948 .742 r
.83335 .36421 m .83377 .36435 L p .83222 .36647 L F P
0 g
s
0 .42 0 r
.83625 .36304 m .8326 .3657 L .83365 .3636 L F
0 .465 0 r
.83077 .36895 m .83077 .36896 L .83077 .36896 L F
.83077 .36896 m .83084 .37013 L .82982 .37007 L F
.948 .945 .742 r
.80963 .40805 m .8289 .37316 L p .8158 .39961 L F P
0 g
s
.81 .793 .836 r
.19251 .28249 m .19439 .28021 L .19754 .28167 L p F P
0 g
s
.8 .798 .85 r
.19902 .27939 m .19754 .28167 L .19439 .28021 L p F P
0 g
s
.82647 .3049 m
.82663 .30739 L
s
.565 .562 .809 r
.6814 .40518 m .68022 .40225 L .6845 .40094 L p F P
0 g
s
.565 .562 .809 r
.6845 .40094 m .68611 .40374 L .6814 .40518 L p F P
0 g
s
.768 .729 .817 r
.65565 .40234 m .65693 .39959 L .66104 .40039 L p F P
0 g
s
.762 .737 .83 r
.66187 .39775 m .66104 .40039 L .65693 .39959 L p F P
0 g
s
.729 .702 .824 r
.66104 .40039 m .66187 .39775 L .66585 .3981 L p F P
0 g
s
.699 .74 .882 r
.20927 .27491 m .2093 .2769 L .20671 .27665 L p F P
0 g
s
.675 .72 .883 r
.2093 .2769 m .20927 .27491 L .21133 .2749 L p F P
0 g
s
.675 .72 .883 r
.21133 .2749 m .21187 .27689 L .2093 .2769 L p F P
0 g
s
.097 0 0 r
.82276 .26766 m .82291 .2673 L .81936 .26786 L p F P
0 g
s
.097 0 0 r
.81936 .26786 m .8187 .2683 L .82276 .26766 L p F P
0 g
s
.504 .584 .869 r
.2237 .28156 m .22192 .2793 L .22386 .278 L p F P
0 g
s
.504 .584 .869 r
.22386 .278 m .22592 .28008 L .2237 .28156 L p F P
0 g
s
.647 .703 .887 r
.21187 .27689 m .21133 .2749 L .21327 .27469 L p F P
0 g
s
.647 .703 .887 r
.21327 .27469 m .2143 .27662 L .21187 .27689 L p F P
0 g
s
.617 .615 .827 r
.67473 .40033 m .67404 .3977 L .67788 .39697 L p F P
0 g
s
.617 .615 .827 r
.67788 .39697 m .67905 .39951 L .67473 .40033 L p F P
0 g
s
.767 .77 .855 r
.19902 .27939 m .20048 .27732 L .20322 .27818 L p F P
0 g
s
.754 .777 .872 r
.20421 .27615 m .20322 .27818 L .20048 .27732 L p F P
0 g
s
.734 .751 .866 r
.20322 .27818 m .20421 .27615 L .20671 .27665 L p F P
0 g
s
.631 .813 .391 r
.78407 .29981 m .78612 .29648 L .78369 .3007 L p F P
0 g
s
.631 .813 .391 r
.78369 .3007 m .78152 .30426 L .78407 .29981 L p F P
0 g
s
.215 0 0 r
.83337 .2678 m .83473 .26823 L .83801 .26922 L p F P
0 g
s
.259 0 0 r
.83473 .26823 m .83337 .2678 L .83009 .26727 L p F P
0 g
s
.574 .649 .886 r
.21793 .27812 m .21648 .2761 L .2183 .27536 L p F P
0 g
s
.574 .649 .886 r
.2183 .27536 m .22012 .27723 L .21793 .27812 L p F P
0 g
s
0 0 0 r
.81267 .27103 m .81379 .27007 L .81006 .27159 L p F P
0 g
s
0 0 0 r
.81006 .27159 m .80853 .27272 L .81267 .27103 L p F P
0 g
s
.386 .34 .685 r
.25824 .37387 m .25671 .36749 L .26467 .36271 L p F P
0 g
s
.389 .346 .69 r
.26283 .35668 m .26467 .36271 L .25671 .36749 L p F P
0 g
s
0 0 0 r
.80548 .27555 m .807 .27404 L .8033 .27625 L p F P
0 g
s
0 0 0 r
.8033 .27625 m .80144 .27797 L .80548 .27555 L p F P
0 g
s
.336 0 0 r
.8449 .27256 m .84277 .27146 L .83979 .26996 L p F P
0 g
s
0 .332 .704 r
.83801 .26922 m .83979 .26996 L .84277 .27146 L p F P
0 g
s
.724 .712 .839 r
.66618 .39562 m .66585 .3981 L .66187 .39775 L p F P
0 g
s
.691 .682 .836 r
.66585 .3981 m .66618 .39562 L .66979 .39561 L p F P
0 g
s
.691 .682 .836 r
.66979 .39561 m .66997 .39809 L .66585 .3981 L p F P
0 g
s
.721 .761 .885 r
.20719 .27471 m .20671 .27665 L .20421 .27615 L p F P
0 g
s
.699 .74 .882 r
.20671 .27665 m .20719 .27471 L .20927 .27491 L p F P
0 g
s
.656 .655 .837 r
.66997 .39809 m .66979 .39561 L .67335 .39527 L p F P
0 g
s
.656 .655 .837 r
.67335 .39527 m .67404 .3977 L .66997 .39809 L p F P
0 g
s
.871 .902 .488 r
.7686 .32989 m .77074 .3251 L .77025 .33063 L p F P
0 g
s
.871 .902 .488 r
.77025 .33063 m .7681 .33563 L .7686 .32989 L p F P
0 g
s
.668 .823 .958 r
.48935 .47097 m .47544 .47665 L .46679 .46972 L p F P
0 g
s
.698 .827 .944 r
.45243 .47633 m .46679 .46972 L .47544 .47665 L p F P
0 g
s
.886 .787 .746 r
.63084 .43059 m .63279 .42633 L .63854 .42916 L p F P
0 g
s
.886 .787 .746 r
.63854 .42916 m .63692 .43357 L .63084 .43059 L p F P
0 g
s
.882 .79 .754 r
.64017 .42495 m .63854 .42916 L .63279 .42633 L p F P
0 g
s
.616 .687 .894 r
.2143 .27662 m .21327 .27469 L .21501 .27427 L p F P
0 g
s
.616 .687 .894 r
.21501 .27427 m .21648 .2761 L .2143 .27662 L p F P
0 g
s
.889 .784 .739 r
.6289 .43506 m .63084 .43059 L .63692 .43357 L p F P
0 g
s
.889 .784 .739 r
.63692 .43357 m .63531 .43819 L .6289 .43506 L p F P
0 g
s
0 0 0 r
.79592 .28432 m .79775 .282 L .79437 .28514 L p F P
0 g
s
0 0 0 r
.79437 .28514 m .7923 .28767 L .79592 .28432 L p F P
0 g
s
.882 .79 .754 r
.63279 .42633 m .63474 .42226 L .64017 .42495 L p F P
0 g
s
.879 .794 .762 r
.6418 .42094 m .64017 .42495 L .63474 .42226 L p F P
0 g
s
.809 .766 .813 r
.65002 .40388 m .65169 .40106 L .65565 .40234 L p F P
0 g
s
.802 .772 .826 r
.65693 .39959 m .65565 .40234 L .65169 .40106 L p F P
0 g
s
.052 0 0 r
.81805 .26893 m .8187 .2683 L .81492 .26932 L p F P
0 g
s
.052 0 0 r
.81492 .26932 m .81379 .27007 L .81805 .26893 L p F P
0 g
s
.891 .781 .733 r
.62696 .43974 m .6289 .43506 L .63531 .43819 L p F P
0 g
s
.891 .781 .733 r
.63531 .43819 m .6337 .443 L .62696 .43974 L p F P
0 g
s
.8 .798 .85 r
.19439 .28021 m .19626 .27812 L .19902 .27939 L p F P
0 g
s
.787 .802 .865 r
.20048 .27732 m .19902 .27939 L .19626 .27812 L p F P
0 g
s
.879 .794 .762 r
.63474 .42226 m .63669 .4184 L .6418 .42094 L p F P
0 g
s
.875 .797 .771 r
.64343 .41713 m .6418 .42094 L .63669 .4184 L p F P
0 g
s
0 .171 .706 r
.87205 .30389 m .86939 .30034 L .86914 .29613 L p F P
0 g
s
0 .197 .724 r
.8665 .29302 m .86914 .29613 L .86939 .30034 L p F P
0 g
s
0 .187 .651 r
.85205 .27776 m .84964 .27606 L .84706 .27387 L p F P
0 g
s
0 .257 .712 r
.8449 .27256 m .84706 .27387 L .84964 .27606 L p F P
0 g
s
.568 .576 .821 r
.68022 .40225 m .67905 .39951 L .6829 .39833 L p F P
0 g
s
.568 .576 .821 r
.6829 .39833 m .6845 .40094 L .68022 .40225 L p F P
0 g
s
.786 .977 .91 r
.77122 .4658 m .74963 .48361 L .74098 .48148 L p F P
0 g
s
.71 .948 .955 r
.71975 .4931 m .74098 .48148 L .74963 .48361 L p F P
0 g
s
.334 0 0 r
.83979 .26996 m .83801 .26922 L .83473 .26823 L p F P
0 g
s
.437 .699 .976 r
.62566 .49338 m .60903 .49312 L .60043 .48439 L p F P
0 g
s
.464 .697 .968 r
.58474 .48401 m .60043 .48439 L .60903 .49312 L p F P
0 g
s
.894 .778 .726 r
.62502 .44461 m .62696 .43974 L .6337 .443 L p F P
0 g
s
.894 .778 .726 r
.6337 .443 m .63209 .44801 L .62502 .44461 L p F P
0 g
s
.515 .608 .884 r
.22192 .2793 m .22012 .27723 L .22178 .27612 L p F P
0 g
s
.515 .608 .884 r
.22178 .27612 m .22386 .278 L .22192 .2793 L p F P
0 g
s
.82663 .30739 m
.82678 .30989 L
s
.875 .797 .771 r
.63669 .4184 m .63865 .41474 L .64343 .41713 L p F P
0 g
s
.87 .801 .78 r
.64507 .41352 m .64343 .41713 L .63865 .41474 L p F P
0 g
s
.473 .445 .747 r
.6992 .43335 m .69754 .42895 L .70401 .42607 L p F P
0 g
s
.476 .453 .754 r
.69754 .42895 m .69589 .42475 L .70199 .42202 L p F P
0 g
s
.476 .453 .754 r
.70199 .42202 m .70401 .42607 L .69754 .42895 L p F P
0 g
s
.88 .818 .783 r
.1762 .29715 m .17849 .2939 L .18289 .29683 L p F P
0 g
s
.88 .818 .783 r
.18289 .29683 m .18093 .30028 L .1762 .29715 L p F P
0 g
s
.874 .821 .792 r
.18484 .29357 m .18289 .29683 L .17849 .2939 L p F P
0 g
s
.479 .462 .761 r
.69589 .42475 m .69424 .42075 L .69998 .41817 L p F P
0 g
s
.479 .462 .761 r
.69998 .41817 m .70199 .42202 L .69589 .42475 L p F P
0 g
s
.885 .815 .775 r
.1739 .3006 m .1762 .29715 L .18093 .30028 L p F P
0 g
s
.885 .815 .775 r
.18093 .30028 m .17895 .30392 L .1739 .3006 L p F P
0 g
s
.874 .821 .792 r
.17849 .2939 m .18076 .29085 L .18484 .29357 L p F P
0 g
s
.868 .823 .802 r
.18678 .29051 m .18484 .29357 L .18076 .29085 L p F P
0 g
s
.194 0 0 r
.82692 .26743 m .82655 .2671 L .82291 .2673 L p F P
0 g
s
.194 0 0 r
.82291 .2673 m .82276 .26766 L .82692 .26743 L p F P
0 g
s
.47 .438 .74 r
.70086 .43795 m .6992 .43335 L .70603 .43032 L p F P
0 g
s
.473 .445 .747 r
.70401 .42607 m .70603 .43032 L .6992 .43335 L p F P
0 g
s
0 .157 .686 r
.86128 .28739 m .8587 .28487 L .85691 .28176 L p F P
0 g
s
0 .202 .721 r
.85447 .27966 m .85691 .28176 L .8587 .28487 L p F P
0 g
s
.506 .729 .973 r
.56153 .47554 m .54712 .47662 L .53911 .46846 L p F P
0 g
s
.555 .748 .967 r
.5251 .47061 m .53911 .46846 L .54712 .47662 L p F P
0 g
s
.259 0 0 r
.83009 .26727 m .83098 .26762 L .83473 .26823 L p F P
0 g
s
.249 0 0 r
.83098 .26762 m .83009 .26727 L .82655 .2671 L p F P
0 g
s
.428 .708 .982 r
.58166 .36492 m .56572 .36472 L .55738 .35676 L p F P
0 g
s
.462 .728 .984 r
.54153 .35743 m .55738 .35676 L .56572 .36472 L p F P
0 g
s
.483 .472 .769 r
.69424 .42075 m .6926 .41695 L .69798 .41452 L p F P
0 g
s
.483 .472 .769 r
.69798 .41452 m .69998 .41817 L .69424 .42075 L p F P
0 g
s
.889 .813 .767 r
.17158 .30424 m .1739 .3006 L .17895 .30392 L p F P
0 g
s
.889 .813 .767 r
.17895 .30392 m .17695 .30777 L .17158 .30424 L p F P
0 g
s
.896 .775 .72 r
.62308 .4497 m .62502 .44461 L .63209 .44801 L p F P
0 g
s
.896 .775 .72 r
.63209 .44801 m .63048 .45323 L .62308 .4497 L p F P
0 g
s
.868 .823 .802 r
.18076 .29085 m .18302 .28799 L .18678 .29051 L p F P
0 g
s
.86 .826 .813 r
.1887 .28765 m .18678 .29051 L .18302 .28799 L p F P
0 g
s
.467 .431 .734 r
.70253 .44275 m .70086 .43795 L .70806 .43478 L p F P
0 g
s
.47 .438 .74 r
.70603 .43032 m .70806 .43478 L .70086 .43795 L p F P
0 g
s
.762 .737 .83 r
.65693 .39959 m .6582 .39704 L .66187 .39775 L p F P
0 g
s
.754 .746 .845 r
.66269 .39531 m .66187 .39775 L .6582 .39704 L p F P
0 g
s
.724 .712 .839 r
.66187 .39775 m .66269 .39531 L .66618 .39562 L p F P
0 g
s
.87 .801 .78 r
.63865 .41474 m .64061 .41128 L .64507 .41352 L p F P
0 g
s
.864 .805 .79 r
.64672 .41011 m .64507 .41352 L .64061 .41128 L p F P
0 g
s
.386 .34 .685 r
.26467 .36271 m .2665 .36894 L .25824 .37387 L p F P
0 g
s
.617 .63 .841 r
.67404 .3977 m .67335 .39527 L .67671 .39462 L p F P
0 g
s
.617 .63 .841 r
.67671 .39462 m .67788 .39697 L .67404 .3977 L p F P
0 g
s
.487 .482 .778 r
.6926 .41695 m .69097 .41335 L .69599 .41108 L p F P
0 g
s
.487 .482 .778 r
.69599 .41108 m .69798 .41452 L .6926 .41695 L p F P
0 g
s
.893 .81 .759 r
.16924 .30809 m .17158 .30424 L .17695 .30777 L p F P
0 g
s
.893 .81 .759 r
.17695 .30777 m .17494 .3118 L .16924 .30809 L p F P
0 g
s
.079 .204 .694 r
.88586 .33516 m .8832 .33018 L .88565 .32464 L p F P
0 g
s
.088 .216 .703 r
.88289 .32008 m .88565 .32464 L .8832 .33018 L p F P
0 g
s
.86 .826 .813 r
.18302 .28799 m .18526 .28533 L .1887 .28765 L p F P
0 g
s
.852 .829 .824 r
.19061 .28497 m .1887 .28765 L .18526 .28533 L p F P
0 g
s
.754 .777 .872 r
.20048 .27732 m .20193 .27543 L .20421 .27615 L p F P
0 g
s
.738 .784 .89 r
.20519 .27431 m .20421 .27615 L .20193 .27543 L p F P
0 g
s
.721 .761 .885 r
.20421 .27615 m .20519 .27431 L .20719 .27471 L p F P
0 g
s
.249 0 0 r
.82655 .2671 m .82692 .26743 L .83098 .26762 L p F P
0 g
s
.465 .424 .728 r
.70422 .44776 m .70253 .44275 L .7101 .43944 L p F P
0 g
s
.467 .431 .734 r
.70806 .43478 m .7101 .43944 L .70253 .44275 L p F P
0 g
s
.346 .437 .812 r
.23605 .29336 m .23405 .29032 L .23619 .28777 L p F P
0 g
s
.346 .437 .812 r
.23619 .28777 m .23837 .29061 L .23605 .29336 L p F P
0 g
s
.579 .672 .903 r
.21648 .2761 m .21501 .27427 L .21647 .27368 L p F P
0 g
s
.579 .672 .903 r
.21647 .27368 m .2183 .27536 L .21648 .2761 L p F P
0 g
s
.898 .772 .715 r
.62115 .45498 m .62308 .4497 L .63048 .45323 L p F P
0 g
s
.898 .772 .715 r
.63048 .45323 m .62888 .45865 L .62115 .45498 L p F P
0 g
s
.361 .458 .825 r
.23405 .29032 m .23204 .28747 L .234 .28512 L p F P
0 g
s
.857 0 0 r
.23442 .2953 m .2305 .29562 L .22946 .29336 L F
.23442 .2953 m .23472 .29726 L .2305 .29562 L F
.491 .493 .787 r
.69097 .41335 m .68935 .40995 L .694 .40783 L p F P
0 g
s
.491 .493 .787 r
.694 .40783 m .69599 .41108 L .69097 .41335 L p F P
0 g
s
.802 .772 .826 r
.65169 .40106 m .65335 .39844 L .65693 .39959 L p F P
0 g
s
.793 .778 .839 r
.6582 .39704 m .65693 .39959 L .65335 .39844 L p F P
0 g
s
.864 .805 .79 r
.64061 .41128 m .64258 .40802 L .64672 .41011 L p F P
0 g
s
.858 .809 .801 r
.64837 .40689 m .64672 .41011 L .64258 .40802 L p F P
0 g
s
.297 .363 .762 r
.24392 .30749 m .24197 .30367 L .24486 .30031 L p F P
0 g
s
.897 .808 .752 r
.16689 .31213 m .16924 .30809 L .17494 .3118 L p F P
0 g
s
.897 .808 .752 r
.17494 .3118 m .17291 .31604 L .16689 .31213 L p F P
0 g
s
.787 .802 .865 r
.19626 .27812 m .19812 .27622 L .20048 .27732 L p F P
0 g
s
.771 .806 .881 r
.20193 .27543 m .20048 .27732 L .19812 .27622 L p F P
0 g
s
.852 .829 .824 r
.18526 .28533 m .18748 .28286 L .19061 .28497 L p F P
0 g
s
.842 .831 .836 r
.19251 .28249 m .19061 .28497 L .18748 .28286 L p F P
0 g
s
.686 .753 .903 r
.20922 .27312 m .20927 .27491 L .20719 .27471 L p F P
0 g
s
.665 .737 .903 r
.20927 .27491 m .20922 .27312 L .21077 .27311 L p F P
0 g
s
.665 .737 .903 r
.21077 .27311 m .21133 .2749 L .20927 .27491 L p F P
0 g
s
.641 .722 .907 r
.21133 .2749 m .21077 .27311 L .21223 .27295 L p F P
0 g
s
.641 .722 .907 r
.21223 .27295 m .21327 .27469 L .21133 .2749 L p F P
0 g
s
.376 .481 .839 r
.23179 .28267 m .234 .28512 L .23204 .28747 L p F P
0 g
s
.462 .418 .723 r
.7059 .45297 m .70422 .44776 L .71215 .4443 L p F P
0 g
s
.465 .424 .728 r
.7101 .43944 m .71215 .4443 L .70422 .44776 L p F P
0 g
s
.614 .79 .354 r
.78203 .30335 m .78407 .29981 L .78152 .30426 L p F P
0 g
s
.614 .79 .354 r
.78152 .30426 m .77935 .30802 L .78203 .30335 L p F P
0 g
s
.571 .591 .834 r
.67905 .39951 m .67788 .39697 L .6813 .39591 L p F P
0 g
s
.571 .591 .834 r
.6813 .39591 m .6829 .39833 L .67905 .39951 L p F P
0 g
s
.526 .633 .899 r
.22012 .27723 m .2183 .27536 L .21969 .27443 L p F P
0 g
s
.526 .633 .899 r
.21969 .27443 m .22178 .27612 L .22012 .27723 L p F P
0 g
s
.286 .348 .751 r
.24586 .31152 m .24392 .30749 L .24699 .30393 L p F P
0 g
s
.297 .363 .762 r
.24486 .30031 m .24699 .30393 L .24392 .30749 L p F P
0 g
s
.717 .723 .855 r
.66652 .39333 m .66618 .39562 L .66269 .39531 L p F P
0 g
s
.686 .695 .852 r
.66618 .39562 m .66652 .39333 L .66961 .39332 L p F P
0 g
s
.686 .695 .852 r
.66961 .39332 m .66979 .39561 L .66618 .39562 L p F P
0 g
s
.653 .67 .853 r
.66979 .39561 m .66961 .39332 L .67267 .39303 L p F P
0 g
s
.653 .67 .853 r
.67267 .39303 m .67335 .39527 L .66979 .39561 L p F P
0 g
s
.495 .505 .797 r
.68935 .40995 m .68773 .40675 L .69202 .40478 L p F P
0 g
s
.495 .505 .797 r
.69202 .40478 m .694 .40783 L .68935 .40995 L p F P
0 g
s
.899 .77 .709 r
.61922 .46048 m .62115 .45498 L .62888 .45865 L p F P
0 g
s
.899 .77 .709 r
.62888 .45865 m .62728 .46428 L .61922 .46048 L p F P
0 g
s
.82678 .30989 m
.82694 .31239 L
s
.842 .831 .836 r
.18748 .28286 m .1897 .28059 L .19251 .28249 L p F P
0 g
s
.831 .833 .849 r
.19439 .28021 m .19251 .28249 L .1897 .28059 L p F P
0 g
s
.704 .772 .905 r
.20766 .27297 m .20719 .27471 L .20519 .27431 L p F P
0 g
s
.686 .753 .903 r
.20719 .27471 m .20766 .27297 L .20922 .27312 L p F P
0 g
s
.858 .809 .801 r
.64258 .40802 m .64455 .40496 L .64837 .40689 L p F P
0 g
s
.851 .813 .812 r
.65002 .40388 m .64837 .40689 L .64455 .40496 L p F P
0 g
s
.614 .709 .913 r
.21327 .27469 m .21223 .27295 L .21353 .27264 L p F P
0 g
s
.614 .709 .913 r
.21353 .27264 m .21501 .27427 L .21327 .27469 L p F P
0 g
s
.46 .413 .718 r
.7076 .45838 m .7059 .45297 L .71421 .44937 L p F P
0 g
s
.462 .418 .723 r
.71215 .4443 m .71421 .44937 L .7059 .45297 L p F P
0 g
s
.276 .333 .741 r
.24779 .31573 m .24586 .31152 L .24912 .30776 L p F P
0 g
s
.286 .348 .751 r
.24699 .30393 m .24912 .30776 L .24586 .31152 L p F P
0 g
s
.867 .893 .47 r
.76647 .33488 m .7686 .32989 L .7681 .33563 L p F P
0 g
s
.867 .893 .47 r
.7681 .33563 m .76596 .34083 L .76647 .33488 L p F P
0 g
s
.006 0 0 r
.81156 .27218 m .81267 .27103 L .80853 .27272 L p F P
0 g
s
.006 0 0 r
.80853 .27272 m .807 .27404 L .81156 .27218 L p F P
0 g
s
0 0 0 r
.79409 .28683 m .79592 .28432 L .7923 .28767 L p F P
0 g
s
0 0 0 r
.7923 .28767 m .79023 .29041 L .79409 .28683 L p F P
0 g
s
0 0 0 r
.80397 .27727 m .80548 .27555 L .80144 .27797 L p F P
0 g
s
0 0 0 r
.80144 .27797 m .79959 .27989 L .80397 .27727 L p F P
0 g
s
.409 .531 .869 r
.22797 .28235 m .22592 .28008 L .22734 .27836 L p F P
0 g
s
.409 .531 .869 r
.22734 .27836 m .22957 .28042 L .22797 .28235 L p F P
0 g
s
.5 .519 .808 r
.68773 .40675 m .68611 .40374 L .69004 .40193 L p F P
0 g
s
.5 .519 .808 r
.69004 .40193 m .69202 .40478 L .68773 .40675 L p F P
0 g
s
0 .147 .689 r
.87473 .30763 m .87205 .30389 L .8718 .29945 L p F P
0 g
s
0 .171 .706 r
.86914 .29613 m .8718 .29945 L .87205 .30389 L p F P
0 g
s
.432 .714 .983 r
.64616 .3823 m .62994 .38267 L .62201 .37444 L p F P
0 g
s
.416 .695 .978 r
.60584 .3739 m .62201 .37444 L .62994 .38267 L p F P
0 g
s
.193 0 0 r
.82263 .26821 m .82276 .26766 L .8187 .2683 L p F P
0 g
s
.193 0 0 r
.8187 .2683 m .81805 .26893 L .82263 .26821 L p F P
0 g
s
.701 .802 .928 r
.39677 .493 m .38023 .50127 L .3693 .49211 L p F P
0 g
s
.684 .781 .924 r
.35187 .49879 m .3693 .49211 L .38023 .50127 L p F P
0 g
s
.901 .767 .704 r
.61729 .46618 m .61922 .46048 L .62728 .46428 L p F P
0 g
s
.901 .767 .704 r
.62728 .46428 m .62569 .47011 L .61729 .46618 L p F P
0 g
s
.831 .833 .849 r
.1897 .28059 m .19189 .27851 L .19439 .28021 L p F P
0 g
s
.818 .835 .863 r
.19626 .27812 m .19439 .28021 L .19189 .27851 L p F P
0 g
s
.754 .746 .845 r
.6582 .39704 m .65949 .39469 L .66269 .39531 L p F P
0 g
s
.745 .755 .861 r
.66353 .39307 m .66269 .39531 L .65949 .39469 L p F P
0 g
s
.717 .723 .855 r
.66269 .39531 m .66353 .39307 L .66652 .39333 L p F P
0 g
s
.458 .407 .713 r
.7093 .46399 m .7076 .45838 L .71628 .45465 L p F P
0 g
s
.46 .413 .718 r
.71421 .44937 m .71628 .45465 L .7076 .45838 L p F P
0 g
s
.267 .319 .731 r
.2497 .32015 m .24779 .31573 L .25124 .31179 L p F P
0 g
s
.276 .333 .741 r
.24912 .30776 m .25124 .31179 L .24779 .31573 L p F P
0 g
s
.428 0 0 r
.84706 .27387 m .8449 .27256 L .8416 .27091 L p F P
0 g
s
.336 0 0 r
.83979 .26996 m .8416 .27091 L .8449 .27256 L p F P
0 g
s
.617 .647 .857 r
.67335 .39527 m .67267 .39303 L .67555 .39248 L p F P
0 g
s
.617 .647 .857 r
.67555 .39248 m .67671 .39462 L .67335 .39527 L p F P
0 g
s
.334 0 0 r
.83473 .26823 m .83611 .26885 L .83979 .26996 L p F P
0 g
s
.37 0 0 r
.83611 .26885 m .83473 .26823 L .83098 .26762 L p F P
0 g
s
.851 .813 .812 r
.64455 .40496 m .64653 .4021 L .65002 .40388 L p F P
0 g
s
.843 .817 .825 r
.65169 .40106 m .65002 .40388 L .64653 .4021 L p F P
0 g
s
.793 .778 .839 r
.65335 .39844 m .65503 .39601 L .6582 .39704 L p F P
0 g
s
.783 .785 .854 r
.65949 .39469 m .6582 .39704 L .65503 .39601 L p F P
0 g
s
0 .12 .59 r
.85447 .27966 m .85205 .27776 L .84923 .27537 L p F P
0 g
s
0 .187 .651 r
.84706 .27387 m .84923 .27537 L .85205 .27776 L p F P
0 g
s
.771 .806 .881 r
.19812 .27622 m .19996 .27451 L .20193 .27543 L p F P
0 g
s
.752 .81 .898 r
.20336 .27373 m .20193 .27543 L .19996 .27451 L p F P
0 g
s
.738 .784 .89 r
.20193 .27543 m .20336 .27373 L .20519 .27431 L p F P
0 g
s
.998 0 0 r
.22983 .28767 m .22723 .2877 L .22793 .28487 L F
.22983 .28767 m .22923 .29063 L .22723 .2877 L F
.428 .558 .884 r
.22592 .28008 m .22386 .278 L .22509 .2765 L p F P
0 g
s
.428 .558 .884 r
.22509 .2765 m .22734 .27836 L .22592 .28008 L p F P
0 g
s
.718 .791 .909 r
.20616 .27267 m .20519 .27431 L .20336 .27373 L p F P
0 g
s
.704 .772 .905 r
.20519 .27431 m .20616 .27267 L .20766 .27297 L p F P
0 g
s
.574 .608 .849 r
.67788 .39697 m .67671 .39462 L .67971 .3937 L p F P
0 g
s
.574 .608 .849 r
.67971 .3937 m .6813 .39591 L .67788 .39697 L p F P
0 g
s
0 .113 .651 r
.86388 .2901 m .86128 .28739 L .85937 .28405 L p F P
0 g
s
0 .157 .686 r
.85691 .28176 m .85937 .28405 L .86128 .28739 L p F P
0 g
s
.537 .66 .915 r
.2183 .27536 m .21647 .27368 L .21758 .27293 L p F P
0 g
s
.537 .66 .915 r
.21758 .27293 m .21969 .27443 L .2183 .27536 L p F P
0 g
s
.583 .698 .921 r
.21501 .27427 m .21353 .27264 L .21463 .27219 L p F P
0 g
s
.583 .698 .921 r
.21463 .27219 m .21647 .27368 L .21501 .27427 L p F P
0 g
s
.601 .845 .991 r
.47712 .35254 m .46159 .35761 L .45251 .35169 L p F P
0 g
s
.635 .851 .982 r
.43699 .35737 m .45251 .35169 L .46159 .35761 L p F P
0 g
s
.505 .533 .819 r
.68611 .40374 m .6845 .40094 L .68807 .39929 L p F P
0 g
s
.505 .533 .819 r
.68807 .39929 m .69004 .40193 L .68611 .40374 L p F P
0 g
s
.13 0 0 r
.8174 .26975 m .81805 .26893 L .81379 .27007 L p F P
0 g
s
.13 0 0 r
.81379 .27007 m .81267 .27103 L .8174 .26975 L p F P
0 g
s
.82694 .31239 m
.8271 .3149 L
s
.258 .306 .721 r
.25161 .32477 m .2497 .32015 L .25335 .31601 L p F P
0 g
s
.267 .319 .731 r
.25124 .31179 m .25335 .31601 L .2497 .32015 L p F P
0 g
s
.818 .835 .863 r
.19189 .27851 m .19408 .27663 L .19626 .27812 L p F P
0 g
s
.802 .837 .878 r
.19812 .27622 m .19626 .27812 L .19408 .27663 L p F P
0 g
s
.07 .193 .686 r
.88854 .34034 m .88586 .33516 L .88843 .32941 L p F P
0 g
s
.079 .204 .694 r
.88565 .32464 m .88843 .32941 L .88586 .33516 L p F P
0 g
s
.626 .737 .927 r
.35187 .49879 m .33386 .50429 L .3221 .49186 L p F P
0 g
s
.579 .698 .923 r
.30346 .49389 m .3221 .49186 L .33386 .50429 L p F P
0 g
s
.534 .802 .995 r
.51721 .35197 m .50155 .35486 L .49276 .34851 L p F P
0 g
s
.578 .821 .991 r
.47712 .35254 m .49276 .34851 L .50155 .35486 L p F P
0 g
s
.902 .765 .7 r
.61537 .47209 m .61729 .46618 L .62569 .47011 L p F P
0 g
s
.902 .765 .7 r
.62569 .47011 m .6241 .47615 L .61537 .47209 L p F P
0 g
s
.456 .402 .709 r
.71102 .46982 m .7093 .46399 L .71836 .46013 L p F P
0 g
s
.458 .407 .713 r
.71628 .45465 m .71836 .46013 L .7093 .46399 L p F P
0 g
s
.434 0 0 r
.8416 .27091 m .83979 .26996 L .83611 .26885 L p F P
0 g
s
.564 0 0 r
.23995 .29758 m .23912 .29858 L .23532 .29836 L F
.843 .817 .825 r
.64653 .4021 m .64851 .39943 L .65169 .40106 L p F P
0 g
s
.833 .821 .838 r
.65335 .39844 m .65169 .40106 L .64851 .39943 L p F P
0 g
s
.447 .587 .899 r
.22386 .278 m .22178 .27612 L .22284 .27483 L p F P
0 g
s
.447 .587 .899 r
.22284 .27483 m .22509 .2765 L .22386 .278 L p F P
0 g
s
.709 .837 .943 r
.45243 .47633 m .43774 .4839 L .42819 .47693 L p F P
0 g
s
.722 .83 .932 r
.41274 .48476 m .42819 .47693 L .43774 .4839 L p F P
0 g
s
.708 .736 .873 r
.66686 .39124 m .66652 .39333 L .66353 .39307 L p F P
0 g
s
.68 .709 .87 r
.66652 .39333 m .66686 .39124 L .66944 .39123 L p F P
0 g
s
.68 .709 .87 r
.66944 .39123 m .66961 .39332 L .66652 .39333 L p F P
0 g
s
.65 .686 .871 r
.66961 .39332 m .66944 .39123 L .67199 .39099 L p F P
0 g
s
.65 .686 .871 r
.67199 .39099 m .67267 .39303 L .66961 .39332 L p F P
0 g
s
.668 .768 .925 r
.20916 .27151 m .20922 .27312 L .20766 .27297 L p F P
0 g
s
.652 .755 .925 r
.20922 .27312 m .20916 .27151 L .21019 .27151 L p F P
0 g
s
.652 .755 .925 r
.21019 .27151 m .21077 .27311 L .20922 .27312 L p F P
0 g
s
.633 .743 .928 r
.21077 .27311 m .21019 .27151 L .21116 .2714 L p F P
0 g
s
.633 .743 .928 r
.21116 .2714 m .21223 .27295 L .21077 .27311 L p F P
0 g
s
0 0 0 r
.78 .3071 m .78203 .30335 L .77935 .30802 L p F P
0 g
s
0 0 0 r
.77935 .30802 m .77719 .31198 L .78 .3071 L p F P
0 g
s
.511 .55 .832 r
.6845 .40094 m .6829 .39833 L .68611 .39684 L p F P
0 g
s
.511 .55 .832 r
.68611 .39684 m .68807 .39929 L .6845 .40094 L p F P
0 g
s
.856 .984 .854 r
.79347 .44161 m .77122 .4658 L .76309 .46456 L p F P
0 g
s
.786 .977 .91 r
.74098 .48148 m .76309 .46456 L .77122 .4658 L p F P
0 g
s
.351 .515 .879 r
.24151 .45131 m .2603 .45842 L .27243 .47643 L p F P
0 g
s
.316 .481 .864 r
.2603 .45842 m .24151 .45131 L .22966 .43068 L p F P
0 g
s
.25 .293 .712 r
.2535 .32958 m .25161 .32477 L .25545 .32044 L p F P
0 g
s
.258 .306 .721 r
.25335 .31601 m .25545 .32044 L .25161 .32477 L p F P
0 g
s
.911 .971 .795 r
.81627 .4094 m .79347 .44161 L .78601 .44072 L p F P
0 g
s
.911 .971 .795 r
.78601 .44072 m .80963 .40805 L .81627 .4094 L p F P
0 g
s
.291 0 0 r
.82731 .26795 m .82692 .26743 L .82276 .26766 L p F P
0 g
s
.291 0 0 r
.82276 .26766 m .82263 .26821 L .82731 .26795 L p F P
0 g
s
.802 .837 .878 r
.19408 .27663 m .19625 .27494 L .19812 .27622 L p F P
0 g
s
.783 .837 .893 r
.19996 .27451 m .19812 .27622 L .19625 .27494 L p F P
0 g
s
.682 .782 .926 r
.20812 .27141 m .20766 .27297 L .20616 .27267 L p F P
0 g
s
.668 .768 .925 r
.20766 .27297 m .20812 .27141 L .20916 .27151 L p F P
0 g
s
.37 0 0 r
.83098 .26762 m .83188 .26817 L .83611 .26885 L p F P
0 g
s
.352 0 0 r
.83188 .26817 m .83098 .26762 L .82692 .26743 L p F P
0 g
s
.968 0 0 r
.22923 .29063 m .22756 .29058 L .22723 .2877 L F
.22923 .29063 m .22946 .29336 L .22756 .29058 L F
.611 .733 .932 r
.21223 .27295 m .21116 .2714 L .21204 .27119 L p F P
0 g
s
.611 .733 .932 r
.21204 .27119 m .21353 .27264 L .21223 .27295 L p F P
0 g
s
.454 .398 .705 r
.71274 .47584 m .71102 .46982 L .72045 .46583 L p F P
0 g
s
.456 .402 .709 r
.71836 .46013 m .72045 .46583 L .71102 .46982 L p F P
0 g
s
.689 0 0 r
.23472 .29726 m .23224 .29716 L .2305 .29562 L F
.23472 .29726 m .23532 .29836 L .23224 .29716 L F
.783 .785 .854 r
.65503 .39601 m .65671 .39379 L .65949 .39469 L p F P
0 g
s
.77 .792 .87 r
.66078 .39253 m .65949 .39469 L .65671 .39379 L p F P
0 g
s
.745 .755 .861 r
.65949 .39469 m .66078 .39253 L .66353 .39307 L p F P
0 g
s
.904 .763 .695 r
.61344 .47822 m .61537 .47209 L .6241 .47615 L p F P
0 g
s
.904 .763 .695 r
.6241 .47615 m .62251 .48239 L .61344 .47822 L p F P
0 g
s
.752 .81 .898 r
.19996 .27451 m .20179 .273 L .20336 .27373 L p F P
0 g
s
.729 .812 .917 r
.20479 .27223 m .20336 .27373 L .20179 .273 L p F P
0 g
s
.718 .791 .909 r
.20336 .27373 m .20479 .27223 L .20616 .27267 L p F P
0 g
s
.467 .617 .914 r
.22178 .27612 m .21969 .27443 L .22057 .27335 L p F P
0 g
s
.467 .617 .914 r
.22057 .27335 m .22284 .27483 L .22178 .27612 L p F P
0 g
s
.733 .765 .879 r
.66437 .39102 m .66353 .39307 L .66078 .39253 L p F P
0 g
s
.708 .736 .873 r
.66353 .39307 m .66437 .39102 L .66686 .39124 L p F P
0 g
s
.577 .627 .865 r
.67671 .39462 m .67555 .39248 L .67812 .39168 L p F P
0 g
s
.577 .627 .865 r
.67812 .39168 m .67971 .3937 L .67671 .39462 L p F P
0 g
s
.863 .884 .453 r
.76434 .34008 m .76647 .33488 L .76596 .34083 L p F P
0 g
s
.863 .884 .453 r
.76596 .34083 m .76382 .34623 L .76434 .34008 L p F P
0 g
s
.549 .689 .931 r
.21647 .27368 m .21463 .27219 L .21546 .27163 L p F P
0 g
s
.549 .689 .931 r
.21546 .27163 m .21758 .27293 L .21647 .27368 L p F P
0 g
s
.833 .821 .838 r
.64851 .39943 m .6505 .39697 L .65335 .39844 L p F P
0 g
s
.821 .825 .852 r
.65503 .39601 m .65335 .39844 L .6505 .39697 L p F P
0 g
s
.617 .666 .875 r
.67267 .39303 m .67199 .39099 L .6744 .39053 L p F P
0 g
s
.617 .666 .875 r
.6744 .39053 m .67555 .39248 L .67267 .39303 L p F P
0 g
s
.352 0 0 r
.82692 .26743 m .82731 .26795 L .83188 .26817 L p F P
0 g
s
.558 .736 .959 r
.35669 .36599 m .34158 .3702 L .33189 .35885 L p F P
0 g
s
.538 .695 .941 r
.31695 .36059 m .33189 .35885 L .34158 .3702 L p F P
0 g
s
.8271 .3149 m
.82725 .31741 L
s
.635 .853 .983 r
.43699 .35737 m .42155 .36374 L .41221 .35728 L p F P
0 g
s
.653 .842 .973 r
.3968 .36334 m .41221 .35728 L .42155 .36374 L p F P
0 g
s
0 0 0 r
.79227 .28955 m .79409 .28683 L .79023 .29041 L p F P
0 g
s
0 0 0 r
.79023 .29041 m .78817 .29334 L .79227 .28955 L p F P
0 g
s
0 .124 .672 r
.87743 .31158 m .87473 .30763 L .87448 .30297 L p F P
0 g
s
0 .147 .689 r
.8718 .29945 m .87448 .30297 L .87473 .30763 L p F P
0 g
s
.517 .567 .845 r
.6829 .39833 m .6813 .39591 L .68416 .39459 L p F P
0 g
s
.517 .567 .845 r
.68416 .39459 m .68611 .39684 L .6829 .39833 L p F P
0 g
s
.693 .797 .93 r
.20712 .27121 m .20616 .27267 L .20479 .27223 L p F P
0 g
s
.682 .782 .926 r
.20616 .27267 m .20712 .27121 L .20812 .27141 L p F P
0 g
s
.242 .282 .704 r
.25539 .3346 m .2535 .32958 L .25753 .32507 L p F P
0 g
s
.25 .293 .712 r
.25545 .32044 m .25753 .32507 L .2535 .32958 L p F P
0 g
s
0 0 0 r
.80246 .27918 m .80397 .27727 L .79959 .27989 L p F P
0 g
s
0 0 0 r
.79959 .27989 m .79775 .282 L .80246 .27918 L p F P
0 g
s
.587 .725 .939 r
.21353 .27264 m .21204 .27119 L .21277 .27089 L p F P
0 g
s
.587 .725 .939 r
.21277 .27089 m .21463 .27219 L .21353 .27264 L p F P
0 g
s
.783 .837 .893 r
.19625 .27494 m .19841 .27344 L .19996 .27451 L p F P
0 g
s
.761 .837 .909 r
.20179 .273 m .19996 .27451 L .19841 .27344 L p F P
0 g
s
.438 .694 .973 r
.60043 .48439 m .58474 .48401 L .57644 .4754 L p F P
0 g
s
.477 .705 .969 r
.56153 .47554 m .57644 .4754 L .58474 .48401 L p F P
0 g
s
.471 .76 .993 r
.67074 .4992 m .65222 .50099 L .64314 .49338 L p F P
0 g
s
.46 .728 .984 r
.62566 .49338 m .64314 .49338 L .65222 .50099 L p F P
0 g
s
.061 0 0 r
.81046 .27353 m .81156 .27218 L .807 .27404 L p F P
0 g
s
.061 0 0 r
.807 .27404 m .80548 .27555 L .81046 .27353 L p F P
0 g
s
.453 .393 .701 r
.71447 .48208 m .71274 .47584 L .72254 .47173 L p F P
0 g
s
.454 .398 .705 r
.72045 .46583 m .72254 .47173 L .71274 .47584 L p F P
0 g
s
.488 .648 .929 r
.21969 .27443 m .21758 .27293 L .21828 .27207 L p F P
0 g
s
.488 .648 .929 r
.21828 .27207 m .22057 .27335 L .21969 .27443 L p F P
0 g
s
.905 .761 .691 r
.61152 .48455 m .61344 .47822 L .62251 .48239 L p F P
0 g
s
.905 .761 .691 r
.62251 .48239 m .62092 .48885 L .61152 .48455 L p F P
0 g
s
0 .072 .617 r
.8665 .29302 m .86388 .2901 L .86185 .28655 L p F P
0 g
s
0 .113 .651 r
.85937 .28405 m .86185 .28655 L .86388 .2901 L p F P
0 g
s
.856 .984 .854 r
.76309 .46456 m .78601 .44072 L .79347 .44161 L p F P
0 g
s
.466 0 0 r
.85691 .28176 m .85447 .27966 L .85142 .27707 L p F P
0 g
s
0 .12 .59 r
.84923 .27537 m .85142 .27707 L .85447 .27966 L p F P
0 g
s
.74 0 0 r
.24495 .28104 m .24786 .28608 L .24653 .28342 L F
.821 .825 .852 r
.6505 .39697 m .65249 .39471 L .65503 .39601 L p F P
0 g
s
.808 .829 .867 r
.65671 .39379 m .65503 .39601 L .65249 .39471 L p F P
0 g
s
.507 0 0 r
.84923 .27537 m .84706 .27387 L .84342 .27204 L p F P
0 g
s
.428 0 0 r
.8416 .27091 m .84342 .27204 L .84706 .27387 L p F P
0 g
s
.751 .928 .947 r
.72621 .37068 m .71006 .38187 L .70276 .37677 L p F P
0 g
s
.659 .884 .98 r
.68644 .38364 m .70276 .37677 L .71006 .38187 L p F P
0 g
s
.061 .182 .678 r
.89124 .34573 m .88854 .34034 L .89123 .33439 L p F P
0 g
s
.07 .193 .686 r
.88843 .32941 m .89123 .33439 L .88854 .34034 L p F P
0 g
s
.198 .379 .817 r
.20027 .39679 m .21779 .40903 L .22966 .43068 L p F P
0 g
s
.173 .353 .803 r
.21779 .40903 m .20027 .39679 L .18908 .37362 L p F P
0 g
s
.523 .587 .86 r
.6813 .39591 m .67971 .3937 L .6822 .39254 L p F P
0 g
s
.523 .587 .86 r
.6822 .39254 m .68416 .39459 L .6813 .39591 L p F P
0 g
s
.235 .271 .695 r
.25726 .33981 m .25539 .3346 L .25961 .3299 L p F P
0 g
s
.242 .282 .704 r
.25753 .32507 m .25961 .3299 L .25539 .3346 L p F P
0 g
s
.77 .792 .87 r
.65671 .39379 m .6584 .39176 L .66078 .39253 L p F P
0 g
s
.755 .798 .888 r
.66208 .39057 m .66078 .39253 L .6584 .39176 L p F P
0 g
s
.733 .765 .879 r
.66078 .39253 m .66208 .39057 L .66437 .39102 L p F P
0 g
s
.267 0 0 r
.8225 .26895 m .82263 .26821 L .81805 .26893 L p F P
0 g
s
.267 0 0 r
.81805 .26893 m .8174 .26975 L .8225 .26895 L p F P
0 g
s
.729 .812 .917 r
.20179 .273 m .20361 .27168 L .20479 .27223 L p F P
0 g
s
.7 .813 .936 r
.2062 .27092 m .20479 .27223 L .20361 .27168 L p F P
0 g
s
.693 .797 .93 r
.20479 .27223 m .2062 .27092 L .20712 .27121 L p F P
0 g
s
.912 .795 .718 r
.1524 .34061 m .15486 .33535 L .16254 .34019 L p F P
0 g
s
.912 .795 .718 r
.16254 .34019 m .16041 .34562 L .1524 .34061 L p F P
0 g
s
.561 .719 .947 r
.21463 .27219 m .21277 .27089 L .21332 .27052 L p F P
0 g
s
.561 .719 .947 r
.21332 .27052 m .21546 .27163 L .21463 .27219 L p F P
0 g
s
.579 .648 .882 r
.67555 .39248 m .6744 .39053 L .67654 .38986 L p F P
0 g
s
.579 .648 .882 r
.67654 .38986 m .67812 .39168 L .67555 .39248 L p F P
0 g
s
.755 0 0 r
.22946 .29336 m .22888 .29325 L .22756 .29058 L F
.22946 .29336 m .2305 .29562 L .22888 .29325 L F
0 g
.82725 .31741 m
.82741 .31992 L
s
.622 .818 .976 r
.3968 .36334 m .38149 .36952 L .37192 .36124 L p F P
0 g
s
.621 .791 .963 r
.35669 .36599 m .37192 .36124 L .38149 .36952 L p F P
0 g
s
.761 .837 .909 r
.19841 .27344 m .20055 .27214 L .20179 .273 L p F P
0 g
s
.735 .835 .926 r
.20361 .27168 m .20179 .273 L .20055 .27214 L p F P
0 g
s
.434 0 0 r
.83611 .26885 m .8375 .26967 L .8416 .27091 L p F P
0 g
s
.458 0 0 r
.8375 .26967 m .83611 .26885 L .83188 .26817 L p F P
0 g
s
0 0 0 r
.77797 .31105 m .78 .3071 L .77719 .31198 L p F P
0 g
s
0 0 0 r
.77719 .31198 m .77503 .31615 L .77797 .31105 L p F P
0 g
s
.644 .782 .948 r
.20908 .2701 m .20916 .27151 L .20812 .27141 L p F P
0 g
s
.633 .774 .948 r
.20916 .27151 m .20908 .2701 L .2096 .2701 L p F P
0 g
s
.633 .774 .948 r
.2096 .2701 m .21019 .27151 L .20916 .27151 L p F P
0 g
s
.62 .766 .95 r
.21019 .27151 m .2096 .2701 L .21009 .27004 L p F P
0 g
s
.62 .766 .95 r
.21009 .27004 m .21116 .2714 L .21019 .27151 L p F P
0 g
s
.451 .389 .697 r
.71621 .48852 m .71447 .48208 L .72465 .47784 L p F P
0 g
s
.453 .393 .701 r
.72254 .47173 m .72465 .47784 L .71447 .48208 L p F P
0 g
s
.51 .681 .943 r
.21758 .27293 m .21546 .27163 L .21598 .27098 L p F P
0 g
s
.51 .681 .943 r
.21598 .27098 m .21828 .27207 L .21758 .27293 L p F P
0 g
s
.604 .883 .991 r
.71975 .4931 m .69943 .50075 L .69021 .4956 L p F P
0 g
s
.545 .829 .998 r
.67074 .4992 m .69021 .4956 L .69943 .50075 L p F P
0 g
s
.191 0 0 r
.81677 .27077 m .8174 .26975 L .81267 .27103 L p F P
0 g
s
.191 0 0 r
.81267 .27103 m .81156 .27218 L .81677 .27077 L p F P
0 g
s
.653 .792 .949 r
.20856 .27005 m .20812 .27141 L .20712 .27121 L p F P
0 g
s
.644 .782 .948 r
.20812 .27141 m .20856 .27005 L .20908 .2701 L p F P
0 g
s
.605 .76 .953 r
.21116 .2714 m .21009 .27004 L .21052 .26994 L p F P
0 g
s
.605 .76 .953 r
.21052 .26994 m .21204 .27119 L .21116 .2714 L p F P
0 g
s
.457 .74 .989 r
.55738 .35676 m .54153 .35743 L .533 .35016 L p F P
0 g
s
.497 .764 .99 r
.51721 .35197 m .533 .35016 L .54153 .35743 L p F P
0 g
s
.859 .879 .852 r
.18532 .28054 m .18775 .2785 L .1897 .28059 L p F P
0 g
s
.859 .879 .852 r
.1897 .28059 m .18748 .28286 L .18532 .28054 L p F P
0 g
s
.845 .878 .865 r
.19189 .27851 m .1897 .28059 L .18775 .2785 L p F P
0 g
s
.871 .879 .839 r
.18287 .28278 m .18532 .28054 L .18748 .28286 L p F P
0 g
s
.871 .879 .839 r
.18748 .28286 m .18526 .28533 L .18287 .28278 L p F P
0 g
s
.515 0 0 r
.84342 .27204 m .8416 .27091 L .8375 .26967 L p F P
0 g
s
.845 .878 .865 r
.18775 .2785 m .19017 .27665 L .19189 .27851 L p F P
0 g
s
.829 .877 .879 r
.19408 .27663 m .19189 .27851 L .19017 .27665 L p F P
0 g
s
.808 .829 .867 r
.65249 .39471 m .65449 .39264 L .65671 .39379 L p F P
0 g
s
.792 .832 .883 r
.6584 .39176 m .65671 .39379 L .65449 .39264 L p F P
0 g
s
.74 0 0 r
.24495 .28104 m .24601 .28328 L .24786 .28608 L F
.882 .878 .827 r
.1804 .28522 m .18287 .28278 L .18526 .28533 L p F P
0 g
s
.882 .878 .827 r
.18526 .28533 m .18302 .28799 L .1804 .28522 L p F P
0 g
s
.63 .813 .971 r
.50319 .46646 m .48935 .47097 L .48092 .46416 L p F P
0 g
s
.668 .823 .958 r
.46679 .46972 m .48092 .46416 L .48935 .47097 L p F P
0 g
s
.829 .877 .879 r
.19017 .27665 m .19257 .27499 L .19408 .27663 L p F P
0 g
s
.81 .874 .893 r
.19625 .27494 m .19408 .27663 L .19257 .27499 L p F P
0 g
s
.859 .876 .436 r
.76222 .3455 m .76434 .34008 L .76382 .34623 L p F P
0 g
s
.859 .876 .436 r
.76382 .34623 m .76169 .35185 L .76222 .3455 L p F P
0 g
s
.228 .26 .687 r
.25913 .34523 m .25726 .33981 L .26168 .33493 L p F P
0 g
s
.235 .271 .695 r
.25961 .3299 m .26168 .33493 L .25726 .33981 L p F P
0 g
s
.659 .802 .951 r
.20806 .26995 m .20712 .27121 L .2062 .27092 L p F P
0 g
s
.653 .792 .949 r
.20712 .27121 m .20806 .26995 L .20856 .27005 L p F P
0 g
s
.543 .762 .978 r
.53911 .46846 m .5251 .47061 L .51706 .46315 L p F P
0 g
s
.594 .782 .97 r
.50319 .46646 m .51706 .46315 L .5251 .47061 L p F P
0 g
s
.53 .609 .876 r
.67971 .3937 m .67812 .39168 L .68026 .39068 L p F P
0 g
s
.53 .609 .876 r
.68026 .39068 m .6822 .39254 L .67971 .3937 L p F P
0 g
s
.891 .877 .815 r
.17792 .28785 m .1804 .28522 L .18302 .28799 L p F P
0 g
s
.891 .877 .815 r
.18302 .28799 m .18076 .29085 L .17792 .28785 L p F P
0 g
s
.589 .755 .957 r
.21204 .27119 m .21052 .26994 L .21089 .26979 L p F P
0 g
s
.589 .755 .957 r
.21089 .26979 m .21277 .27089 L .21204 .27119 L p F P
0 g
s
.297 .491 .879 r
.22957 .28042 m .22734 .27836 L .22788 .27649 L p F P
0 g
s
.297 .491 .879 r
.22788 .27649 m .23019 .27832 L .22957 .28042 L p F P
0 g
s
.329 .527 .897 r
.22734 .27836 m .22509 .2765 L .22557 .27486 L p F P
0 g
s
.329 .527 .897 r
.22557 .27486 m .22788 .27649 L .22734 .27836 L p F P
0 g
s
.908 .867 .787 r
.63526 .41194 m .63746 .40866 L .64061 .41128 L p F P
0 g
s
.908 .867 .787 r
.64061 .41128 m .63865 .41474 L .63526 .41194 L p F P
0 g
s
.901 .869 .798 r
.64258 .40802 m .64061 .41128 L .63746 .40866 L p F P
0 g
s
.914 .793 .714 r
.14992 .34607 m .1524 .34061 L .16041 .34562 L p F P
0 g
s
.914 .793 .714 r
.16041 .34562 m .15827 .35125 L .14992 .34607 L p F P
0 g
s
.915 .864 .776 r
.63307 .41543 m .63526 .41194 L .63865 .41474 L p F P
0 g
s
.915 .864 .776 r
.63865 .41474 m .63669 .4184 L .63307 .41543 L p F P
0 g
s
.901 .869 .798 r
.63746 .40866 m .63966 .40558 L .64258 .40802 L p F P
0 g
s
.892 .872 .81 r
.64455 .40496 m .64258 .40802 L .63966 .40558 L p F P
0 g
s
.085 0 0 r
.23912 .29858 m .23615 .29847 L .23532 .29836 L F
.23912 .29858 m .23815 .29859 L .23615 .29847 L F
.291 0 0 r
.24221 .29776 m .23815 .29859 L .23912 .29858 L F
0 .103 .656 r
.88015 .31573 m .87743 .31158 L .87718 .3067 L p F P
0 g
s
0 .124 .672 r
.87448 .30297 m .87718 .3067 L .87743 .31158 L p F P
0 g
s
0 0 0 r
.79045 .29246 m .79227 .28955 L .78817 .29334 L p F P
0 g
s
0 0 0 r
.78817 .29334 m .78612 .29648 L .79045 .29246 L p F P
0 g
s
.81 .874 .893 r
.19257 .27499 m .19496 .27354 L .19625 .27494 L p F P
0 g
s
.789 .87 .908 r
.19841 .27344 m .19625 .27494 L .19496 .27354 L p F P
0 g
s
.362 .563 .913 r
.22509 .2765 m .22284 .27483 L .22324 .27342 L p F P
0 g
s
.362 .563 .913 r
.22324 .27342 m .22557 .27486 L .22509 .2765 L p F P
0 g
s
.735 .835 .926 r
.20055 .27214 m .20268 .27104 L .20361 .27168 L p F P
0 g
s
.703 .83 .943 r
.20542 .27055 m .20361 .27168 L .20268 .27104 L p F P
0 g
s
.7 .813 .936 r
.20361 .27168 m .20542 .27055 L .2062 .27092 L p F P
0 g
s
.92 .861 .765 r
.63089 .41912 m .63307 .41543 L .63669 .4184 L p F P
0 g
s
.92 .861 .765 r
.63669 .4184 m .63474 .42226 L .63089 .41912 L p F P
0 g
s
.892 .872 .81 r
.63966 .40558 m .64186 .4027 L .64455 .40496 L p F P
0 g
s
.882 .874 .823 r
.64653 .4021 m .64455 .40496 L .64186 .4027 L p F P
0 g
s
.899 .876 .804 r
.17542 .29068 m .17792 .28785 L .18076 .29085 L p F P
0 g
s
.899 .876 .804 r
.18076 .29085 m .17849 .2939 L .17542 .29068 L p F P
0 g
s
.532 .715 .956 r
.21546 .27163 m .21332 .27052 L .21367 .27009 L p F P
0 g
s
.532 .715 .956 r
.21367 .27009 m .21598 .27098 L .21546 .27163 L p F P
0 g
s
.451 .389 .697 r
.72465 .47784 m .72677 .48416 L .71621 .48852 L p F P
0 g
s
.82741 .31992 m
.82757 .32243 L
s
.396 .601 .929 r
.22284 .27483 m .22057 .27335 L .2209 .27217 L p F P
0 g
s
.396 .601 .929 r
.2209 .27217 m .22324 .27342 L .22284 .27483 L p F P
0 g
s
.926 .858 .756 r
.6287 .42301 m .63089 .41912 L .63474 .42226 L p F P
0 g
s
.926 .858 .756 r
.63474 .42226 m .63279 .42633 L .6287 .42301 L p F P
0 g
s
.408 .692 .978 r
.62201 .37444 m .60584 .3739 L .59774 .36555 L p F P
0 g
s
.412 .691 .977 r
.58166 .36492 m .59774 .36555 L .60584 .3739 L p F P
0 g
s
.882 .874 .823 r
.64186 .4027 m .64406 .40002 L .64653 .4021 L p F P
0 g
s
.871 .876 .837 r
.64851 .39943 m .64653 .4021 L .64406 .40002 L p F P
0 g
s
.755 .798 .888 r
.6584 .39176 m .66009 .38992 L .66208 .39057 L p F P
0 g
s
.789 .87 .908 r
.19496 .27354 m .19733 .27227 L .19841 .27344 L p F P
0 g
s
.764 .865 .923 r
.20055 .27214 m .19841 .27344 L .19733 .27227 L p F P
0 g
s
.663 .812 .955 r
.20761 .2698 m .2062 .27092 L .20542 .27055 L p F P
0 g
s
.659 .802 .951 r
.2062 .27092 m .20761 .2698 L .20806 .26995 L p F P
0 g
s
.399 .439 .786 r
.69798 .41452 m .69599 .41108 L .69978 .40843 L p F P
0 g
s
.406 .453 .797 r
.69599 .41108 m .694 .40783 L .69752 .40536 L p F P
0 g
s
.406 .453 .797 r
.69752 .40536 m .69978 .40843 L .69599 .41108 L p F P
0 g
s
0 0 0 r
.80096 .2813 m .80246 .27918 L .79775 .282 L p F P
0 g
s
0 0 0 r
.79775 .282 m .79592 .28432 L .80096 .2813 L p F P
0 g
s
.365 0 0 r
.82771 .26867 m .82731 .26795 L .82263 .26821 L p F P
0 g
s
.365 0 0 r
.82263 .26821 m .8225 .26895 L .82771 .26867 L p F P
0 g
s
.414 .468 .808 r
.694 .40783 m .69202 .40478 L .69526 .4025 L p F P
0 g
s
.414 .468 .808 r
.69526 .4025 m .69752 .40536 L .694 .40783 L p F P
0 g
s
.572 .751 .962 r
.21277 .27089 m .21089 .26979 L .21117 .2696 L p F P
0 g
s
.572 .751 .962 r
.21117 .2696 m .21332 .27052 L .21277 .27089 L p F P
0 g
s
.392 .426 .777 r
.69998 .41817 m .69798 .41452 L .70205 .4117 L p F P
0 g
s
.399 .439 .786 r
.69978 .40843 m .70205 .4117 L .69798 .41452 L p F P
0 g
s
.542 .67 .921 r
.3221 .49186 m .30346 .49389 L .29137 .47878 L p F P
0 g
s
.476 .617 .91 r
.27243 .47643 m .29137 .47878 L .30346 .49389 L p F P
0 g
s
0 0 0 r
.23532 .29836 m .23453 .29784 L .23224 .29716 L F
.23532 .29836 m .23615 .29847 L .23453 .29784 L F
.458 0 0 r
.83188 .26817 m .83279 .26891 L .8375 .26967 L p F P
0 g
s
.43 0 0 r
.83279 .26891 m .83188 .26817 L .82731 .26795 L p F P
0 g
s
.906 .875 .794 r
.17291 .29371 m .17542 .29068 L .17849 .2939 L p F P
0 g
s
.906 .875 .794 r
.17849 .2939 m .1762 .29715 L .17291 .29371 L p F P
0 g
s
.422 .485 .819 r
.69202 .40478 m .69004 .40193 L .69301 .39984 L p F P
0 g
s
.422 .485 .819 r
.69301 .39984 m .69526 .4025 L .69202 .40478 L p F P
0 g
s
.431 .638 .943 r
.22057 .27335 m .21828 .27207 L .21854 .27113 L p F P
0 g
s
.431 .638 .943 r
.21854 .27113 m .2209 .27217 L .22057 .27335 L p F P
0 g
s
.386 .415 .768 r
.70199 .42202 m .69998 .41817 L .70433 .41517 L p F P
0 g
s
.392 .426 .777 r
.70205 .4117 m .70433 .41517 L .69998 .41817 L p F P
0 g
s
.93 .856 .746 r
.62652 .4271 m .6287 .42301 L .63279 .42633 L p F P
0 g
s
.93 .856 .746 r
.63279 .42633 m .63084 .43059 L .62652 .4271 L p F P
0 g
s
.792 .832 .883 r
.65449 .39264 m .6565 .39077 L .6584 .39176 L p F P
0 g
s
.773 .835 .9 r
.66009 .38992 m .6584 .39176 L .6565 .39077 L p F P
0 g
s
.871 .876 .837 r
.64406 .40002 m .64627 .39754 L .64851 .39943 L p F P
0 g
s
.859 .878 .851 r
.6505 .39697 m .64851 .39943 L .64627 .39754 L p F P
0 g
s
0 .033 .585 r
.86914 .29613 m .8665 .29302 L .86435 .28925 L p F P
0 g
s
0 .072 .617 r
.86185 .28655 m .86435 .28925 L .8665 .29302 L p F P
0 g
s
0 0 0 r
.22959 .28239 m .22985 .2823 L .23122 .2802 L F
.22959 .28239 m .22793 .28487 L .22985 .2823 L F
.637 .726 .912 r
.66928 .38934 m .66912 .38764 L .67065 .3875 L p F P
0 g
s
.637 .726 .912 r
.67065 .3875 m .67132 .38915 L .66928 .38934 L p F P
0 g
s
.431 .503 .832 r
.69004 .40193 m .68807 .39929 L .69077 .39737 L p F P
0 g
s
.431 .503 .832 r
.69077 .39737 m .69301 .39984 L .69004 .40193 L p F P
0 g
s
.221 .25 .68 r
.26098 .35085 m .25913 .34523 L .26375 .34017 L p F P
0 g
s
.228 .26 .687 r
.26168 .33493 m .26375 .34017 L .25913 .34523 L p F P
0 g
s
.435 .582 .901 r
.29137 .47878 m .27243 .47643 L .2603 .45842 L p F P
0 g
s
.764 .865 .923 r
.19733 .27227 m .19969 .27121 L .20055 .27214 L p F P
0 g
s
.735 .857 .938 r
.20268 .27104 m .20055 .27214 L .19969 .27121 L p F P
0 g
s
.107 0 0 r
.80936 .27507 m .81046 .27353 L .80548 .27555 L p F P
0 g
s
.107 0 0 r
.80548 .27555 m .80397 .27727 L .80936 .27507 L p F P
0 g
s
.537 .633 .893 r
.67812 .39168 m .67654 .38986 L .67832 .38903 L p F P
0 g
s
.537 .633 .893 r
.67832 .38903 m .68026 .39068 L .67812 .39168 L p F P
0 g
s
.053 .172 .671 r
.89396 .35133 m .89124 .34573 L .89405 .33957 L p F P
0 g
s
.061 .182 .678 r
.89123 .33439 m .89405 .33957 L .89124 .34573 L p F P
0 g
s
.381 .403 .759 r
.70401 .42607 m .70199 .42202 L .70662 .41884 L p F P
0 g
s
.386 .415 .768 r
.70433 .41517 m .70662 .41884 L .70199 .42202 L p F P
0 g
s
.522 0 0 r
.85937 .28405 m .85691 .28176 L .85363 .27897 L p F P
0 g
s
.466 0 0 r
.85142 .27707 m .85363 .27897 L .85691 .28176 L p F P
0 g
s
.43 0 0 r
.82731 .26795 m .82771 .26867 L .83279 .26891 L p F P
0 g
s
0 0 0 r
.2305 .29562 m .23108 .29544 L .22888 .29325 L F
.2305 .29562 m .23224 .29716 L .23108 .29544 L F
.913 .873 .784 r
.17037 .29694 m .17291 .29371 L .1762 .29715 L p F P
0 g
s
.913 .873 .784 r
.1762 .29715 m .1739 .3006 L .17037 .29694 L p F P
0 g
s
.466 .676 .955 r
.21828 .27207 m .21598 .27098 L .21618 .27027 L p F P
0 g
s
.466 .676 .955 r
.21618 .27027 m .21854 .27113 L .21828 .27207 L p F P
0 g
s
.915 .791 .709 r
.14742 .35173 m .14992 .34607 L .15827 .35125 L p F P
0 g
s
.915 .791 .709 r
.15827 .35125 m .15611 .35709 L .14742 .35173 L p F P
0 g
s
.441 .522 .845 r
.68807 .39929 m .68611 .39684 L .68853 .39511 L p F P
0 g
s
.441 .522 .845 r
.68853 .39511 m .69077 .39737 L .68807 .39929 L p F P
0 g
s
.934 .853 .738 r
.62434 .43141 m .62652 .4271 L .63084 .43059 L p F P
0 g
s
.934 .853 .738 r
.63084 .43059 m .6289 .43506 L .62434 .43141 L p F P
0 g
s
.859 .878 .851 r
.64627 .39754 m .64849 .39526 L .6505 .39697 L p F P
0 g
s
.844 .878 .866 r
.65249 .39471 m .6505 .39697 L .64849 .39526 L p F P
0 g
s
.681 .763 .913 r
.66522 .38917 m .66607 .38751 L .66757 .38765 L p F P
0 g
s
.708 .82 .935 r
.41274 .48476 m .39677 .493 L .38615 .48486 L p F P
0 g
s
.701 .802 .928 r
.3693 .49211 m .38615 .48486 L .39677 .493 L p F P
0 g
s
.703 .83 .943 r
.20268 .27104 m .2048 .27012 L .20542 .27055 L p F P
0 g
s
.664 .822 .96 r
.20721 .26962 m .20542 .27055 L .2048 .27012 L p F P
0 g
s
.663 .812 .955 r
.20542 .27055 m .20721 .26962 L .20761 .2698 L p F P
0 g
s
.612 .711 .915 r
.67132 .38915 m .67065 .3875 L .6721 .38722 L p F P
0 g
s
.612 .711 .915 r
.6721 .38722 m .67324 .38877 L .67132 .38915 L p F P
0 g
s
.693 0 0 r
.67089 .39074 m .66567 .39248 L .66488 .3904 L F
.67089 .39074 m .67078 .39276 L .66567 .39248 L F
.465 0 0 r
.67644 .38952 m .67078 .39276 L .67089 .39074 L F
.555 .749 .968 r
.21332 .27052 m .21117 .2696 L .21134 .26939 L p F P
0 g
s
.555 .749 .968 r
.21134 .26939 m .21367 .27009 L .21332 .27052 L p F P
0 g
s
.572 .001 0 r
.85142 .27707 m .84923 .27537 L .84526 .27338 L p F P
0 g
s
.507 0 0 r
.84342 .27204 m .84526 .27338 L .84923 .27537 L p F P
0 g
s
.375 .393 .751 r
.70603 .43032 m .70401 .42607 L .70892 .42272 L p F P
0 g
s
.381 .403 .759 r
.70662 .41884 m .70892 .42272 L .70401 .42607 L p F P
0 g
s
0 0 0 r
.77594 .3152 m .77797 .31105 L .77503 .31615 L p F P
0 g
s
0 0 0 r
.77503 .31615 m .77289 .32052 L .77594 .3152 L p F P
0 g
s
.61 .795 .97 r
.209 .26888 m .20908 .2701 L .20856 .27005 L closepath p F P
0 g
s
.606 .792 .97 r
.209 .26888 m .2096 .2701 L .20908 .2701 L closepath p F P
0 g
s
.601 .789 .971 r
.209 .26888 m .21009 .27004 L .2096 .2701 L closepath p F P
0 g
s
.735 .857 .938 r
.19969 .27121 m .20204 .27033 L .20268 .27104 L p F P
0 g
s
.701 .846 .952 r
.2048 .27012 m .20268 .27104 L .20204 .27033 L p F P
0 g
s
.451 .543 .859 r
.68611 .39684 m .68416 .39459 L .6863 .39305 L p F P
0 g
s
.451 .543 .859 r
.6863 .39305 m .68853 .39511 L .68611 .39684 L p F P
0 g
s
.82757 .32243 m
.82773 .32494 L
s
.613 .799 .971 r
.209 .26888 m .20856 .27005 L .20806 .26995 L closepath p F P
0 g
s
.595 .787 .972 r
.209 .26888 m .21052 .26994 L .21009 .27004 L closepath p F P
0 g
s
.681 0 0 r
.24013 .27829 m .24495 .28104 L .24319 .27951 L F
.502 .713 .966 r
.21598 .27098 m .21367 .27009 L .2138 .26961 L p F P
0 g
s
.502 .713 .966 r
.2138 .26961 m .21618 .27027 L .21598 .27098 L p F P
0 g
s
.919 .871 .775 r
.16782 .30037 m .17037 .29694 L .1739 .3006 L p F P
0 g
s
.919 .871 .775 r
.1739 .3006 m .17158 .30424 L .16782 .30037 L p F P
0 g
s
.938 .85 .729 r
.62216 .43591 m .62434 .43141 L .6289 .43506 L p F P
0 g
s
.938 .85 .729 r
.6289 .43506 m .62696 .43974 L .62216 .43591 L p F P
0 g
s
.844 .878 .866 r
.64849 .39526 m .65071 .39318 L .65249 .39471 L p F P
0 g
s
.827 .878 .882 r
.65449 .39264 m .65249 .39471 L .65071 .39318 L p F P
0 g
s
.615 .802 .971 r
.209 .26888 m .20806 .26995 L .20761 .2698 L closepath p F P
0 g
s
.589 .785 .973 r
.209 .26888 m .21089 .26979 L .21052 .26994 L closepath p F P
0 g
s
.37 .384 .744 r
.70806 .43478 m .70603 .43032 L .71123 .4268 L p F P
0 g
s
.375 .393 .751 r
.70892 .42272 m .71123 .4268 L .70603 .43032 L p F P
0 g
s
.291 0 0 r
.24221 .29776 m .23978 .29815 L .23815 .29859 L F
.688 0 0 r
.24342 .29619 m .23978 .29815 L .24221 .29776 L F
.471 .659 .943 r
.33189 .35885 m .31695 .36059 L .30719 .3471 L p F P
0 g
s
.446 .612 .919 r
.29248 .34592 m .30719 .3471 L .31695 .36059 L p F P
0 g
s
.773 .835 .9 r
.6565 .39077 m .65851 .3891 L .66009 .38992 L p F P
0 g
s
.215 .241 .673 r
.26283 .35668 m .26098 .35085 L .2658 .34561 L p F P
0 g
s
.221 .25 .68 r
.26375 .34017 m .2658 .34561 L .26098 .35085 L p F P
0 g
s
.462 .566 .874 r
.68416 .39459 m .6822 .39254 L .68408 .39119 L p F P
0 g
s
.462 .566 .874 r
.68408 .39119 m .6863 .39305 L .68416 .39459 L p F P
0 g
s
.325 0 0 r
.82238 .26989 m .8225 .26895 L .8174 .26975 L p F P
0 g
s
.325 0 0 r
.8174 .26975 m .81677 .27077 L .82238 .26989 L p F P
0 g
s
.855 .867 .42 r
.7601 .35112 m .76222 .3455 L .76169 .35185 L p F P
0 g
s
.855 .867 .42 r
.76169 .35185 m .75957 .35767 L .7601 .35112 L p F P
0 g
s
.616 .806 .973 r
.209 .26888 m .20761 .2698 L .20721 .26962 L closepath p F P
0 g
s
.583 .784 .975 r
.209 .26888 m .21117 .2696 L .21089 .26979 L closepath p F P
0 g
s
.852 0 0 r
.66488 .3904 m .6621 .39097 L .66068 .38863 L F
.66488 .3904 m .66567 .39248 L .6621 .39097 L F
.688 .84 .956 r
.46679 .46972 m .45243 .47633 L .4432 .46976 L p F P
0 g
s
.709 .837 .943 r
.42819 .47693 m .4432 .46976 L .45243 .47633 L p F P
0 g
s
.583 .698 .921 r
.67324 .38877 m .6721 .38722 L .67338 .38682 L p F P
0 g
s
.583 .698 .921 r
.67338 .38682 m .67496 .38824 L .67324 .38877 L p F P
0 g
s
.701 .846 .952 r
.20204 .27033 m .20437 .26965 L .2048 .27012 L p F P
0 g
s
.661 .831 .965 r
.2069 .2694 m .2048 .27012 L .20437 .26965 L p F P
0 g
s
.664 .822 .96 r
.2048 .27012 m .2069 .2694 L .20721 .26962 L p F P
0 g
s
.515 0 0 r
.8375 .26967 m .83891 .27068 L .84342 .27204 L p F P
0 g
s
.525 0 0 r
.83891 .27068 m .8375 .26967 L .83279 .26891 L p F P
0 g
s
.24 0 0 r
.81615 .272 m .81677 .27077 L .81156 .27218 L p F P
0 g
s
.24 0 0 r
.81156 .27218 m .81046 .27353 L .81615 .272 L p F P
0 g
s
.537 .749 .974 r
.21367 .27009 m .21134 .26939 L .2114 .26915 L p F P
0 g
s
.537 .749 .974 r
.2114 .26915 m .2138 .26961 L .21367 .27009 L p F P
0 g
s
0 0 0 r
.22793 .28487 m .22925 .28499 L .22985 .2823 L F
.22793 .28487 m .22723 .2877 L .22925 .28499 L F
.941 .847 .722 r
.61998 .44063 m .62216 .43591 L .62696 .43974 L p F P
0 g
s
.941 .847 .722 r
.62696 .43974 m .62502 .44461 L .61998 .44063 L p F P
0 g
s
0 .082 .64 r
.88289 .32008 m .88015 .31573 L .8799 .31063 L p F P
0 g
s
0 .103 .656 r
.87718 .3067 m .8799 .31063 L .88015 .31573 L p F P
0 g
s
.917 .789 .705 r
.1449 .3576 m .14742 .35173 L .15611 .35709 L p F P
0 g
s
.917 .789 .705 r
.15611 .35709 m .15393 .36313 L .1449 .3576 L p F P
0 g
s
.088 .252 .737 r
.24699 .30393 m .24486 .30031 L .24601 .29663 L p F P
0 g
s
.109 .277 .754 r
.24378 .29342 m .24601 .29663 L .24486 .30031 L p F P
0 g
s
.924 .869 .766 r
.16525 .30399 m .16782 .30037 L .17158 .30424 L p F P
0 g
s
.924 .869 .766 r
.17158 .30424 m .16924 .30809 L .16525 .30399 L p F P
0 g
s
.366 .375 .737 r
.7101 .43944 m .70806 .43478 L .71354 .43109 L p F P
0 g
s
.37 .384 .744 r
.71123 .4268 m .71354 .43109 L .70806 .43478 L p F P
0 g
s
.827 .878 .882 r
.65071 .39318 m .65293 .3913 L .65449 .39264 L p F P
0 g
s
.807 .877 .898 r
.6565 .39077 m .65449 .39264 L .65293 .3913 L p F P
0 g
s
0 0 0 r
.78865 .29559 m .79045 .29246 L .78612 .29648 L p F P
0 g
s
0 0 0 r
.78612 .29648 m .78407 .29981 L .78865 .29559 L p F P
0 g
s
.344 .518 .885 r
.26829 .32578 m .28271 .33008 L .29248 .34592 L p F P
0 g
s
.263 .464 .868 r
.28271 .33008 m .26829 .32578 L .25853 .3076 L p F P
0 g
s
.616 .809 .974 r
.209 .26888 m .20721 .26962 L .2069 .2694 L closepath p F P
0 g
s
.577 .784 .977 r
.209 .26888 m .21134 .26939 L .21117 .2696 L closepath p F P
0 g
s
.578 .005 0 r
.84526 .27338 m .84342 .27204 L .83891 .27068 L p F P
0 g
s
.457 .709 .976 r
.57644 .4754 m .56153 .47554 L .55345 .4674 L p F P
0 g
s
.506 .729 .973 r
.53911 .46846 m .55345 .4674 L .56153 .47554 L p F P
0 g
s
.474 .591 .89 r
.6822 .39254 m .68026 .39068 L .68187 .38952 L p F P
0 g
s
.474 .591 .89 r
.68187 .38952 m .68408 .39119 L .6822 .39254 L p F P
0 g
s
.82773 .32494 m
.82789 .32746 L
s
.66 .778 .936 r
.66793 .38615 m .66757 .38765 L .66607 .38751 L p F P
0 g
s
.645 .762 .934 r
.66757 .38765 m .66793 .38615 L .66897 .38614 L p F P
0 g
s
.645 .762 .934 r
.66897 .38614 m .66912 .38764 L .66757 .38765 L p F P
0 g
s
.626 .749 .935 r
.66912 .38764 m .66897 .38614 L .66999 .38605 L p F P
0 g
s
.626 .749 .935 r
.66999 .38605 m .67065 .3875 L .66912 .38764 L p F P
0 g
s
.757 .892 .938 r
.1968 .27106 m .19927 .27023 L .19969 .27121 L p F P
0 g
s
.757 .892 .938 r
.19969 .27121 m .19733 .27227 L .1968 .27106 L p F P
0 g
s
.727 .878 .951 r
.20204 .27033 m .19969 .27121 L .19927 .27023 L p F P
0 g
s
.661 .831 .965 r
.20437 .26965 m .20669 .26917 L .2069 .2694 L p F P
0 g
s
.614 .812 .976 r
.209 .26888 m .2069 .2694 L .20669 .26917 L closepath p F P
0 g
s
.784 .903 .925 r
.19431 .27208 m .1968 .27106 L .19733 .27227 L p F P
0 g
s
.784 .903 .925 r
.19733 .27227 m .19496 .27354 L .19431 .27208 L p F P
0 g
s
.572 .784 .979 r
.209 .26888 m .2114 .26915 L .21134 .26939 L closepath p F P
0 g
s
0 0 0 r
.79947 .28361 m .80096 .2813 L .79592 .28432 L p F P
0 g
s
0 0 0 r
.79592 .28432 m .79409 .28683 L .79947 .28361 L p F P
0 g
s
.727 .878 .951 r
.19927 .27023 m .20172 .2696 L .20204 .27033 L p F P
0 g
s
.693 .86 .962 r
.20437 .26965 m .20204 .27033 L .20172 .2696 L p F P
0 g
s
.944 .845 .714 r
.61781 .44555 m .61998 .44063 L .62502 .44461 L p F P
0 g
s
.944 .845 .714 r
.62502 .44461 m .62308 .4497 L .61781 .44555 L p F P
0 g
s
.068 .228 .721 r
.24912 .30776 m .24699 .30393 L .24823 .30004 L p F P
0 g
s
.088 .252 .737 r
.24601 .29663 m .24823 .30004 L .24699 .30393 L p F P
0 g
s
.361 .366 .73 r
.71215 .4443 m .7101 .43944 L .71587 .43558 L p F P
0 g
s
.366 .375 .737 r
.71354 .43109 m .71587 .43558 L .7101 .43944 L p F P
0 g
s
.808 .913 .911 r
.19181 .27329 m .19431 .27208 L .19496 .27354 L p F P
0 g
s
.808 .913 .911 r
.19496 .27354 m .19257 .27499 L .19181 .27329 L p F P
0 g
s
.366 .628 .954 r
.2209 .27217 m .21854 .27113 L .21836 .27015 L p F P
0 g
s
.42 .672 .966 r
.21854 .27113 m .21618 .27027 L .21604 .26954 L p F P
0 g
s
.42 .672 .966 r
.21604 .26954 m .21836 .27015 L .21854 .27113 L p F P
0 g
s
.471 .713 .975 r
.21618 .27027 m .2138 .26961 L .2137 .26913 L p F P
0 g
s
.471 .713 .975 r
.2137 .26913 m .21604 .26954 L .21618 .27027 L p F P
0 g
s
.807 .877 .898 r
.65293 .3913 m .65516 .38962 L .6565 .39077 L p F P
0 g
s
.784 .875 .914 r
.65851 .3891 m .6565 .39077 L .65516 .38962 L p F P
0 g
s
.425 .712 .983 r
.64314 .49338 m .62566 .49338 L .61688 .48511 L p F P
0 g
s
.437 .699 .976 r
.60043 .48439 m .61688 .48511 L .62566 .49338 L p F P
0 g
s
0 0 .553 r
.8718 .29945 m .86914 .29613 L .86687 .29215 L p F P
0 g
s
0 .033 .585 r
.86435 .28925 m .86687 .29215 L .86914 .29613 L p F P
0 g
s
.928 .868 .758 r
.16267 .30782 m .16525 .30399 L .16924 .30809 L p F P
0 g
s
.928 .868 .758 r
.16924 .30809 m .16689 .31213 L .16267 .30782 L p F P
0 g
s
.673 .796 .94 r
.66693 .38606 m .66607 .38751 L .66469 .38725 L p F P
0 g
s
.66 .778 .936 r
.66607 .38751 m .66693 .38606 L .66793 .38615 L p F P
0 g
s
.693 .86 .962 r
.20172 .2696 m .20416 .26917 L .20437 .26965 L p F P
0 g
s
.654 .839 .971 r
.20669 .26917 m .20437 .26965 L .20416 .26917 L p F P
0 g
s
.312 .582 .938 r
.22324 .27342 m .2209 .27217 L .22067 .27096 L p F P
0 g
s
.366 .628 .954 r
.21836 .27015 m .22067 .27096 L .2209 .27217 L p F P
0 g
s
.174 0 0 r
.23224 .29716 m .23392 .29694 L .23108 .29544 L F
.23224 .29716 m .23453 .29784 L .23392 .29694 L F
.605 .737 .938 r
.67065 .3875 m .66999 .38605 L .67095 .38586 L p F P
0 g
s
.605 .737 .938 r
.67095 .38586 m .6721 .38722 L .67065 .3875 L p F P
0 g
s
.52 .75 .98 r
.2138 .26961 m .2114 .26915 L .21136 .2689 L p F P
0 g
s
.52 .75 .98 r
.21136 .2689 m .2137 .26913 L .2138 .26961 L p F P
0 g
s
.046 .162 .663 r
.89396 .35133 m .89661 .34559 L .89687 .34657 L p F P
0 g
s
.046 .162 .663 r
.8967 .35714 m .89396 .35133 L p .89687 .34657 L F P
0 g
s
.053 .172 .671 r
.89661 .34559 m .89396 .35133 L p .89405 .33957 L F P
0 g
s
.209 .232 .666 r
.26467 .36271 m .26283 .35668 L .26784 .35126 L p F P
0 g
s
.215 .241 .673 r
.2658 .34561 m .26784 .35126 L .26283 .35668 L p F P
0 g
s
.828 .92 .897 r
.18929 .27471 m .19181 .27329 L .19257 .27499 L p F P
0 g
s
.828 .92 .897 r
.19257 .27499 m .19017 .27665 L .18929 .27471 L p F P
0 g
s
.257 .535 .919 r
.22557 .27486 m .22324 .27342 L .22297 .27196 L p F P
0 g
s
.312 .582 .938 r
.22067 .27096 m .22297 .27196 L .22324 .27342 L p F P
0 g
s
.487 .619 .907 r
.68026 .39068 m .67832 .38903 L .67965 .38806 L p F P
0 g
s
.487 .619 .907 r
.67965 .38806 m .68187 .38952 L .68026 .39068 L p F P
0 g
s
.654 .839 .971 r
.20416 .26917 m .20658 .26893 L .20669 .26917 L p F P
0 g
s
.612 .815 .978 r
.209 .26888 m .20669 .26917 L .20658 .26893 L closepath p F P
0 g
s
.551 .688 .93 r
.67496 .38824 m .67338 .38682 L .67445 .38631 L p F P
0 g
s
.551 .688 .93 r
.67445 .38631 m .67638 .38757 L .67496 .38824 L p F P
0 g
s
.566 .785 .981 r
.209 .26888 m .21136 .2689 L .2114 .26915 L closepath p F P
0 g
s
.368 .565 .912 r
.30719 .3471 m .29248 .34592 L .28271 .33008 L p F P
0 g
s
.572 .051 0 r
.86185 .28655 m .85937 .28405 L .85585 .28107 L p F P
0 g
s
.522 0 0 r
.85363 .27897 m .85585 .28107 L .85937 .28405 L p F P
0 g
s
.583 0 0 r
.23819 .29579 m .23815 .29859 L .23978 .29815 L F
.23819 .29579 m .23615 .29847 L .23815 .29859 L F
.941 .937 .762 r
.77352 .30692 m .75804 .33415 L .75116 .33101 L p F P
0 g
s
.941 .937 .762 r
.75116 .33101 m .7668 .30414 L .77352 .30692 L p F P
0 g
s
.202 .486 .897 r
.22788 .27649 m .22557 .27486 L .22525 .27315 L p F P
0 g
s
.257 .535 .919 r
.22297 .27196 m .22525 .27315 L .22557 .27486 L p F P
0 g
s
.918 .788 .701 r
.14236 .36369 m .1449 .3576 L .15393 .36313 L p F P
0 g
s
.918 .788 .701 r
.15393 .36313 m .15173 .36938 L .14236 .36369 L p F P
0 g
s
.847 .925 .882 r
.18676 .27631 m .18929 .27471 L .19017 .27665 L p F P
0 g
s
.847 .925 .882 r
.19017 .27665 m .18775 .2785 L .18676 .27631 L p F P
0 g
s
.834 .951 .894 r
.74223 .35508 m .72621 .37068 L .71904 .36634 L p F P
0 g
s
.751 .928 .947 r
.70276 .37677 m .71904 .36634 L .72621 .37068 L p F P
0 g
s
0 0 0 r
.77393 .31957 m .77594 .3152 L .77289 .32052 L p F P
0 g
s
0 0 0 r
.77289 .32052 m .77074 .3251 L .77393 .31957 L p F P
0 g
s
.144 0 0 r
.80828 .27682 m .80936 .27507 L .80397 .27727 L p F P
0 g
s
.144 0 0 r
.80397 .27727 m .80246 .27918 L .80828 .27682 L p F P
0 g
s
.421 0 0 r
.82813 .26958 m .82771 .26867 L .8225 .26895 L p F P
0 g
s
.421 0 0 r
.8225 .26895 m .82238 .26989 L .82813 .26958 L p F P
0 g
s
.02 0 0 r
.22723 .2877 m .22948 .28802 L .22925 .28499 L F
.22723 .2877 m .22756 .29058 L .22948 .28802 L F
.557 .792 .987 r
.209 .26888 m .21058 .26824 L .21093 .26844 L closepath p F P
0 g
s
.557 .795 .988 r
.209 .26888 m .21015 .26807 L .21058 .26824 L closepath p F P
0 g
s
.558 .799 .989 r
.209 .26888 m .20967 .26794 L .21015 .26807 L closepath p F P
0 g
s
.561 .802 .989 r
.209 .26888 m .20916 .26787 L .20967 .26794 L closepath p F P
0 g
s
.565 .806 .989 r
.209 .26888 m .20863 .26784 L .20916 .26787 L closepath p F P
0 g
s
.57 .81 .989 r
.209 .26888 m .20813 .26787 L .20863 .26784 L closepath p F P
0 g
s
.576 .813 .989 r
.209 .26888 m .20766 .26795 L .20813 .26787 L closepath p F P
0 g
s
.583 .815 .987 r
.209 .26888 m .20726 .26808 L .20766 .26795 L closepath p F P
0 g
s
.59 .817 .986 r
.209 .26888 m .20694 .26825 L .20726 .26808 L closepath p F P
0 g
s
.596 .817 .984 r
.209 .26888 m .20671 .26846 L .20694 .26825 L closepath p F P
0 g
s
.602 .817 .982 r
.209 .26888 m .20659 .26868 L .20671 .26846 L closepath p F P
0 g
s
.607 .816 .98 r
.209 .26888 m .20658 .26893 L .20659 .26868 L closepath p F P
0 g
s
.562 .786 .983 r
.209 .26888 m .2112 .26866 L .21136 .2689 L closepath p F P
0 g
s
.559 .789 .985 r
.209 .26888 m .21093 .26844 L .2112 .26866 L closepath p F P
0 g
s
.20882 .27137 m
.209 .26888 L
s
.683 .814 .946 r
.66601 .38588 m .66469 .38725 L .6635 .38685 L p F P
0 g
s
.673 .796 .94 r
.66469 .38725 m .66601 .38588 L .66693 .38606 L p F P
0 g
s
.657 .768 .932 r
.3693 .49211 m .35187 .49879 L .34028 .48789 L p F P
0 g
s
.626 .737 .927 r
.3221 .49186 m .34028 .48789 L .35187 .49879 L p F P
0 g
s
.357 .358 .724 r
.71421 .44937 m .71215 .4443 L .71821 .44028 L p F P
0 g
s
.361 .366 .73 r
.71587 .43558 m .71821 .44028 L .71215 .4443 L p F P
0 g
s
.583 0 0 r
.23819 .29579 m .23453 .29784 L .23615 .29847 L F
.525 0 0 r
.83279 .26891 m .83373 .26985 L .83891 .27068 L p F P
0 g
s
.488 0 0 r
.83373 .26985 m .83279 .26891 L .82771 .26867 L p F P
0 g
s
.947 .842 .707 r
.61563 .45068 m .61781 .44555 L .62308 .4497 L p F P
0 g
s
.947 .842 .707 r
.62308 .4497 m .62115 .45498 L .61563 .45068 L p F P
0 g
s
.583 .727 .942 r
.6721 .38722 m .67095 .38586 L .67181 .38559 L p F P
0 g
s
.583 .727 .942 r
.67181 .38559 m .67338 .38682 L .6721 .38722 L p F P
0 g
s
.049 .205 .705 r
.25124 .31179 m .24912 .30776 L .25044 .30365 L p F P
0 g
s
.068 .228 .721 r
.24823 .30004 m .25044 .30365 L .24912 .30776 L p F P
0 g
s
.644 .846 .978 r
.20417 .26868 m .20659 .26868 L .20658 .26893 L p F P
0 g
s
.644 .846 .978 r
.20658 .26893 m .20416 .26917 L .20417 .26868 L p F P
0 g
s
.147 .437 .873 r
.23019 .27832 m .22788 .27649 L .22753 .27454 L p F P
0 g
s
.202 .486 .897 r
.22525 .27315 m .22753 .27454 L .22788 .27649 L p F P
0 g
s
.784 .875 .914 r
.65516 .38962 m .6574 .38814 L .65851 .3891 L p F P
0 g
s
.505 .754 .985 r
.2137 .26913 m .21136 .2689 L .2112 .26866 L p F P
0 g
s
.82789 .32746 m
.82804 .32998 L
s
.863 .93 .868 r
.18421 .27812 m .18676 .27631 L .18775 .2785 L p F P
0 g
s
.863 .93 .868 r
.18775 .2785 m .18532 .28054 L .18421 .27812 L p F P
0 g
s
.576 0 0 r
.67078 .39276 m .66684 .3937 L .66567 .39248 L F
.67078 .39276 m .67056 .39391 L .66684 .3937 L F
.302 0 0 r
.67551 .39172 m .67056 .39391 L .67078 .39276 L F
.465 0 0 r
.67644 .38952 m .67551 .39172 L .67078 .39276 L F
.626 .064 0 r
.85363 .27897 m .85142 .27707 L .84712 .27492 L p F P
0 g
s
.572 .001 0 r
.84526 .27338 m .84712 .27492 L .85142 .27707 L p F P
0 g
s
.678 .872 .972 r
.20174 .26888 m .20417 .26868 L .20416 .26917 L p F P
0 g
s
.678 .872 .972 r
.20416 .26917 m .20172 .2696 L .20174 .26888 L p F P
0 g
s
0 0 0 r
.67943 .38719 m .67551 .39172 L .67644 .38952 L F
.441 .715 .982 r
.21604 .26954 m .2137 .26913 L .21339 .26864 L p F P
0 g
s
.505 .754 .985 r
.2112 .26866 m .21339 .26864 L .2137 .26913 L p F P
0 g
s
.563 .833 .996 r
.49276 .34851 m .47712 .35254 L .46812 .34682 L p F P
0 g
s
.601 .845 .991 r
.45251 .35169 m .46812 .34682 L .47712 .35254 L p F P
0 g
s
.488 0 0 r
.82771 .26867 m .82813 .26958 L .83373 .26985 L p F P
0 g
s
.147 .437 .873 r
.22753 .27454 m .22979 .27613 L .23019 .27832 L p F P
0 g
s
.629 .85 .984 r
.20441 .26823 m .20671 .26846 L .20659 .26868 L p F P
0 g
s
.629 .85 .984 r
.20659 .26868 m .20417 .26868 L .20441 .26823 L p F P
0 g
s
.492 .759 .99 r
.21339 .26864 m .2112 .26866 L .21093 .26844 L p F P
0 g
s
.583 0 0 r
.23819 .29579 m .23978 .29815 L .24041 .29733 L F
.688 0 0 r
.24342 .29619 m .24041 .29733 L .23978 .29815 L F
.877 .933 .854 r
.18165 .28012 m .18421 .27812 L .18532 .28054 L p F P
0 g
s
.877 .933 .854 r
.18532 .28054 m .18287 .28278 L .18165 .28012 L p F P
0 g
s
.709 .895 .964 r
.19929 .26926 m .20174 .26888 L .20172 .2696 L p F P
0 g
s
.709 .895 .964 r
.20172 .2696 m .19927 .27023 L .19929 .26926 L p F P
0 g
s
.204 .224 .659 r
.2665 .36894 m .26467 .36271 L .26988 .35712 L p F P
0 g
s
.209 .232 .666 r
.26784 .35126 m .26988 .35712 L .26467 .36271 L p F P
0 g
s
0 .063 .626 r
.88565 .32464 m .88289 .32008 L .88264 .31477 L p F P
0 g
s
0 .082 .64 r
.8799 .31063 m .88264 .31477 L .88289 .32008 L p F P
0 g
s
.354 .351 .718 r
.71628 .45465 m .71421 .44937 L .72055 .44519 L p F P
0 g
s
.357 .358 .724 r
.71821 .44028 m .72055 .44519 L .71421 .44937 L p F P
0 g
s
.371 .67 .973 r
.21836 .27015 m .21604 .26954 L .21556 .26882 L p F P
0 g
s
.441 .715 .982 r
.21339 .26864 m .21556 .26882 L .21604 .26954 L p F P
0 g
s
.625 0 0 r
.66567 .39248 m .66425 .3926 L .6621 .39097 L F
.66567 .39248 m .66684 .3937 L .66425 .3926 L F
.688 .834 .953 r
.66522 .38562 m .6635 .38685 L .66255 .38636 L p F P
0 g
s
.683 .814 .946 r
.6635 .38685 m .66522 .38562 L .66601 .38588 L p F P
0 g
s
.949 .84 .701 r
.61346 .45602 m .61563 .45068 L .62115 .45498 L p F P
0 g
s
.949 .84 .701 r
.62115 .45498 m .61922 .46048 L .61346 .45602 L p F P
0 g
s
.409 .696 .979 r
.59774 .36555 m .58166 .36492 L .57338 .35684 L p F P
0 g
s
.428 .708 .982 r
.55738 .35676 m .57338 .35684 L .58166 .36492 L p F P
0 g
s
.031 .184 .69 r
.25335 .31601 m .25124 .31179 L .25264 .30746 L p F P
0 g
s
.049 .205 .705 r
.25044 .30365 m .25264 .30746 L .25124 .31179 L p F P
0 g
s
0 0 0 r
.78684 .29891 m .78865 .29559 L .78407 .29981 L p F P
0 g
s
0 0 0 r
.78407 .29981 m .78203 .30335 L .78684 .29891 L p F P
0 g
s
.558 .72 .949 r
.67338 .38682 m .67181 .38559 L .67252 .38526 L p F P
0 g
s
.558 .72 .949 r
.67252 .38526 m .67445 .38631 L .67338 .38682 L p F P
0 g
s
.611 .85 .989 r
.20486 .26782 m .20694 .26825 L .20671 .26846 L p F P
0 g
s
.611 .85 .989 r
.20671 .26846 m .20441 .26823 L .20486 .26782 L p F P
0 g
s
.484 .766 .993 r
.21286 .26819 m .21093 .26844 L .21058 .26824 L p F P
0 g
s
.492 .759 .99 r
.21093 .26844 m .21286 .26819 L .21339 .26864 L p F P
0 g
s
.632 .792 .959 r
.6683 .38484 m .66793 .38615 L .66693 .38606 L p F P
0 g
s
.622 .782 .958 r
.66793 .38615 m .6683 .38484 L .66882 .38484 L p F P
0 g
s
.622 .782 .958 r
.66882 .38484 m .66897 .38614 L .66793 .38615 L p F P
0 g
s
.609 .773 .959 r
.66897 .38614 m .66882 .38484 L .66933 .38479 L p F P
0 g
s
.609 .773 .959 r
.66933 .38479 m .66999 .38605 L .66897 .38614 L p F P
0 g
s
.737 .916 .954 r
.19682 .26985 m .19929 .26926 L .19927 .27023 L p F P
0 g
s
.737 .916 .954 r
.19927 .27023 m .1968 .27106 L .19682 .26985 L p F P
0 g
s
.516 .681 .941 r
.67638 .38757 m .67445 .38631 L .67525 .38573 L p F P
0 g
s
.516 .681 .941 r
.67525 .38573 m .67745 .3868 L .67638 .38757 L p F P
0 g
s
.20882 .27137 m
.20865 .27386 L
s
.609 .857 .99 r
.45251 .35169 m .43699 .35737 L .42771 .35156 L p F P
0 g
s
.635 .853 .983 r
.41221 .35728 m .42771 .35156 L .43699 .35737 L p F P
0 g
s
.205 0 0 r
.22756 .29058 m .23052 .29108 L .22948 .28802 L F
.22756 .29058 m .22888 .29325 L .23052 .29108 L F
.89 .935 .84 r
.17906 .28232 m .18165 .28012 L .18287 .28278 L p F P
0 g
s
.89 .935 .84 r
.18287 .28278 m .1804 .28522 L .17906 .28232 L p F P
0 g
s
.295 .618 .958 r
.22067 .27096 m .21836 .27015 L .21773 .26919 L p F P
0 g
s
.371 .67 .973 r
.21556 .26882 m .21773 .26919 L .21836 .27015 L p F P
0 g
s
.64 .804 .962 r
.6678 .3848 m .66693 .38606 L .66601 .38588 L p F P
0 g
s
.632 .792 .959 r
.66693 .38606 m .6678 .3848 L .6683 .38484 L p F P
0 g
s
.583 0 0 r
.23819 .29579 m .23392 .29694 L .23453 .29784 L F
.655 .88 .981 r
.20209 .26819 m .20441 .26823 L .20417 .26868 L p F P
0 g
s
.655 .88 .981 r
.20417 .26868 m .20174 .26888 L .20209 .26819 L p F P
0 g
s
.595 .765 .96 r
.66999 .38605 m .66933 .38479 L .66981 .3847 L p F P
0 g
s
.595 .765 .96 r
.66981 .3847 m .67095 .38586 L .66999 .38605 L p F P
0 g
s
.368 0 .011 r
.82228 .27103 m .82238 .26989 L .81677 .27077 L p F P
0 g
s
.368 0 .011 r
.81677 .27077 m .81615 .272 L .82228 .27103 L p F P
0 g
s
.279 0 .03 r
.81554 .27341 m .81615 .272 L .81046 .27353 L p F P
0 g
s
.279 0 .03 r
.81046 .27353 m .80936 .27507 L .81554 .27341 L p F P
0 g
s
.82804 .32998 m
.8282 .3325 L
s
.795 0 0 r
.24227 .29447 m .24041 .29733 L .24342 .29619 L F
.414 .72 .987 r
.21556 .26882 m .21339 .26864 L .21286 .26819 L p F P
0 g
s
.87 .937 .861 r
.64509 .39546 m .64743 .39339 L .64849 .39526 L p F P
0 g
s
.87 .937 .861 r
.64849 .39526 m .64627 .39754 L .64509 .39546 L p F P
0 g
s
.853 .934 .878 r
.65071 .39318 m .64849 .39526 L .64743 .39339 L p F P
0 g
s
.886 .939 .845 r
.64275 .39774 m .64509 .39546 L .64627 .39754 L p F P
0 g
s
.886 .939 .845 r
.64627 .39754 m .64406 .40002 L .64275 .39774 L p F P
0 g
s
.59 .848 .993 r
.20551 .26748 m .20726 .26808 L .20694 .26825 L p F P
0 g
s
.59 .848 .993 r
.20694 .26825 m .20486 .26782 L .20551 .26748 L p F P
0 g
s
.853 .934 .878 r
.64743 .39339 m .64977 .39151 L .65071 .39318 L p F P
0 g
s
.833 .93 .895 r
.65293 .3913 m .65071 .39318 L .64977 .39151 L p F P
0 g
s
.484 .766 .993 r
.21058 .26824 m .21215 .26779 L .21286 .26819 L p F P
0 g
s
.48 .776 .996 r
.21215 .26779 m .21058 .26824 L .21015 .26807 L p F P
0 g
s
.578 .005 0 r
.83891 .27068 m .84033 .27189 L .84526 .27338 L p F P
0 g
s
.575 .032 0 r
.84033 .27189 m .83891 .27068 L .83373 .26985 L p F P
0 g
s
.899 .94 .828 r
.64042 .40021 m .64275 .39774 L .64406 .40002 L p F P
0 g
s
.899 .94 .828 r
.64406 .40002 m .64186 .4027 L .64042 .40021 L p F P
0 g
s
.391 0 0 r
.23122 .2802 m .22985 .2823 L .23486 .28093 L F
.763 .933 .941 r
.19434 .27063 m .19682 .26985 L .1968 .27106 L p F P
0 g
s
.763 .933 .941 r
.1968 .27106 m .19431 .27208 L .19434 .27063 L p F P
0 g
s
.628 .071 0 r
.84712 .27492 m .84526 .27338 L .84033 .27189 L p F P
0 g
s
.833 .93 .895 r
.64977 .39151 m .65211 .38984 L .65293 .3913 L p F P
0 g
s
.809 .923 .912 r
.65516 .38962 m .65293 .3913 L .65211 .38984 L p F P
0 g
s
.005 0 .01 r
.79799 .28613 m .79947 .28361 L .79409 .28683 L p F P
0 g
s
.005 0 .01 r
.79409 .28683 m .79227 .28955 L .79799 .28613 L p F P
0 g
s
0 0 .523 r
.87448 .30297 m .8718 .29945 L .86941 .29525 L p F P
0 g
s
0 0 .553 r
.86687 .29215 m .86941 .29525 L .8718 .29945 L p F P
0 g
s
.35 .344 .712 r
.71836 .46013 m .71628 .45465 L .72291 .4503 L p F P
0 g
s
.354 .351 .718 r
.72055 .44519 m .72291 .4503 L .71628 .45465 L p F P
0 g
s
.645 .816 .965 r
.66734 .38471 m .66601 .38588 L .66522 .38562 L p F P
0 g
s
.64 .804 .962 r
.66601 .38588 m .66734 .38471 L .6678 .3848 L p F P
0 g
s
.046 .162 .663 r
.89687 .34657 m .89861 .35305 L .8967 .35714 L p F P
0 g
s
.911 .94 .812 r
.63809 .40289 m .64042 .40021 L .64186 .4027 L p F P
0 g
s
.911 .94 .812 r
.64186 .4027 m .63966 .40558 L .63809 .40289 L p F P
0 g
s
.493 .778 .995 r
.533 .35016 m .51721 .35197 L .5085 .3455 L p F P
0 g
s
.534 .802 .995 r
.49276 .34851 m .5085 .3455 L .51721 .35197 L p F P
0 g
s
.58 .759 .963 r
.67095 .38586 m .66981 .3847 L .67024 .38456 L p F P
0 g
s
.58 .759 .963 r
.67024 .38456 m .67181 .38559 L .67095 .38586 L p F P
0 g
s
.35 .491 .859 r
.69077 .39737 m .68853 .39511 L .69005 .39323 L p F P
0 g
s
.368 .517 .875 r
.68853 .39511 m .6863 .39305 L .68765 .39137 L p F P
0 g
s
.368 .517 .875 r
.68765 .39137 m .69005 .39323 L .68853 .39511 L p F P
0 g
s
.584 0 0 r
.66617 .37456 m .66518 .37428 L .66713 .37379 L F
.387 .545 .89 r
.6863 .39305 m .68408 .39119 L .68525 .38972 L p F P
0 g
s
.387 .545 .89 r
.68525 .38972 m .68765 .39137 L .6863 .39305 L p F P
0 g
s
.567 .842 .997 r
.20631 .26722 m .20766 .26795 L .20726 .26808 L p F P
0 g
s
.567 .842 .997 r
.20726 .26808 m .20551 .26748 L .20631 .26722 L p F P
0 g
s
.333 .466 .845 r
.69301 .39984 m .69077 .39737 L .69246 .39528 L p F P
0 g
s
.35 .491 .859 r
.69005 .39323 m .69246 .39528 L .69077 .39737 L p F P
0 g
s
.214 .561 .936 r
.22297 .27196 m .22067 .27096 L .21988 .26975 L p F P
0 g
s
.295 .618 .958 r
.21773 .26919 m .21988 .26975 L .22067 .27096 L p F P
0 g
s
.48 .776 .996 r
.21015 .26807 m .2113 .26745 L .21215 .26779 L p F P
0 g
s
.482 .786 .998 r
.2113 .26745 m .21015 .26807 L .20967 .26794 L p F P
0 g
s
.951 .837 .694 r
.61129 .46157 m .61346 .45602 L .61922 .46048 L p F P
0 g
s
.951 .837 .694 r
.61922 .46048 m .61729 .46618 L .61129 .46157 L p F P
0 g
s
.014 .164 .676 r
.25545 .32044 m .25335 .31601 L .25483 .31147 L p F P
0 g
s
.031 .184 .69 r
.25264 .30746 m .25483 .31147 L .25335 .31601 L p F P
0 g
s
.901 .936 .826 r
.17646 .28472 m .17906 .28232 L .1804 .28522 L p F P
0 g
s
.901 .936 .826 r
.1804 .28522 m .17792 .28785 L .17646 .28472 L p F P
0 g
s
.809 .923 .912 r
.65211 .38984 m .65446 .38837 L .65516 .38962 L p F P
0 g
s
.783 .914 .928 r
.6574 .38814 m .65516 .38962 L .65446 .38837 L p F P
0 g
s
.407 .575 .906 r
.68408 .39119 m .68187 .38952 L .68287 .38826 L p F P
0 g
s
.407 .575 .906 r
.68287 .38826 m .68525 .38972 L .68408 .39119 L p F P
0 g
s
.318 .443 .831 r
.69526 .4025 m .69301 .39984 L .69487 .39754 L p F P
0 g
s
.333 .466 .845 r
.69246 .39528 m .69487 .39754 L .69301 .39984 L p F P
0 g
s
.683 .933 .968 r
.74098 .48148 m .71975 .4931 L .71069 .48921 L p F P
0 g
s
.604 .883 .991 r
.69021 .4956 m .71069 .48921 L .71975 .4931 L p F P
0 g
s
.688 .853 .961 r
.66459 .38529 m .66255 .38636 L .66189 .38578 L p F P
0 g
s
.688 .834 .953 r
.66255 .38636 m .66459 .38529 L .66522 .38562 L p F P
0 g
s
.921 .939 .797 r
.63577 .40578 m .63809 .40289 L .63966 .40558 L p F P
0 g
s
.921 .939 .797 r
.63966 .40558 m .63746 .40866 L .63577 .40578 L p F P
0 g
s
.544 .834 .999 r
.20724 .26706 m .20813 .26787 L .20766 .26795 L p F P
0 g
s
.544 .834 .999 r
.20766 .26795 m .20631 .26722 L .20724 .26706 L p F P
0 g
s
.53 .715 .957 r
.67445 .38631 m .67252 .38526 L .67305 .38487 L p F P
0 g
s
.53 .715 .957 r
.67305 .38487 m .67525 .38573 L .67445 .38631 L p F P
0 g
s
.482 .786 .998 r
.20967 .26794 m .21033 .2672 L .2113 .26745 L p F P
0 g
s
.49 .798 .999 r
.21033 .2672 m .20967 .26794 L .20916 .26787 L p F P
0 g
s
.204 .224 .659 r
.26988 .35712 m .27191 .36319 L .2665 .36894 L p F P
0 g
s
0 0 0 r
.77191 .32414 m .77393 .31957 L .77074 .3251 L p F P
0 g
s
0 0 0 r
.77074 .3251 m .7686 .32989 L .77191 .32414 L p F P
0 g
s
.678 .907 .975 r
.19976 .26835 m .20209 .26819 L .20174 .26888 L p F P
0 g
s
.678 .907 .975 r
.20174 .26888 m .19929 .26926 L .19976 .26835 L p F P
0 g
s
.432 .714 .983 r
.62201 .37444 m .63831 .37444 L .64616 .3823 L p F P
0 g
s
.429 .607 .922 r
.68187 .38952 m .67965 .38806 L .68049 .38701 L p F P
0 g
s
.429 .607 .922 r
.68049 .38701 m .68287 .38826 L .68187 .38952 L p F P
0 g
s
.568 .773 .975 r
.37192 .36124 m .35669 .36599 L .34698 .35621 L p F P
0 g
s
.558 .736 .959 r
.33189 .35885 m .34698 .35621 L .35669 .36599 L p F P
0 g
s
.303 .422 .817 r
.69752 .40536 m .69526 .4025 L .6973 .4 L p F P
0 g
s
.318 .443 .831 r
.69487 .39754 m .6973 .4 L .69526 .4025 L p F P
0 g
s
.522 .823 1 r
.20826 .267 m .20863 .26784 L .20813 .26787 L p F P
0 g
s
.522 .823 1 r
.20813 .26787 m .20724 .26706 L .20826 .267 L p F P
0 g
s
.49 .798 .999 r
.20916 .26787 m .2093 .26705 L .21033 .2672 L p F P
0 g
s
.504 .811 1 r
.2093 .26705 m .20916 .26787 L .20863 .26784 L p F P
0 g
s
.786 .947 .927 r
.19184 .2716 m .19434 .27063 L .19431 .27208 L p F P
0 g
s
.786 .947 .927 r
.19431 .27208 m .19181 .27329 L .19184 .2716 L p F P
0 g
s
.34 0 0 r
.22888 .29325 m .23227 .29387 L .23052 .29108 L F
.22888 .29325 m .23108 .29544 L .23227 .29387 L F
.624 .881 .989 r
.20277 .26758 m .20486 .26782 L .20441 .26823 L p F P
0 g
s
.624 .881 .989 r
.20441 .26823 m .20209 .26819 L .20277 .26758 L p F P
0 g
s
.615 .099 0 r
.86435 .28925 m .86185 .28655 L .8581 .28337 L p F P
0 g
s
.572 .051 0 r
.85585 .28107 m .8581 .28337 L .86185 .28655 L p F P
0 g
s
.324 .67 .976 r
.21773 .26919 m .21556 .26882 L .21478 .26814 L p F P
0 g
s
.414 .72 .987 r
.21286 .26819 m .21478 .26814 L .21556 .26882 L p F P
0 g
s
.706 .835 .944 r
.42819 .47693 m .41274 .48476 L .40245 .47748 L p F P
0 g
s
.708 .82 .935 r
.38615 .48486 m .40245 .47748 L .41274 .48476 L p F P
0 g
s
.504 .811 1 r
.20863 .26784 m .20826 .267 L .2093 .26705 L p F P
0 g
s
.783 .914 .928 r
.65446 .38837 m .65682 .3871 L .6574 .38814 L p F P
0 g
s
.753 .903 .944 r
.65964 .38686 m .6574 .38814 L .65682 .3871 L p F P
0 g
s
.647 .827 .97 r
.66694 .38458 m .66522 .38562 L .66459 .38529 L p F P
0 g
s
.645 .816 .965 r
.66522 .38562 m .66694 .38458 L .66734 .38471 L p F P
0 g
s
.393 .728 .99 r
.21478 .26814 m .21286 .26819 L .21215 .26779 L p F P
0 g
s
.20865 .27386 m
.20848 .27635 L
s
.583 .798 .982 r
.51706 .46315 m .50319 .46646 L .49493 .45972 L p F P
0 g
s
.63 .813 .971 r
.48092 .46416 m .49493 .45972 L .50319 .46646 L p F P
0 g
s
.563 .754 .967 r
.67181 .38559 m .67024 .38456 L .6706 .38439 L p F P
0 g
s
.563 .754 .967 r
.6706 .38439 m .67252 .38526 L .67181 .38559 L p F P
0 g
s
.583 0 0 r
.23819 .29579 m .24041 .29733 L .2398 .29643 L F
.795 0 0 r
.24227 .29447 m .2398 .29643 L .24041 .29733 L F
0 0 0 r
.66068 .38863 m .66144 .38881 L .65991 .38609 L F
.66068 .38863 m .6621 .39097 L .66144 .38881 L F
.931 .937 .782 r
.63345 .40886 m .63577 .40578 L .63746 .40866 L p F P
0 g
s
.931 .937 .782 r
.63746 .40866 m .63526 .41194 L .63345 .40886 L p F P
0 g
s
.898 .952 .829 r
.75804 .33415 m .74223 .35508 L .73521 .3514 L p F P
0 g
s
.834 .951 .894 r
.71904 .36634 m .73521 .3514 L .74223 .35508 L p F P
0 g
s
.614 .839 .986 r
.41221 .35728 m .3968 .36334 L .38727 .35621 L p F P
0 g
s
.622 .818 .976 r
.37192 .36124 m .38727 .35621 L .3968 .36334 L p F P
0 g
s
.131 .498 .906 r
.22525 .27315 m .22297 .27196 L .22202 .27051 L p F P
0 g
s
.214 .561 .936 r
.21988 .26975 m .22202 .27051 L .22297 .27196 L p F P
0 g
s
.29 .402 .804 r
.69978 .40843 m .69752 .40536 L .69973 .40267 L p F P
0 g
s
.303 .422 .817 r
.6973 .4 m .69973 .40267 L .69752 .40536 L p F P
0 g
s
.8282 .3325 m
.82836 .33503 L
s
.302 0 0 r
.67551 .39172 m .674 .39315 L .67056 .39391 L F
0 0 0 r
.67806 .38975 m .674 .39315 L .67551 .39172 L F
.67943 .38719 m .67806 .38975 L .67551 .39172 L F
.175 0 .054 r
.8072 .27877 m .80828 .27682 L .80246 .27918 L p F P
0 g
s
.175 0 .054 r
.80246 .27918 m .80096 .2813 L .8072 .27877 L p F P
0 g
s
.898 .952 .829 r
.73521 .3514 m .75116 .33101 L .75804 .33415 L p F P
0 g
s
.347 .338 .707 r
.72045 .46583 m .71836 .46013 L .72528 .45563 L p F P
0 g
s
.35 .344 .712 r
.72291 .4503 m .72528 .45563 L .71836 .46013 L p F P
0 g
s
.91 .936 .813 r
.17384 .28732 m .17646 .28472 L .17792 .28785 L p F P
0 g
s
.91 .936 .813 r
.17792 .28785 m .17542 .29068 L .17384 .28732 L p F P
0 g
s
.753 .903 .944 r
.65682 .3871 m .65918 .38602 L .65964 .38686 L p F P
0 g
s
.506 .805 .999 r
.69021 .4956 m .67074 .4992 L .66157 .49253 L p F P
0 g
s
.471 .76 .993 r
.64314 .49338 m .66157 .49253 L .67074 .4992 L p F P
0 g
s
.569 0 0 r
.67225 .37409 m .66894 .37339 L .67089 .3735 L F
.67225 .37409 m .66713 .37379 L .66894 .37339 L F
0 0 0 r
.67089 .3735 m .67493 .37484 L .67225 .37409 L F
.938 .935 .768 r
.63113 .41216 m .63345 .40886 L .63526 .41194 L p F P
0 g
s
.938 .935 .768 r
.63526 .41194 m .63307 .41543 L .63113 .41216 L p F P
0 g
s
.316 .481 .864 r
.22966 .43068 m .24804 .43926 L .2603 .45842 L p F P
0 g
s
.274 .444 .848 r
.24804 .43926 m .22966 .43068 L .21779 .40903 L p F P
0 g
s
.476 .676 .952 r
.67745 .3868 m .67525 .38573 L .67575 .3851 L p F P
0 g
s
.476 .676 .952 r
.67575 .3851 m .67811 .38595 L .67745 .3868 L p F P
0 g
s
.953 .835 .688 r
.60911 .46733 m .61129 .46157 L .61729 .46618 L p F P
0 g
s
.953 .835 .688 r
.61729 .46618 m .61537 .47209 L .60911 .46733 L p F P
0 g
s
.447 0 0 r
.23108 .29544 m .23455 .29611 L .23227 .29387 L F
.23108 .29544 m .23392 .29694 L .23455 .29611 L F
.278 .384 .792 r
.70205 .4117 m .69978 .40843 L .70217 .40553 L p F P
0 g
s
.29 .402 .804 r
.69973 .40267 m .70217 .40553 L .69978 .40843 L p F P
0 g
s
.807 .959 .911 r
.18932 .27278 m .19184 .2716 L .19181 .27329 L p F P
0 g
s
.807 .959 .911 r
.19181 .27329 m .18929 .27471 L .18932 .27278 L p F P
0 g
s
0 .145 .662 r
.25753 .32507 m .25545 .32044 L .25701 .31568 L p F P
0 g
s
.014 .164 .676 r
.25483 .31147 m .25701 .31568 L .25545 .32044 L p F P
0 g
s
.67 .12 0 r
.85585 .28107 m .85363 .27897 L .84899 .27665 L p F P
0 g
s
.626 .064 0 r
.84712 .27492 m .84899 .27665 L .85363 .27897 L p F P
0 g
s
.688 .853 .961 r
.66189 .38578 m .66415 .3849 L .66459 .38529 L p F P
0 g
s
.645 .839 .975 r
.66663 .38441 m .66459 .38529 L .66415 .3849 L p F P
0 g
s
.647 .827 .97 r
.66459 .38529 m .66663 .38441 L .66694 .38458 L p F P
0 g
s
.7 .931 .965 r
.19741 .26871 m .19976 .26835 L .19929 .26926 L p F P
0 g
s
.7 .931 .965 r
.19929 .26926 m .19682 .26985 L .19741 .26871 L p F P
0 g
s
.585 .876 .993 r
.20374 .26707 m .20551 .26748 L .20486 .26782 L p F P
0 g
s
.585 .876 .993 r
.20486 .26782 m .20277 .26758 L .20374 .26707 L p F P
0 g
s
0 .044 .611 r
.88843 .32941 m .88565 .32464 L .8854 .31912 L p F P
0 g
s
0 .063 .626 r
.88264 .31477 m .8854 .31912 L .88565 .32464 L p F P
0 g
s
.463 0 .019 r
.82856 .27069 m .82813 .26958 L .82238 .26989 L p F P
0 g
s
.463 0 .019 r
.82238 .26989 m .82228 .27103 L .82856 .27069 L p F P
0 g
s
.545 .751 .972 r
.67252 .38526 m .6706 .38439 L .67086 .3842 L p F P
0 g
s
.545 .751 .972 r
.67086 .3842 m .67305 .38487 L .67252 .38526 L p F P
0 g
s
.393 .728 .99 r
.21215 .26779 m .21372 .26753 L .21478 .26814 L p F P
0 g
s
.381 .74 .991 r
.21372 .26753 m .21215 .26779 L .2113 .26745 L p F P
0 g
s
.173 .353 .803 r
.18908 .37362 m .20594 .38654 L .21779 .40903 L p F P
0 g
s
.143 .325 .788 r
.20594 .38654 m .18908 .37362 L .17799 .34993 L p F P
0 g
s
.583 0 0 r
.23819 .29579 m .23455 .29611 L .23392 .29694 L F
.575 .032 0 r
.83373 .26985 m .83467 .27098 L .84033 .27189 L p F P
0 g
s
.532 .021 0 r
.83467 .27098 m .83373 .26985 L .82813 .26958 L p F P
0 g
s
.222 .609 .952 r
.21988 .26975 m .21773 .26919 L .21668 .26828 L p F P
0 g
s
.324 .67 .976 r
.21478 .26814 m .21668 .26828 L .21773 .26919 L p F P
0 g
s
.046 .431 .87 r
.22753 .27454 m .22525 .27315 L .22416 .27147 L p F P
0 g
s
.131 .498 .906 r
.22202 .27051 m .22416 .27147 L .22525 .27315 L p F P
0 g
s
.592 .804 .981 r
.66868 .38373 m .6683 .38484 L .6678 .3848 L closepath p F P
0 g
s
.589 .8 .98 r
.66868 .38373 m .66882 .38484 L .6683 .38484 L closepath p F P
0 g
s
.584 .797 .981 r
.66868 .38373 m .66933 .38479 L .66882 .38484 L closepath p F P
0 g
s
.682 .871 .97 r
.66415 .3849 m .66189 .38578 L .66155 .38515 L p F P
0 g
s
.943 .86 .729 r
.15213 .32517 m .15479 .32053 L .15973 .32546 L p F P
0 g
s
.943 .86 .729 r
.15973 .32546 m .1573 .3303 L .15213 .32517 L p F P
0 g
s
.15 0 0 r
.67056 .39391 m .66829 .39394 L .66684 .3937 L F
.67056 .39391 m .67025 .39405 L .66829 .39394 L F
0 0 0 r
.674 .39315 m .67025 .39405 L .67056 .39391 L F
.78505 .30244 m .78684 .29891 L .78203 .30335 L p F P
0 g
s
0 0 0 r
.78203 .30335 m .78 .3071 L .78505 .30244 L p F P
0 g
s
.595 .808 .981 r
.66868 .38373 m .6678 .3848 L .66734 .38471 L closepath p F P
0 g
s
.579 .794 .981 r
.66868 .38373 m .66981 .3847 L .66933 .38479 L closepath p F P
0 g
s
.957 .83 .677 r
.61344 .47822 m .61152 .48455 L .60751 .48155 L p F P
0 g
s
.957 .83 .677 r
.61344 .47822 m .60751 .48155 L .6057 .47936 L F
.408 .69 .977 r
.59197 .476 m .60314 .4767 L p .60502 .47879 L F P
0 g
s
.408 .69 .977 r
.60625 .48122 m .60502 .47879 L .60766 .48174 L F
.59197 .476 m .60502 .47879 L .60625 .48122 L F
.985 .899 .632 r
.60694 .47331 m .60502 .47879 L p .60398 .47675 L F P
0 g
s
.385 .685 .978 r
.58367 .46798 m .59982 .46912 L .59992 .46921 L p F P
0 g
s
.985 .899 .632 r
.60247 .47377 m .60316 .47514 L .60246 .47377 L F
.60316 .47514 m .60315 .47512 L .60246 .47377 L F
.60694 .47331 m .60398 .47675 L .60247 .47377 L F
.385 .685 .978 r
.58367 .46798 m .59992 .46921 L .60163 .47234 L F
.60184 .47466 m .60163 .47234 L .60316 .47514 L F
.58367 .46798 m .60163 .47234 L .60184 .47466 L F
.909 .903 .496 r
.60334 .46789 m .60168 .4722 L p .6015 .47063 L F P
0 g
s
.909 .903 .496 r
.60334 .46789 m .6015 .47064 L .60126 .468 L F
.6015 .47064 m .60148 .47067 L .6014 .46974 L F
.6015 .47064 m .6014 .46974 L .60126 .468 L F
.366 .686 .98 r
.59982 .46912 m .59154 .46142 L p .60085 .46469 L F P
0 g
s
.909 .903 .496 r
.60126 .468 m .60148 .47067 L .60123 .468 L F
.955 .833 .683 r
.60694 .47331 m .60911 .46733 L .61537 .47209 L p F P
0 g
s
.984 .902 .639 r
.60334 .46789 m .60566 .46207 L .60911 .46733 L p F P
0 g
s
.984 .902 .639 r
.60911 .46733 m .60694 .47331 L .60334 .46789 L p F P
0 g
s
.985 .899 .632 r
.60102 .47392 m .60334 .46789 L .60694 .47331 L p F P
0 g
s
.911 .909 .509 r
.60566 .46207 m .60334 .46789 L .60286 .46218 L p F P
0 g
s
.366 .686 .98 r
.60085 .46469 m .60107 .46666 L .59982 .46912 L F
.60135 .46923 m .59985 .46912 L p .60107 .46666 L F P
0 g
s
.366 .686 .98 r
.59985 .46912 m .59982 .46912 L p .60107 .46666 L F P
0 g
s
.909 .903 .496 r
.60051 .46804 m .60293 .46297 L .60334 .46789 L p F P
0 g
s
.909 .903 .496 r
.60051 .46804 m .60286 .46218 L p .60293 .46292 L F P
0 g
s
.911 .909 .509 r
.60286 .46218 m .60521 .45655 L .60566 .46207 L p F P
0 g
s
.912 .915 .522 r
.60521 .45655 m .60756 .45113 L .60798 .45648 L p F P
0 g
s
.912 .915 .522 r
.60798 .45648 m .60566 .46207 L .60521 .45655 L p F P
0 g
s
0 0 0 r
.60521 .45655 m .60286 .46218 L .60559 .45646 L p F P
0 g
s
0 0 0 r
.60332 .46215 m .60559 .45646 L .60286 .46218 L p F P
0 g
s
.98 .907 .656 r
.61346 .45602 m .61129 .46157 L .60798 .45648 L p F P
0 g
s
.982 .905 .647 r
.60566 .46207 m .60798 .45648 L .61129 .46157 L p F P
0 g
s
0 0 .07 r
.60559 .45646 m .60343 .46188 L p .60939 .45651 L F P
0 g
s
.982 .905 .647 r
.61129 .46157 m .60911 .46733 L .60566 .46207 L p F P
0 g
s
.368 .688 .98 r
.60442 .46118 m .60843 .46257 L .60343 .46188 L F
0 0 .07 r
.60343 .46188 m .60332 .46215 L .60417 .46136 L p F P
0 g
s
0 0 .07 r
.60417 .46136 m .60939 .45651 L p .60343 .46188 L F P
0 g
s
.368 .688 .98 r
.60843 .46257 m .60326 .46222 L p .60343 .46188 L F P
0 g
s
.368 .688 .98 r
.60387 .46099 m .60442 .46118 L .60343 .46188 L F
.59154 .46142 m .58344 .45388 L p .60387 .46099 L F P
0 g
s
0 0 0 r
.60286 .46218 m .60112 .46654 L p .60329 .46215 L F P
0 g
s
0 0 0 r
.60112 .46654 m .60205 .46465 L .60329 .46215 L F
.60109 .46661 m .60186 .46505 L .60329 .46215 L F
.366 .686 .98 r
.60843 .46257 m .61684 .47031 L p .60186 .46505 L F P
0 g
s
.366 .686 .98 r
.60326 .46222 m .60843 .46257 L p .60186 .46505 L F P
0 g
s
.366 .686 .98 r
.61684 .47031 m .60135 .46923 L p .60107 .46666 L F P
0 g
s
0 0 0 r
.60112 .46654 m .60109 .46661 L p .60205 .46465 L F P
0 g
s
0 0 0 r
.60109 .46661 m .60107 .46666 L p .60186 .46505 L F P
0 g
s
.366 .686 .98 r
.60085 .46469 m .60186 .46505 L .60107 .46666 L F
.60186 .46505 m .61684 .47031 L .60107 .46666 L F
0 0 0 r
.60051 .46804 m .60332 .46215 L p .60329 .46215 L F P
0 g
s
0 0 0 r
.60107 .46666 m .60051 .46804 L p .60329 .46215 L F P
0 g
s
.368 .688 .98 r
.60326 .46222 m .59154 .46142 L p .60387 .46099 L F P
0 g
s
.366 .686 .98 r
.59154 .46142 m .60326 .46222 L p .60186 .46505 L F P
0 g
s
.955 .833 .683 r
.61537 .47209 m .61344 .47822 L .60694 .47331 L p F P
0 g
s
.375 .689 .98 r
.61684 .47031 m .62544 .47802 L p .6014 .46967 L F P
0 g
s
.375 .689 .98 r
.59982 .46912 m .60135 .46923 L p .6014 .46967 L F P
0 g
s
.375 .689 .98 r
.60135 .46923 m .61684 .47031 L p .6014 .46967 L F P
0 g
s
.909 .903 .496 r
.6015 .47063 m .60163 .47234 L .60148 .47067 L F
.60168 .4722 m .60163 .47234 L p .6015 .47063 L F P
0 g
s
.957 .83 .677 r
.60694 .47331 m .61344 .47822 L p .60562 .47937 L F P
0 g
s
.957 .83 .677 r
.60477 .4795 m .60503 .47875 L p .60562 .47937 L F P
0 g
s
.957 .83 .677 r
.60503 .47875 m .60694 .47331 L p .60562 .47937 L F P
0 g
s
.375 .689 .98 r
.62544 .47802 m .60826 .47702 L .60148 .47067 L p F P
0 g
s
.375 .689 .98 r
.60148 .47067 m .59982 .46912 L p .6014 .46967 L F P
0 g
s
.375 .689 .98 r
.6014 .46967 m .62544 .47802 L .60148 .47067 L F
.385 .685 .978 r
.59197 .476 m .58367 .46798 L p .60316 .47514 L F P
0 g
s
.385 .685 .978 r
.60398 .47675 m .59197 .476 L p .60316 .47514 L F P
0 g
s
.957 .83 .677 r
.60751 .48155 m .60747 .48152 L p .6057 .47936 L F P
0 g
s
.957 .83 .677 r
.6057 .47936 m .60747 .48152 L .60555 .47938 L F
.408 .69 .977 r
.60502 .47879 m .60826 .47702 L .60766 .48174 L F
.60314 .4767 m .60398 .47675 L p .60502 .47879 L F P
0 g
s
.408 .69 .977 r
.60398 .47675 m .60826 .47702 L p .60502 .47879 L F P
0 g
s
.985 .899 .632 r
.60477 .4795 m .60102 .47392 L p .60241 .47377 L F P
0 g
s
.985 .899 .632 r
.60246 .47377 m .60261 .47413 L .60241 .47377 L F
.60261 .47413 m .60477 .4795 L .60241 .47377 L F
.60502 .47879 m .60477 .4795 L p .60246 .47377 L F P
0 g
s
.385 .685 .978 r
.59992 .46921 m .60826 .47702 L p .60316 .47514 L F P
0 g
s
.909 .903 .496 r
.60102 .47392 m .60051 .46804 L p .60123 .468 L F P
0 g
s
.909 .903 .496 r
.60163 .47234 m .60102 .47392 L p .60123 .468 L F P
0 g
s
.985 .899 .632 r
.60316 .47514 m .60398 .47675 L .60315 .47512 L F
.385 .685 .978 r
.60826 .47702 m .60398 .47675 L p .60316 .47514 L F P
0 g
s
.408 .69 .977 r
.60826 .47702 m .61688 .48511 L p .60766 .48174 L F P
0 g
s
.957 .83 .677 r
.60747 .48152 m .60477 .4795 L p .60555 .47938 L F P
0 g
s
.408 .69 .977 r
.60043 .48439 m .59197 .476 L p .60766 .48174 L F P
0 g
s
.408 .69 .977 r
.61688 .48511 m .6102 .48482 L p .60766 .48174 L F P
0 g
s
.408 .69 .977 r
.6102 .48482 m .60043 .48439 L p .60766 .48174 L F P
0 g
s
.438 .694 .973 r
.57644 .4754 m .59197 .476 L .60043 .48439 L p F P
0 g
s
.501 .713 .966 r
.67525 .38573 m .67305 .38487 L .67338 .38444 L p F P
0 g
s
.501 .713 .966 r
.67338 .38444 m .67575 .3851 L .67525 .38573 L p F P
0 g
s
.945 .933 .754 r
.62881 .41565 m .63113 .41216 L .63307 .41543 L p F P
0 g
s
.945 .933 .754 r
.63307 .41543 m .63089 .41912 L .62881 .41565 L p F P
0 g
s
.266 .367 .78 r
.70433 .41517 m .70205 .4117 L .70463 .4086 L p F P
0 g
s
.278 .384 .792 r
.70217 .40553 m .70463 .4086 L .70205 .4117 L p F P
0 g
s
0 0 0 r
.66713 .37379 m .66862 .37351 L .66894 .37339 L F
.66713 .37379 m .66518 .37428 L .66862 .37351 L F
0 g
.20848 .27635 m
.2083 .27885 L
s
.634 .909 .982 r
.20066 .26753 m .20277 .26758 L .20209 .26819 L p F P
0 g
s
.634 .909 .982 r
.20209 .26819 m .19976 .26835 L .20066 .26753 L p F P
0 g
s
.596 .812 .983 r
.66868 .38373 m .66734 .38471 L .66694 .38458 L closepath p F P
0 g
s
.919 .936 .801 r
.1712 .29011 m .17384 .28732 L .17542 .29068 L p F P
0 g
s
.919 .936 .801 r
.17542 .29068 m .17291 .29371 L .1712 .29011 L p F P
0 g
s
.573 .792 .982 r
.66868 .38373 m .67024 .38456 L .66981 .3847 L closepath p F P
0 g
s
.284 .674 .972 r
.21668 .26828 m .21478 .26814 L .21372 .26753 L p F P
0 g
s
.657 .838 .97 r
.48092 .46416 m .46679 .46972 L .45786 .46343 L p F P
0 g
s
.688 .84 .956 r
.4432 .46976 m .45786 .46343 L .46679 .46972 L p F P
0 g
s
.49 .74 .983 r
.55345 .4674 m .53911 .46846 L .53109 .46098 L p F P
0 g
s
.543 .762 .978 r
.51706 .46315 m .53109 .46098 L .53911 .46846 L p F P
0 g
s
.82836 .33503 m
.82852 .33756 L
s
.825 .969 .895 r
.18679 .27415 m .18932 .27278 L .18929 .27471 L p F P
0 g
s
.825 .969 .895 r
.18929 .27471 m .18676 .27631 L .18679 .27415 L p F P
0 g
s
.532 .021 0 r
.82813 .26958 m .82856 .27069 L .83467 .27098 L p F P
0 g
s
.542 .864 .995 r
.20495 .26668 m .20631 .26722 L .20551 .26748 L p F P
0 g
s
.542 .864 .995 r
.20551 .26748 m .20374 .26707 L .20495 .26668 L p F P
0 g
s
.494 0 0 r
.22985 .2823 m .23452 .28356 L .23486 .28093 L F
.22985 .2823 m .22925 .28499 L .23452 .28356 L F
.344 .332 .702 r
.72254 .47173 m .72045 .46583 L .72766 .46117 L p F P
0 g
s
.347 .338 .707 r
.72528 .45563 m .72766 .46117 L .72045 .46583 L p F P
0 g
s
0 0 0 r
.66684 .3937 m .66692 .39337 L .66425 .3926 L F
.66684 .3937 m .66829 .39394 L .66692 .39337 L F
.381 .74 .991 r
.2113 .26745 m .21243 .26703 L .21372 .26753 L p F P
0 g
s
.38 .756 .991 r
.21243 .26703 m .2113 .26745 L .21033 .2672 L p F P
0 g
s
.596 .816 .984 r
.66868 .38373 m .66694 .38458 L .66663 .38441 L closepath p F P
0 g
s
.566 .79 .983 r
.66868 .38373 m .6706 .38439 L .67024 .38456 L closepath p F P
0 g
s
.682 .871 .97 r
.66155 .38515 m .66392 .38448 L .66415 .3849 L p F P
0 g
s
.639 .849 .98 r
.66641 .38422 m .66415 .3849 L .66392 .38448 L p F P
0 g
s
.645 .839 .975 r
.66415 .3849 m .66641 .38422 L .66663 .38441 L p F P
0 g
s
.527 .751 .978 r
.67305 .38487 m .67086 .3842 L .67103 .38399 L p F P
0 g
s
.527 .751 .978 r
.67103 .38399 m .67338 .38444 L .67305 .38487 L p F P
0 g
s
.255 .351 .769 r
.70662 .41884 m .70433 .41517 L .70709 .41188 L p F P
0 g
s
.266 .367 .78 r
.70463 .4086 m .70709 .41188 L .70433 .41517 L p F P
0 g
s
0 .362 .828 r
.22979 .27613 m .22753 .27454 L .22628 .27262 L p F P
0 g
s
.046 .431 .87 r
.22416 .27147 m .22628 .27262 L .22753 .27454 L p F P
0 g
s
.718 .952 .951 r
.19504 .26926 m .19741 .26871 L .19682 .26985 L p F P
0 g
s
.718 .952 .951 r
.19682 .26985 m .19434 .27063 L .19504 .26926 L p F P
0 g
s
.951 .931 .741 r
.62649 .41935 m .62881 .41565 L .63089 .41912 L p F P
0 g
s
.951 .931 .741 r
.63089 .41912 m .6287 .42301 L .62649 .41935 L p F P
0 g
s
0 0 .494 r
.87718 .3067 m .87448 .30297 L .87197 .29856 L p F P
0 g
s
0 0 .523 r
.86941 .29525 m .87197 .29856 L .87448 .30297 L p F P
0 g
s
0 .127 .648 r
.25961 .3299 m .25753 .32507 L .25919 .3201 L p F P
0 g
s
0 .145 .662 r
.25701 .31568 m .25919 .3201 L .25753 .32507 L p F P
0 g
s
0 0 0 r
.67089 .3735 m .67235 .37372 L .67493 .37484 L F
.131 0 0 r
.66894 .37339 m .67235 .37372 L .67089 .3735 L F
.595 .82 .986 r
.66868 .38373 m .66663 .38441 L .66641 .38422 L closepath p F P
0 g
s
.769 0 0 r
.23919 .29326 m .2398 .29643 L .24227 .29447 L F
.23919 .29326 m .23819 .29579 L .2398 .29643 L F
.56 .789 .985 r
.66868 .38373 m .67086 .3842 L .6706 .38439 L closepath p F P
0 g
s
.029 0 .051 r
.79652 .28885 m .79799 .28613 L .79227 .28955 L p F P
0 g
s
.029 0 .051 r
.79227 .28955 m .79045 .29246 L .79652 .28885 L p F P
0 g
s
.112 .536 .914 r
.22202 .27051 m .21988 .26975 L .21858 .26862 L p F P
0 g
s
.222 .609 .952 r
.21668 .26828 m .21858 .26862 L .21988 .26975 L p F P
0 g
s
.496 .846 .995 r
.20634 .26644 m .20724 .26706 L .20631 .26722 L p F P
0 g
s
.496 .846 .995 r
.20631 .26722 m .20495 .26668 L .20634 .26644 L p F P
0 g
s
0 0 0 r
.6621 .39097 m .66377 .39104 L .66144 .38881 L F
.6621 .39097 m .66425 .3926 L .66377 .39104 L F
.642 .865 .983 r
.70276 .37677 m .68644 .38364 L .67889 .37724 L p F P
0 g
s
.38 .756 .991 r
.21033 .2672 m .21098 .26666 L .21243 .26703 L p F P
0 g
s
.392 .776 .99 r
.21098 .26666 m .21033 .2672 L .2093 .26705 L p F P
0 g
s
.31 0 .088 r
.81494 .27503 m .81554 .27341 L .80936 .27507 L p F P
0 g
s
.31 0 .088 r
.80936 .27507 m .80828 .27682 L .81494 .27503 L p F P
0 g
s
.131 0 0 r
.66894 .37339 m .66862 .37351 L .67235 .37372 L F
.402 0 .077 r
.82219 .27237 m .82228 .27103 L .81615 .272 L p F P
0 g
s
.402 0 .077 r
.81615 .272 m .81554 .27341 L .82219 .27237 L p F P
0 g
s
0 0 0 r
.76991 .32892 m .77191 .32414 L .7686 .32989 L p F P
0 g
s
0 0 0 r
.7686 .32989 m .76647 .33488 L .76991 .32892 L p F P
0 g
s
.927 .936 .789 r
.16855 .29311 m .1712 .29011 L .17291 .29371 L p F P
0 g
s
.927 .936 .789 r
.17291 .29371 m .17037 .29694 L .16855 .29311 L p F P
0 g
s
.946 .859 .723 r
.14945 .33002 m .15213 .32517 L .1573 .3303 L p F P
0 g
s
.946 .859 .723 r
.1573 .3303 m .15486 .33535 L .14945 .33002 L p F P
0 g
s
.453 .823 .993 r
.20787 .26635 m .20826 .267 L .20724 .26706 L p F P
0 g
s
.453 .823 .993 r
.20724 .26706 m .20634 .26644 L .20787 .26635 L p F P
0 g
s
.392 .776 .99 r
.2093 .26705 m .20944 .26643 L .21098 .26666 L p F P
0 g
s
.417 .799 .991 r
.20944 .26643 m .2093 .26705 L .20826 .267 L p F P
0 g
s
.84 .976 .877 r
.18423 .27571 m .18679 .27415 L .18676 .27631 L p F P
0 g
s
.84 .976 .877 r
.18676 .27631 m .18421 .27812 L .18423 .27571 L p F P
0 g
s
.666 .127 0 r
.84899 .27665 m .84712 .27492 L .84177 .2733 L p F P
0 g
s
.628 .071 0 r
.84033 .27189 m .84177 .2733 L .84712 .27492 L p F P
0 g
s
.734 .931 .954 r
.6568 .386 m .65916 .38515 L .65918 .38602 L p F P
0 g
s
.734 .931 .954 r
.65918 .38602 m .65682 .3871 L .6568 .386 L p F P
0 g
s
.639 .849 .98 r
.66392 .38448 m .66629 .38401 L .66641 .38422 L p F P
0 g
s
.592 .823 .987 r
.66868 .38373 m .66641 .38422 L .66629 .38401 L closepath p F P
0 g
s
.613 .092 0 r
.84177 .2733 m .84033 .27189 L .83467 .27098 L p F P
0 g
s
.763 .949 .938 r
.65443 .38706 m .6568 .386 L .65682 .3871 L p F P
0 g
s
.763 .949 .938 r
.65682 .3871 m .65446 .38837 L .65443 .38706 L p F P
0 g
s
.554 .789 .987 r
.66868 .38373 m .67103 .38399 L .67086 .3842 L closepath p F P
0 g
s
.2083 .27885 m
.20813 .28135 L
s
.417 .799 .991 r
.20826 .267 m .20787 .26635 L .20944 .26643 L p F P
0 g
s
.245 .336 .759 r
.70892 .42272 m .70662 .41884 L .70956 .41536 L p F P
0 g
s
.255 .351 .769 r
.70709 .41188 m .70956 .41536 L .70662 .41884 L p F P
0 g
s
.574 .899 .984 r
.20195 .26685 m .20374 .26707 L .20277 .26758 L p F P
0 g
s
.574 .899 .984 r
.20277 .26758 m .20066 .26753 L .20195 .26685 L p F P
0 g
s
.789 .963 .919 r
.65207 .38831 m .65443 .38706 L .65446 .38837 L p F P
0 g
s
.789 .963 .919 r
.65446 .38837 m .65211 .38984 L .65207 .38831 L p F P
0 g
s
.613 0 0 r
.67235 .37372 m .67709 .37645 L .67493 .37484 L F
.432 .673 .964 r
.67811 .38595 m .67575 .3851 L .67591 .38444 L p F P
0 g
s
.432 .673 .964 r
.67591 .38444 m .67834 .38508 L .67811 .38595 L p F P
0 g
s
.471 .713 .975 r
.67575 .3851 m .67338 .38444 L .67349 .38401 L p F P
0 g
s
.471 .713 .975 r
.67349 .38401 m .67591 .38444 L .67575 .3851 L p F P
0 g
s
.284 .674 .972 r
.21372 .26753 m .21527 .26747 L .21668 .26828 L p F P
0 g
s
.257 .684 .964 r
.21527 .26747 m .21372 .26753 L .21243 .26703 L p F P
0 g
s
.957 .928 .729 r
.62417 .42326 m .62649 .41935 L .6287 .42301 L p F P
0 g
s
.957 .928 .729 r
.6287 .42301 m .62652 .4271 L .62417 .42326 L p F P
0 g
s
.629 .857 .985 r
.66629 .38401 m .66392 .38448 L .66391 .38404 L p F P
0 g
s
.358 .595 .936 r
.68287 .38826 m .68049 .38701 L .68077 .38591 L p F P
0 g
s
.652 .142 0 r
.86687 .29215 m .86435 .28925 L .86037 .28587 L p F P
0 g
s
.615 .099 0 r
.8581 .28337 m .86037 .28587 L .86435 .28925 L p F P
0 g
s
.583 0 0 r
.23819 .29579 m .23618 .29567 L .23455 .29611 L F
.604 0 0 r
.23227 .29387 m .23455 .29611 L .23618 .29567 L F
.64 .932 .969 r
.19853 .26768 m .20066 .26753 L .19976 .26835 L p F P
0 g
s
.64 .932 .969 r
.19976 .26835 m .19741 .26871 L .19853 .26768 L p F P
0 g
s
.82852 .33756 m
.82868 .34009 L
s
.822 0 0 r
.24005 .29024 m .23919 .29326 L .24227 .29447 L F
.509 .752 .983 r
.67338 .38444 m .67103 .38399 L .67108 .38377 L p F P
0 g
s
.509 .752 .983 r
.67108 .38377 m .67349 .38401 L .67338 .38444 L p F P
0 g
s
.341 .326 .697 r
.72465 .47784 m .72254 .47173 L .73005 .46692 L p F P
0 g
s
.344 .332 .702 r
.72766 .46117 m .73005 .46692 L .72254 .47173 L p F P
0 g
s
.812 .974 .899 r
.64972 .38977 m .65207 .38831 L .65211 .38984 L p F P
0 g
s
.812 .974 .899 r
.65211 .38984 m .64977 .39151 L .64972 .38977 L p F P
0 g
s
0 .291 .781 r
.23204 .27792 m .22979 .27613 L .22839 .27397 L p F P
0 g
s
0 .362 .828 r
.22628 .27262 m .22839 .27397 L .22979 .27613 L p F P
0 g
s
.323 .557 .92 r
.68525 .38972 m .68287 .38826 L .68321 .38695 L p F P
0 g
s
.358 .595 .936 r
.68077 .38591 m .68321 .38695 L .68287 .38826 L p F P
0 g
s
0 0 0 r
.674 .39315 m .67206 .39366 L .67025 .39405 L F
.67806 .38975 m .67585 .39172 L .674 .39315 L F
.572 0 0 r
.67585 .39172 m .67206 .39366 L .674 .39315 L F
.157 .602 .934 r
.21858 .26862 m .21668 .26828 L .21527 .26747 L p F P
0 g
s
.629 .857 .985 r
.66391 .38404 m .66629 .38379 L .66629 .38401 L p F P
0 g
s
.588 .825 .989 r
.66868 .38373 m .66629 .38401 L .66629 .38379 L closepath p F P
0 g
s
.548 .79 .988 r
.66868 .38373 m .67108 .38377 L .67103 .38399 L closepath p F P
0 g
s
.734 .968 .934 r
.19265 .27001 m .19504 .26926 L .19434 .27063 L p F P
0 g
s
.734 .968 .934 r
.19434 .27063 m .19184 .2716 L .19265 .27001 L p F P
0 g
s
.29 .52 .903 r
.68765 .39137 m .68525 .38972 L .68566 .38819 L p F P
0 g
s
.323 .557 .92 r
.68321 .38695 m .68566 .38819 L .68525 .38972 L p F P
0 g
s
.832 .982 .878 r
.64736 .39143 m .64972 .38977 L .64977 .39151 L p F P
0 g
s
.832 .982 .878 r
.64977 .39151 m .64743 .39339 L .64736 .39143 L p F P
0 g
s
.201 0 .101 r
.80614 .28092 m .8072 .27877 L .80096 .2813 L p F P
0 g
s
.201 0 .101 r
.80096 .2813 m .79947 .28361 L .80614 .28092 L p F P
0 g
s
0 .11 .635 r
.26168 .33493 m .25961 .3299 L .26135 .32473 L p F P
0 g
s
0 .127 .648 r
.25919 .3201 m .26135 .32473 L .25961 .3299 L p F P
0 g
s
0 .452 .863 r
.22416 .27147 m .22202 .27051 L .22046 .26915 L p F P
0 g
s
.112 .536 .914 r
.21858 .26862 m .22046 .26915 L .22202 .27051 L p F P
0 g
s
.66868 .38388 m
.66875 .38629 L
s
.535 .796 .993 r
.66868 .38373 m .67059 .38317 L .67086 .38335 L closepath p F P
0 g
s
.534 .8 .994 r
.66868 .38373 m .67023 .38302 L .67059 .38317 L closepath p F P
0 g
s
.533 .803 .995 r
.66868 .38373 m .6698 .38291 L .67023 .38302 L closepath p F P
0 g
s
.535 .808 .996 r
.66868 .38373 m .66931 .38284 L .6698 .38291 L closepath p F P
0 g
s
.538 .812 .996 r
.66868 .38373 m .6688 .38282 L .66931 .38284 L closepath p F P
0 g
s
.543 .816 .997 r
.66868 .38373 m .66828 .38284 L .6688 .38282 L closepath p F P
0 g
s
.548 .819 .996 r
.66868 .38373 m .66778 .38292 L .66828 .38284 L closepath p F P
0 g
s
.555 .823 .996 r
.66868 .38373 m .66732 .38303 L .66778 .38292 L closepath p F P
0 g
s
.562 .825 .995 r
.66868 .38373 m .66693 .38318 L .66732 .38303 L closepath p F P
0 g
s
.569 .826 .994 r
.66868 .38373 m .66662 .38337 L .66693 .38318 L closepath p F P
0 g
s
.576 .827 .992 r
.66868 .38373 m .6664 .38357 L .66662 .38337 L closepath p F P
0 g
s
.583 .826 .991 r
.66868 .38373 m .66629 .38379 L .6664 .38357 L closepath p F P
0 g
s
.542 .791 .99 r
.66868 .38373 m .67102 .38355 L .67108 .38377 L closepath p F P
0 g
s
.538 .793 .992 r
.66868 .38373 m .67086 .38335 L .67102 .38355 L closepath p F P
0 g
s
.66868 .38373 m
.66868 .38388 L
s
.588 .714 .93 r
.34028 .48789 m .3221 .49186 L .31002 .47853 L p F P
0 g
s
.542 .67 .921 r
.29137 .47878 m .31002 .47853 L .3221 .49186 L p F P
0 g
s
.544 0 0 r
.22925 .28499 m .2345 .28666 L .23452 .28356 L F
.22925 .28499 m .22948 .28802 L .2345 .28666 L F
.429 .72 .986 r
.57338 .35684 m .55738 .35676 L .54893 .34927 L p F P
0 g
s
.457 .74 .989 r
.533 .35016 m .54893 .34927 L .55738 .35676 L p F P
0 g
s
0 .027 .598 r
.89123 .33439 m .88843 .32941 L .88818 .32367 L p F P
0 g
s
0 .044 .611 r
.8854 .31912 m .88818 .32367 L .88843 .32941 L p F P
0 g
s
.236 .322 .749 r
.71123 .4268 m .70892 .42272 L .71204 .41904 L p F P
0 g
s
.245 .336 .759 r
.70956 .41536 m .71204 .41904 L .70892 .42272 L p F P
0 g
s
.702 0 0 r
.23537 .29303 m .23819 .29579 L .23919 .29326 L F
.23537 .29303 m .23618 .29567 L .23819 .29579 L F
.933 .935 .777 r
.16587 .29631 m .16855 .29311 L .17037 .29694 L p F P
0 g
s
.933 .935 .777 r
.17037 .29694 m .16782 .30037 L .16587 .29631 L p F P
0 g
s
.614 .862 .99 r
.66413 .38361 m .6664 .38357 L .66629 .38379 L p F P
0 g
s
.614 .862 .99 r
.66629 .38379 m .66391 .38404 L .66413 .38361 L p F P
0 g
s
.854 .981 .86 r
.18166 .27748 m .18423 .27571 L .18421 .27812 L p F P
0 g
s
.854 .981 .86 r
.18421 .27812 m .18165 .28012 L .18166 .27748 L p F P
0 g
s
.258 .484 .885 r
.69005 .39323 m .68765 .39137 L .68811 .38963 L p F P
0 g
s
.29 .52 .903 r
.68566 .38819 m .68811 .38963 L .68765 .39137 L p F P
0 g
s
.961 0 0 r
.6787 .38464 m .67806 .38975 L .67943 .38719 L F
.492 .755 .988 r
.67349 .38401 m .67108 .38377 L .67102 .38355 L p F P
0 g
s
.848 .988 .855 r
.64501 .39329 m .64736 .39143 L .64743 .39339 L p F P
0 g
s
.848 .988 .855 r
.64743 .39339 m .64509 .39546 L .64501 .39329 L p F P
0 g
s
.962 .925 .717 r
.62186 .42738 m .62417 .42326 L .62652 .4271 L p F P
0 g
s
.962 .925 .717 r
.62652 .4271 m .62434 .43141 L .62186 .42738 L p F P
0 g
s
.675 .795 .939 r
.38615 .48486 m .3693 .49211 L .35794 .48264 L p F P
0 g
s
.657 .768 .932 r
.34028 .48789 m .35794 .48264 L .3693 .49211 L p F P
0 g
s
.504 .876 .979 r
.20356 .26634 m .20495 .26668 L .20374 .26707 L p F P
0 g
s
.504 .876 .979 r
.20374 .26707 m .20195 .26685 L .20356 .26634 L p F P
0 g
s
.604 0 0 r
.23227 .29387 m .23618 .29567 L .23537 .29303 L F
.948 .857 .717 r
.14674 .33507 m .14945 .33002 L .15486 .33535 L p F P
0 g
s
.948 .857 .717 r
.15486 .33535 m .1524 .34061 L .14674 .33507 L p F P
0 g
s
0 0 0 r
.78326 .30618 m .78505 .30244 L .78 .3071 L p F P
0 g
s
0 0 0 r
.78 .3071 m .77797 .31105 L .78326 .30618 L p F P
0 g
s
.706 .168 0 r
.8581 .28337 m .85585 .28107 L .85089 .27859 L p F P
0 g
s
.67 .12 0 r
.84899 .27665 m .85089 .27859 L .85585 .28107 L p F P
0 g
s
.20813 .28135 m
.20796 .28385 L
s
.257 .684 .964 r
.21243 .26703 m .21356 .2668 L .21527 .26747 L p F P
0 g
s
.249 .701 .955 r
.21356 .2668 m .21243 .26703 L .21098 .26666 L p F P
0 g
s
.44 .715 .982 r
.67591 .38444 m .67349 .38401 L .67338 .38357 L p F P
0 g
s
.492 .755 .988 r
.67102 .38355 m .67338 .38357 L .67349 .38401 L p F P
0 g
s
0 .221 .73 r
.23429 .2799 m .23204 .27792 L .23049 .27552 L p F P
0 g
s
0 .291 .781 r
.22839 .27397 m .23049 .27552 L .23204 .27792 L p F P
0 g
s
.292 0 0 r
.66518 .37428 m .66839 .37463 L .66862 .37351 L F
.227 .45 .867 r
.69246 .39528 m .69005 .39323 L .69058 .39127 L p F P
0 g
s
.258 .484 .885 r
.68811 .38963 m .69058 .39127 L .69005 .39323 L p F P
0 g
s
.82868 .34009 m
.82884 .34262 L
s
.477 .76 .992 r
.67338 .38357 m .67102 .38355 L .67086 .38335 L p F P
0 g
s
.593 0 0 r
.23052 .29108 m .23227 .29387 L .23537 .29303 L F
.863 .991 .832 r
.64267 .39536 m .64501 .39329 L .64509 .39546 L p F P
0 g
s
.863 .991 .832 r
.64509 .39546 m .64275 .39774 L .64267 .39536 L p F P
0 g
s
0 .081 .642 r
.24823 .30004 m .24601 .29663 L .24536 .29279 L p F P
0 g
s
0 .119 .67 r
.24316 .28982 m .24536 .29279 L .24601 .29663 L p F P
0 g
s
.338 .321 .693 r
.72677 .48416 m .72465 .47784 L .73246 .47288 L p F P
0 g
s
.341 .326 .697 r
.73005 .46692 m .73246 .47288 L .72465 .47784 L p F P
0 g
s
0 .573 0 r
.83354 .35719 m .83023 .36104 L .82997 .35798 L F
.83354 .35719 m .83514 .35997 L .83023 .36104 L F
.246 0 0 r
.66425 .3926 m .66667 .39255 L .66377 .39104 L F
.66425 .3926 m .66692 .39337 L .66667 .39255 L F
.385 .672 .973 r
.67834 .38508 m .67591 .38444 L .67574 .38379 L p F P
0 g
s
.44 .715 .982 r
.67338 .38357 m .67574 .38379 L .67591 .38444 L p F P
0 g
s
.747 .981 .913 r
.19025 .27095 m .19265 .27001 L .19184 .2716 L p F P
0 g
s
.747 .981 .913 r
.19184 .2716 m .18932 .27278 L .19025 .27095 L p F P
0 g
s
.641 .949 .948 r
.19639 .26803 m .19853 .26768 L .19741 .26871 L p F P
0 g
s
.641 .949 .948 r
.19741 .26871 m .19504 .26926 L .19639 .26803 L p F P
0 g
s
.494 .032 .084 r
.829 .272 m .82856 .27069 L .82228 .27103 L p F P
0 g
s
.494 .032 .084 r
.82228 .27103 m .82219 .27237 L .829 .272 L p F P
0 g
s
.227 .309 .74 r
.71354 .43109 m .71123 .4268 L .71453 .42293 L p F P
0 g
s
.236 .322 .749 r
.71204 .41904 m .71453 .42293 L .71123 .4268 L p F P
0 g
s
.574 0 0 r
.22948 .28802 m .23479 .28993 L .2345 .28666 L F
.22948 .28802 m .23052 .29108 L .23479 .28993 L F
.613 .092 0 r
.83467 .27098 m .83563 .27232 L .84177 .2733 L p F P
0 g
s
.565 .076 .054 r
.83563 .27232 m .83467 .27098 L .82856 .27069 L p F P
0 g
s
.556 .913 .961 r
.20014 .26683 m .20195 .26685 L .20066 .26753 L p F P
0 g
s
.556 .913 .961 r
.20066 .26753 m .19853 .26768 L .20014 .26683 L p F P
0 g
s
.018 .511 .872 r
.22046 .26915 m .21858 .26862 L .21681 .26761 L p F P
0 g
s
.157 .602 .934 r
.21527 .26747 m .21681 .26761 L .21858 .26862 L p F P
0 g
s
.429 .841 .969 r
.20543 .26601 m .20634 .26644 L .20495 .26668 L p F P
0 g
s
.429 .841 .969 r
.20495 .26668 m .20356 .26634 L .20543 .26601 L p F P
0 g
s
.199 .417 .849 r
.69487 .39754 m .69246 .39528 L .69305 .39311 L p F P
0 g
s
.227 .45 .867 r
.69058 .39127 m .69305 .39311 L .69246 .39528 L p F P
0 g
s
.464 .766 .996 r
.67305 .38317 m .67086 .38335 L .67059 .38317 L p F P
0 g
s
.477 .76 .992 r
.67086 .38335 m .67305 .38317 L .67338 .38357 L p F P
0 g
s
.694 .948 .957 r
.65733 .38492 m .65959 .38428 L .65916 .38515 L p F P
0 g
s
.694 .948 .957 r
.65916 .38515 m .6568 .386 L .65733 .38492 L p F P
0 g
s
.249 .701 .955 r
.21098 .26666 m .21162 .2663 L .21356 .2668 L p F P
0 g
s
.264 .726 .95 r
.21162 .2663 m .21098 .26666 L .20944 .26643 L p F P
0 g
s
0 .362 .799 r
.22628 .27262 m .22416 .27147 L .22233 .26988 L p F P
0 g
s
0 .452 .863 r
.22046 .26915 m .22233 .26988 L .22416 .27147 L p F P
0 g
s
.66875 .38629 m
.66882 .38885 L
s
.966 .922 .705 r
.61955 .4317 m .62186 .42738 L .62434 .43141 L p F P
0 g
s
.966 .922 .705 r
.62434 .43141 m .62216 .43591 L .61955 .4317 L p F P
0 g
s
0 0 .467 r
.8799 .31063 m .87718 .3067 L .87455 .30208 L p F P
0 g
s
0 0 .494 r
.87197 .29856 m .87455 .30208 L .87718 .3067 L p F P
0 g
s
.564 0 0 r
.67142 .3915 m .67025 .39405 L .67206 .39366 L F
.67142 .3915 m .66829 .39394 L .67025 .39405 L F
.111 .601 .907 r
.21681 .26761 m .21527 .26747 L .21356 .2668 L p F P
0 g
s
.939 .934 .766 r
.16318 .29971 m .16587 .29631 L .16782 .30037 L p F P
0 g
s
.939 .934 .766 r
.16782 .30037 m .16525 .30399 L .16318 .29971 L p F P
0 g
s
.866 .985 .841 r
.17908 .27944 m .18166 .27748 L .18165 .28012 L p F P
0 g
s
.866 .985 .841 r
.18165 .28012 m .17906 .28232 L .17908 .27944 L p F P
0 g
s
0 .093 .623 r
.26375 .34017 m .26168 .33493 L .26351 .32956 L p F P
0 g
s
0 .11 .635 r
.26135 .32473 m .26351 .32956 L .26168 .33493 L p F P
0 g
s
.593 0 0 r
.23052 .29108 m .23537 .29303 L .23479 .28993 L F
.875 .992 .808 r
.64032 .39762 m .64267 .39536 L .64275 .39774 L p F P
0 g
s
.875 .992 .808 r
.64275 .39774 m .64042 .40021 L .64032 .39762 L p F P
0 g
s
.613 0 0 r
.67235 .37372 m .67353 .37492 L .67709 .37645 L F
.427 .707 .981 r
.63831 .37444 m .62201 .37444 L .61397 .36619 L p F P
0 g
s
.408 .692 .978 r
.59774 .36555 m .61397 .36619 L .62201 .37444 L p F P
0 g
s
.409 .72 .988 r
.67574 .38379 m .67338 .38357 L .67305 .38317 L p F P
0 g
s
.564 0 0 r
.67142 .3915 m .66692 .39337 L .66829 .39394 L F
.051 0 .087 r
.79505 .29178 m .79652 .28885 L .79045 .29246 L p F P
0 g
s
.051 0 .087 r
.79045 .29246 m .78865 .29559 L .79505 .29178 L p F P
0 g
s
0 0 0 r
.7679 .33392 m .76991 .32892 L .76647 .33488 L p F P
0 g
s
0 0 0 r
.76647 .33488 m .76434 .34008 L .7679 .33392 L p F P
0 g
s
.464 .766 .996 r
.67059 .38317 m .67251 .3828 L .67305 .38317 L p F P
0 g
s
.455 .775 .998 r
.67251 .3828 m .67059 .38317 L .67023 .38302 L p F P
0 g
s
.694 .846 .956 r
.4432 .46976 m .42819 .47693 L .41825 .47034 L p F P
0 g
s
.706 .835 .944 r
.40245 .47748 m .41825 .47034 L .42819 .47693 L p F P
0 g
s
.20796 .28385 m
.20778 .28636 L
s
.894 0 0 r
.67743 .38758 m .67585 .39172 L .67806 .38975 L F
.961 0 0 r
.6787 .38464 m .67743 .38758 L .67806 .38975 L F
.359 .801 .958 r
.20746 .2659 m .20787 .26635 L .20634 .26644 L p F P
0 g
s
.359 .801 .958 r
.20634 .26644 m .20543 .26601 L .20746 .2659 L p F P
0 g
s
.264 .726 .95 r
.20944 .26643 m .20956 .266 L .21162 .2663 L p F P
0 g
s
.302 .761 .951 r
.20956 .266 m .20944 .26643 L .20787 .26635 L p F P
0 g
s
.565 .076 .054 r
.82856 .27069 m .829 .272 L .83563 .27232 L p F P
0 g
s
0 .154 .678 r
.23652 .28208 m .23429 .2799 L .23259 .27726 L p F P
0 g
s
0 .221 .73 r
.23049 .27552 m .23259 .27726 L .23429 .2799 L p F P
0 g
s
.714 .968 .935 r
.65507 .38576 m .65733 .38492 L .6568 .386 L p F P
0 g
s
.714 .968 .935 r
.6568 .386 m .65443 .38706 L .65507 .38576 L p F P
0 g
s
.769 .969 .924 r
.75474 .46288 m .76309 .46456 L p .73577 .47716 L F P
0 g
s
.338 .321 .693 r
.73246 .47288 m .73469 .4786 L p .72677 .48416 L F P
0 g
s
.752 .958 .938 r
.74617 .46062 m .75474 .46288 L p .7389 .46924 L F P
0 g
s
.17 .221 .674 r
.73246 .47288 m .73749 .46742 L p .73583 .47482 L F P
0 g
s
.175 .229 .68 r
.73246 .47288 m .73005 .46692 L .73489 .46162 L p F P
0 g
s
.175 .229 .68 r
.73489 .46162 m .73749 .46742 L .73246 .47288 L p F P
0 g
s
.769 .969 .924 r
.73536 .47735 m .73716 .4753 L .73577 .47716 L F
.73601 .47612 m .73716 .4753 L p .73536 .47735 L F P
0 g
s
.769 .969 .924 r
.73716 .4753 m .75474 .46288 L p .73577 .47716 L F P
0 g
s
.769 .969 .924 r
.73536 .47735 m .73577 .47716 L .73477 .4788 L F
.73577 .47716 m .76309 .46456 L .73437 .47947 L F
.17 .221 .674 r
.74011 .47344 m .73487 .47906 L p .73513 .47792 L F P
0 g
s
.17 .221 .674 r
.73749 .46742 m .73846 .46965 L p .73513 .47792 L F P
0 g
s
.17 .221 .674 r
.73846 .46965 m .7386 .46997 L p .73513 .47792 L F P
0 g
s
.17 .221 .674 r
.73583 .47482 m .73471 .47685 L .73246 .47288 L F
.73469 .4786 m .73246 .47288 L p .73518 .47768 L F P
0 g
s
0 .064 .609 r
.73749 .46742 m .73947 .46171 L p .73956 .4633 L F P
0 g
s
.752 .958 .938 r
.73869 .46933 m .7389 .46924 L .73865 .4696 L F
.75474 .46288 m .73601 .47612 L p .7389 .46924 L F P
0 g
s
0 .064 .609 r
.73956 .4633 m .73869 .46933 L .73749 .46742 L F
.7386 .46997 m .73856 .46987 L p .73869 .46933 L F P
0 g
s
0 .064 .609 r
.73856 .46987 m .73749 .46742 L p .73869 .46933 L F P
0 g
s
.752 .958 .938 r
.73869 .46933 m .74225 .46318 L .7389 .46924 L F
.73982 .46476 m .74225 .46318 L p .73869 .46933 L F P
0 g
s
.17 .221 .674 r
.7386 .46997 m .73533 .47774 L .73513 .47792 L F
.73583 .47482 m .73518 .47768 L .73471 .47685 L F
.752 .958 .938 r
.73601 .47612 m .7322 .47881 L p .73865 .4696 L F P
0 g
s
.752 .958 .938 r
.7389 .46924 m .7386 .46997 L .73865 .4696 L F
.7386 .46997 m .73601 .47612 L .73865 .4696 L F
.74225 .46318 m .74617 .46062 L p .7389 .46924 L F P
0 g
s
.18 .237 .686 r
.73005 .46692 m .72766 .46117 L .7323 .45604 L p F P
0 g
s
.18 .237 .686 r
.7323 .45604 m .73489 .46162 L .73005 .46692 L p F P
0 g
s
0 .075 .618 r
.73749 .46742 m .73489 .46162 L .73678 .45608 L p F P
0 g
s
0 .075 .618 r
.73678 .45608 m .73947 .46171 L .73749 .46742 L p F P
0 g
s
.736 .945 .95 r
.74617 .46062 m .74041 .46437 L p .74012 .46268 L F P
0 g
s
.736 .945 .95 r
.74041 .46437 m .73982 .46476 L p .74007 .463 L F P
0 g
s
.736 .945 .95 r
.74012 .46268 m .74041 .46437 L .74007 .463 L F
0 0 .428 r
.73947 .46171 m .73825 .456 L p .73867 .45723 L F P
0 g
s
0 0 .428 r
.73867 .45723 m .74 .46272 L .73947 .46171 L F
.74007 .463 m .74005 .46296 L p .74 .46272 L F P
0 g
s
0 0 .428 r
.74005 .46296 m .73947 .46171 L p .74 .46272 L F P
0 g
s
.736 .945 .95 r
.73909 .4582 m .74617 .46062 L p .74 .46272 L F P
0 g
s
0 .064 .609 r
.74218 .46755 m .74011 .47344 L p .73969 .46566 L F P
0 g
s
0 .064 .609 r
.73947 .46171 m .74007 .463 L p .73969 .46566 L F P
0 g
s
0 .064 .609 r
.74007 .463 m .74218 .46755 L p .73969 .46566 L F P
0 g
s
.736 .945 .95 r
.72332 .4755 m .71434 .47146 L p .74 .46272 L F P
0 g
s
.736 .945 .95 r
.74 .46272 m .74012 .46268 L .74001 .46276 L F
.74 .46272 m .74001 .46276 L .72332 .4755 L F
0 .064 .609 r
.73956 .4633 m .73969 .46566 L .7386 .46997 L F
.736 .945 .95 r
.73982 .46476 m .72332 .4755 L p .74012 .46268 L F P
0 g
s
.828 .969 .893 r
.77012 .43816 m .74617 .46062 L .73909 .4582 L p F P
0 g
s
0 0 .428 r
.73867 .45723 m .73936 .45926 L .74007 .463 L F
0 0 .442 r
.73947 .46171 m .73678 .45608 L .73559 .45055 L p F P
0 g
s
0 0 .442 r
.73559 .45055 m .73825 .456 L .73947 .46171 L p F P
0 g
s
.828 .969 .893 r
.73874 .45684 m .77012 .43816 L .73945 .45797 L F
.73886 .45728 m .73945 .45797 L .73909 .4582 L F
.73874 .45684 m .73945 .45797 L .73886 .45728 L F
0 .087 .627 r
.73489 .46162 m .7323 .45604 L .7341 .45068 L p F P
0 g
s
0 .1 .637 r
.73144 .4455 m .7341 .45068 L .7323 .45604 L p F P
0 g
s
0 .087 .627 r
.7341 .45068 m .73678 .45608 L .73489 .46162 L p F P
0 g
s
0 0 .458 r
.73678 .45608 m .7341 .45068 L .73294 .44533 L p F P
0 g
s
0 0 .458 r
.73294 .44533 m .73559 .45055 L .73678 .45608 L p F P
0 g
s
.185 .245 .692 r
.72766 .46117 m .72528 .45563 L .72972 .45068 L p F P
0 g
s
.185 .245 .692 r
.72972 .45068 m .7323 .45604 L .72766 .46117 L p F P
0 g
s
0 .1 .637 r
.7323 .45604 m .72972 .45068 L .73144 .4455 L p F P
0 g
s
.191 .254 .699 r
.72528 .45563 m .72291 .4503 L .72716 .44552 L p F P
0 g
s
.197 .264 .707 r
.72461 .44059 m .72716 .44552 L .72291 .4503 L p F P
0 g
s
.191 .254 .699 r
.72716 .44552 m .72972 .45068 L .72528 .45563 L p F P
0 g
s
0 .114 .647 r
.72972 .45068 m .72716 .44552 L .7288 .44053 L p F P
0 g
s
0 .114 .647 r
.7288 .44053 m .73144 .4455 L .72972 .45068 L p F P
0 g
s
.897 .477 .137 r
.73382 .45057 m .72634 .44569 L p .73096 .45048 L F P
0 g
s
.818 .956 .905 r
.73741 .45763 m .7285 .45371 L p .73289 .45138 L F P
0 g
s
.818 .956 .905 r
.73289 .45138 m .73415 .45196 L .73741 .45763 L F
.897 .477 .137 r
.73096 .45048 m .73289 .45138 L .73382 .45057 L F
.73455 .45215 m .73447 .45198 L p .73289 .45138 L F P
0 g
s
.897 .477 .137 r
.73447 .45198 m .73382 .45057 L p .73289 .45138 L F P
0 g
s
.796 .387 0 r
.73825 .456 m .73382 .45057 L p .73536 .45297 L F P
0 g
s
.796 .387 0 r
.73536 .45297 m .73578 .45362 L .73701 .45481 L F
.73536 .45297 m .73701 .45481 L .73825 .456 L F
0 0 .474 r
.7341 .45068 m .73144 .4455 L .73031 .44033 L p F P
0 g
s
0 0 .474 r
.73031 .44033 m .73294 .44533 L .7341 .45068 L p F P
0 g
s
0 0 .491 r
.73144 .4455 m .7288 .44053 L .7277 .43555 L p F P
0 g
s
0 0 .491 r
.7277 .43555 m .73031 .44033 L .73144 .4455 L p F P
0 g
s
.773 .355 0 r
.73559 .45055 m .73294 .44533 L .72881 .44025 L p F P
0 g
s
.785 .372 0 r
.73825 .456 m .73559 .45055 L .73131 .4453 L p F P
0 g
s
.773 .355 0 r
.72881 .44025 m .73131 .4453 L .73559 .45055 L p F P
0 g
s
.785 .372 0 r
.73131 .4453 m .73382 .45057 L .73825 .456 L p F P
0 g
s
.818 .956 .905 r
.73839 .45676 m .73741 .45763 L p .73359 .45101 L F P
0 g
s
.796 .387 0 r
.73382 .45057 m .73455 .45215 L p .73578 .45362 L F P
0 g
s
.796 .387 0 r
.73578 .45362 m .7362 .45413 L .73825 .456 L F
0 0 .428 r
.73914 .45861 m .73889 .45736 L .73933 .45917 L F
.73825 .456 m .73883 .45723 L .73914 .45861 L F
.73883 .45723 m .73889 .45736 L .73914 .45861 L F
.828 .969 .893 r
.7617 .43609 m .77012 .43816 L p .73874 .45684 L F P
0 g
s
.796 .387 0 r
.73596 .45391 m .73856 .45694 L .73825 .456 L F
.73886 .45728 m .73883 .45723 L p .73856 .45694 L F P
0 g
s
.796 .387 0 r
.73883 .45723 m .73825 .456 L p .73856 .45694 L F P
0 g
s
.828 .969 .893 r
.73856 .45694 m .73867 .45651 L .73874 .45684 L F
.73741 .45763 m .73839 .45676 L p .73856 .45694 L F P
0 g
s
.828 .969 .893 r
.73839 .45676 m .73867 .45651 L p .73856 .45694 L F P
0 g
s
.828 .969 .893 r
.73867 .45651 m .7617 .43609 L p .73874 .45684 L F P
0 g
s
.818 .956 .905 r
.73359 .45101 m .73679 .44931 L .73839 .45676 L F
.7617 .43609 m .73867 .45651 L p .73679 .44931 L F P
0 g
s
.818 .956 .905 r
.73867 .45651 m .73839 .45676 L p .73679 .44931 L F P
0 g
s
0 0 .428 r
.74093 .46167 m .73939 .45927 L p .73889 .45736 L F P
0 g
s
0 0 .428 r
.73939 .45927 m .73933 .45917 L p .73889 .45736 L F P
0 g
s
0 0 .428 r
.73964 .4601 m .74093 .46167 L .74218 .46755 L p F P
0 g
s
.828 .969 .893 r
.73909 .4582 m .73741 .45763 L p .73874 .45684 L F P
0 g
s
0 0 .428 r
.74218 .46755 m .7406 .46414 L p .73936 .45926 L F P
0 g
s
0 0 .428 r
.7406 .46414 m .74007 .463 L p .73936 .45926 L F P
0 g
s
.736 .945 .95 r
.71434 .47146 m .73741 .45763 L .73909 .4582 L p F P
0 g
s
.736 .945 .95 r
.71434 .47146 m .73909 .4582 L .74 .46272 L F
.796 .387 0 r
.73635 .45607 m .74093 .46167 L p .73578 .45362 L F P
0 g
s
.796 .387 0 r
.73455 .45215 m .73635 .45607 L p .73578 .45362 L F P
0 g
s
.818 .956 .905 r
.753 .43318 m .7617 .43609 L p .73359 .45101 L F P
0 g
s
.818 .956 .905 r
.73289 .45138 m .73346 .45086 L .73359 .45101 L F
.197 .264 .707 r
.72291 .4503 m .72055 .44519 L .72461 .44059 L p F P
0 g
s
.204 .274 .714 r
.72207 .43586 m .72461 .44059 L .72055 .44519 L p F P
0 g
s
0 .128 .658 r
.72716 .44552 m .72461 .44059 L .72616 .43578 L p F P
0 g
s
0 .128 .658 r
.72616 .43578 m .7288 .44053 L .72716 .44552 L p F P
0 g
s
.891 .466 .122 r
.73382 .45057 m .73131 .4453 L .7241 .44057 L p F P
0 g
s
.891 .466 .122 r
.7241 .44057 m .72634 .44569 L .73382 .45057 L p F P
0 g
s
.818 .956 .905 r
.73346 .45086 m .753 .43318 L .73359 .45101 L F
.7285 .45371 m .73179 .45096 L p .73289 .45138 L F P
0 g
s
.897 .477 .137 r
.73096 .45048 m .73105 .45057 L .73455 .45215 L F
.808 .939 .914 r
.73179 .45096 m .7285 .45371 L p .72479 .44834 L F P
0 g
s
.204 .274 .714 r
.72055 .44519 m .71821 .44028 L .72207 .43586 L p F P
0 g
s
.875 .481 .286 r
.72634 .44569 m .71614 .44161 L p .72481 .44816 L F P
0 g
s
.875 .481 .286 r
.72481 .44816 m .72511 .4484 L .7252 .44821 L F
.72481 .44816 m .7252 .44821 L .72634 .44569 L F
0 0 .509 r
.7288 .44053 m .72616 .43578 L .7251 .43099 L p F P
0 g
s
0 0 .509 r
.7251 .43099 m .7277 .43555 L .7288 .44053 L p F P
0 g
s
.76 .338 0 r
.73294 .44533 m .73031 .44033 L .72633 .43542 L p F P
0 g
s
.76 .338 0 r
.72633 .43542 m .72881 .44025 L .73294 .44533 L p F P
0 g
s
.211 .285 .722 r
.71955 .43134 m .72207 .43586 L .71821 .44028 L p F P
0 g
s
0 .159 .681 r
.72207 .43586 m .71955 .43134 L .72094 .42692 L p F P
0 g
s
0 .143 .669 r
.72461 .44059 m .72207 .43586 L .72354 .43124 L p F P
0 g
s
0 .159 .681 r
.72094 .42692 m .72354 .43124 L .72207 .43586 L p F P
0 g
s
0 .143 .669 r
.72354 .43124 m .72616 .43578 L .72461 .44059 L p F P
0 g
s
.885 .454 .106 r
.73131 .4453 m .72881 .44025 L .72187 .43568 L p F P
0 g
s
.885 .454 .106 r
.72187 .43568 m .7241 .44057 L .73131 .4453 L p F P
0 g
s
.211 .285 .722 r
.71821 .44028 m .71587 .43558 L .71955 .43134 L p F P
0 g
s
.872 .473 .275 r
.72634 .44569 m .7241 .44057 L .71427 .43662 L p F P
0 g
s
.872 .473 .275 r
.71427 .43662 m .71614 .44161 L .72634 .44569 L p F P
0 g
s
.808 .939 .914 r
.71946 .44868 m .72067 .44771 L p .72137 .44779 L F P
0 g
s
.808 .939 .914 r
.72766 .44881 m .73179 .45096 L .72479 .44834 L F
.875 .481 .286 r
.71614 .44161 m .71803 .44683 L .71974 .44751 L p F P
0 g
s
.875 .481 .286 r
.71614 .44161 m .71974 .44751 L .71981 .44752 L F
.798 .916 .919 r
.72067 .44771 m .71946 .44868 L .71686 .44687 L p F P
0 g
s
.808 .939 .914 r
.7285 .45371 m .71946 .44868 L p .72137 .44779 L F P
0 g
s
.808 .939 .914 r
.72137 .44779 m .72479 .44834 L .7285 .45371 L F
.875 .481 .286 r
.71982 .44754 m .72861 .45104 L p .72511 .4484 L F P
0 g
s
.875 .481 .286 r
.71614 .44161 m .71982 .44754 L .72511 .4484 L F
0 0 .548 r
.72354 .43124 m .72094 .42692 L .71994 .42251 L p F P
0 g
s
0 0 .528 r
.72616 .43578 m .72354 .43124 L .72251 .42664 L p F P
0 g
s
0 0 .548 r
.71994 .42251 m .72251 .42664 L .72354 .43124 L p F P
0 g
s
0 0 .528 r
.72251 .42664 m .7251 .43099 L .72616 .43578 L p F P
0 g
s
.728 .297 0 r
.7277 .43555 m .7251 .43099 L .72142 .42644 L p F P
0 g
s
.745 .318 0 r
.73031 .44033 m .7277 .43555 L .72387 .43082 L p F P
0 g
s
.728 .297 0 r
.72142 .42644 m .72387 .43082 L .7277 .43555 L p F P
0 g
s
.745 .318 0 r
.72387 .43082 m .72633 .43542 L .73031 .44033 L p F P
0 g
s
.878 .441 .089 r
.72881 .44025 m .72633 .43542 L .71966 .43102 L p F P
0 g
s
.878 .441 .089 r
.71966 .43102 m .72187 .43568 L .72881 .44025 L p F P
0 g
s
.219 .296 .731 r
.71587 .43558 m .71354 .43109 L .71703 .42703 L p F P
0 g
s
.219 .296 .731 r
.71703 .42703 m .71955 .43134 L .71587 .43558 L p F P
0 g
s
.868 .464 .262 r
.7241 .44057 m .72187 .43568 L .71242 .43187 L p F P
0 g
s
.868 .464 .262 r
.71242 .43187 m .71427 .43662 L .7241 .44057 L p F P
0 g
s
.818 .448 .356 r
.71614 .44161 m .71427 .43662 L .70228 .43366 L p F P
0 g
s
.82 .455 .365 r
.71803 .44683 m .71614 .44161 L .70369 .43854 L p F P
0 g
s
.818 .448 .356 r
.70228 .43366 m .70369 .43854 L .71614 .44161 L p F P
0 g
s
.798 .916 .919 r
.74404 .42915 m .72067 .44771 L p .71033 .44231 L F P
0 g
s
.82 .455 .365 r
.70369 .43854 m .70511 .44366 L .71803 .44683 L p F P
0 g
s
.798 .916 .919 r
.71686 .44687 m .71033 .44231 L p .72067 .44771 L F P
0 g
s
.875 .481 .286 r
.71974 .44751 m .71982 .44754 L p .71981 .44752 L F P
0 g
s
.808 .939 .914 r
.72137 .44779 m .72367 .44673 L .72479 .44834 L F
.74404 .42915 m .753 .43318 L p .72137 .44779 L F P
0 g
s
.808 .939 .914 r
.72067 .44771 m .74404 .42915 L p .72137 .44779 L F P
0 g
s
.875 .481 .286 r
.72766 .44881 m .72634 .44569 L p .72511 .4484 L F P
0 g
s
.808 .939 .914 r
.72367 .44673 m .72766 .44881 L .72479 .44834 L F
.875 .481 .286 r
.72861 .45104 m .72766 .44881 L p .72511 .4484 L F P
0 g
s
.897 .477 .137 r
.73635 .45607 m .7347 .45247 L p .73105 .45057 L F P
0 g
s
.897 .477 .137 r
.7347 .45247 m .73455 .45215 L p .73105 .45057 L F P
0 g
s
.897 .477 .137 r
.72634 .44569 m .72861 .45104 L .73635 .45607 L p F P
0 g
s
.808 .939 .914 r
.753 .43318 m .73179 .45096 L p .72367 .44673 L F P
0 g
s
.818 .956 .905 r
.73179 .45096 m .753 .43318 L p .73289 .45138 L F P
0 g
s
.818 .956 .905 r
.73289 .45138 m .73359 .45101 L .73415 .45196 L F
.796 .387 0 r
.73578 .45362 m .73596 .45391 L .7362 .45413 L F
.74093 .46167 m .73886 .45728 L p .73596 .45391 L F P
0 g
s
0 .064 .609 r
.74011 .47344 m .73894 .47076 L p .73969 .46566 L F P
0 g
s
0 .064 .609 r
.73894 .47076 m .7386 .46997 L p .73969 .46566 L F P
0 g
s
.752 .958 .938 r
.72332 .4755 m .73982 .46476 L p .73869 .46933 L F P
0 g
s
.752 .958 .938 r
.7322 .47881 m .72332 .4755 L p .73869 .46933 L F P
0 g
s
.752 .958 .938 r
.73869 .46933 m .73865 .4696 L .7322 .47881 L F
.17 .221 .674 r
.7386 .46997 m .74011 .47344 L p .73533 .47774 L F P
0 g
s
.338 .321 .693 r
.73469 .4786 m .73477 .4788 L p .73432 .47911 L F P
0 g
s
.338 .321 .693 r
.73469 .4786 m .73432 .47911 L .72677 .48416 L F
.73446 .47932 m .72677 .48416 L p .73477 .4788 L F P
0 g
s
.769 .969 .924 r
.73437 .47947 m .7322 .47881 L p .73536 .47735 L F P
0 g
s
.17 .221 .674 r
.73487 .47906 m .73469 .4786 L p .73518 .47768 L F P
0 g
s
.769 .969 .924 r
.73536 .47735 m .73477 .4788 L .73437 .47947 L F
.7322 .47881 m .73601 .47612 L p .73536 .47735 L F P
0 g
s
.338 .321 .693 r
.73477 .4788 m .73487 .47906 L .73446 .47932 L p F P
0 g
s
.769 .969 .924 r
.76309 .46456 m .74098 .48148 L .73437 .47947 L p F P
0 g
s
.683 .933 .968 r
.71069 .48921 m .7322 .47881 L .74098 .48148 L p F P
0 g
s
.172 .387 .832 r
.6973 .4 m .69487 .39754 L .69553 .39516 L p F P
0 g
s
.199 .417 .849 r
.69305 .39311 m .69553 .39516 L .69487 .39754 L p F P
0 g
s
.95 .855 .712 r
.14402 .34033 m .14674 .33507 L .1524 .34061 L p F P
0 g
s
.95 .855 .712 r
.1524 .34061 m .14992 .34607 L .14402 .34033 L p F P
0 g
s
.488 .704 .965 r
.34698 .35621 m .33189 .35885 L .32209 .34713 L p F P
0 g
s
.471 .659 .943 r
.30719 .3471 m .32209 .34713 L .33189 .35885 L p F P
0 g
s
.302 .761 .951 r
.20787 .26635 m .20746 .2659 L .20956 .266 L p F P
0 g
s
.571 0 0 r
.66862 .37351 m .67353 .37492 L .67235 .37372 L F
0 g
.82884 .34262 m
.829 .34516 L
s
.415 .693 .977 r
.59197 .476 m .57644 .4754 L .56826 .46731 L p F P
0 g
s
.457 .709 .976 r
.55345 .4674 m .56826 .46731 L .57644 .4754 L p F P
0 g
s
.274 .581 .943 r
.68321 .38695 m .68077 .38591 L .68049 .38483 L p F P
0 g
s
.435 .582 .901 r
.2603 .45842 m .27905 .46257 L .29137 .47878 L p F P
0 g
s
.387 .544 .89 r
.27905 .46257 m .2603 .45842 L .24804 .43926 L p F P
0 g
s
0 .045 .614 r
.25044 .30365 m .24823 .30004 L .24754 .29597 L p F P
0 g
s
0 .081 .642 r
.24536 .29279 m .24754 .29597 L .24823 .30004 L p F P
0 g
s
.335 0 .137 r
.81435 .27685 m .81494 .27503 L .80828 .27682 L p F P
0 g
s
.335 0 .137 r
.80828 .27682 m .8072 .27877 L .81435 .27685 L p F P
0 g
s
.227 .309 .74 r
.71453 .42293 m .71703 .42703 L .71354 .43109 L p F P
0 g
s
.725 0 0 r
.23479 .28993 m .23919 .29326 L .24005 .29024 L F
.23479 .28993 m .23537 .29303 L .23919 .29326 L F
.884 .991 .785 r
.63798 .40009 m .64032 .39762 L .64042 .40021 L p F P
0 g
s
.884 .991 .785 r
.64042 .40021 m .63809 .40289 L .63798 .40009 L p F P
0 g
s
0 .722 0 r
.82973 .35539 m .82997 .35798 L .82628 .35776 L F
0 .654 0 r
.83161 .35498 m .82997 .35798 L .82973 .35539 L F
.83161 .35498 m .83354 .35719 L .82997 .35798 L F
.564 0 0 r
.67142 .3915 m .67206 .39366 L .67303 .3929 L F
.572 0 0 r
.67585 .39172 m .67303 .3929 L .67206 .39366 L F
.685 .18 0 r
.86941 .29525 m .86687 .29215 L .86265 .28858 L p F P
0 g
s
.652 .142 0 r
.86037 .28587 m .86265 .28858 L .86687 .29215 L p F P
0 g
s
.757 .99 .888 r
.18783 .27209 m .19025 .27095 L .18932 .27278 L p F P
0 g
s
.757 .99 .888 r
.18932 .27278 m .18679 .27415 L .18783 .27209 L p F P
0 g
s
.969 .919 .695 r
.61723 .43623 m .61955 .4317 L .62216 .43591 L p F P
0 g
s
.969 .919 .695 r
.62216 .43591 m .61998 .44063 L .61723 .43623 L p F P
0 g
s
.429 .005 .131 r
.82211 .27391 m .82219 .27237 L .81554 .27341 L p F P
0 g
s
.429 .005 .131 r
.81554 .27341 m .81494 .27503 L .82211 .27391 L p F P
0 g
s
.697 .174 0 r
.85089 .27859 m .84899 .27665 L .84323 .27492 L p F P
0 g
s
.666 .127 0 r
.84177 .2733 m .84323 .27492 L .84899 .27665 L p F P
0 g
s
.478 .822 .998 r
.66893 .3821 m .6688 .38282 L .66828 .38284 L p F P
0 g
s
.731 .982 .908 r
.65282 .3868 m .65507 .38576 L .65443 .38706 L p F P
0 g
s
.731 .982 .908 r
.65443 .38706 m .65207 .38831 L .65282 .3868 L p F P
0 g
s
.571 0 0 r
.66862 .37351 m .66839 .37463 L .67353 .37492 L F
.409 .72 .988 r
.67305 .38317 m .67524 .38318 L .67574 .38379 L p F P
0 g
s
.382 .727 .99 r
.67524 .38318 m .67305 .38317 L .67251 .3828 L p F P
0 g
s
.66882 .38885 m
.6689 .39141 L
s
.876 .987 .823 r
.17647 .2816 m .17908 .27944 L .17906 .28232 L p F P
0 g
s
.876 .987 .823 r
.17906 .28232 m .17646 .28472 L .17647 .2816 L p F P
0 g
s
.643 .141 .041 r
.84323 .27492 m .84177 .2733 L .83563 .27232 L p F P
0 g
s
.945 .933 .755 r
.16046 .30331 m .16318 .29971 L .16525 .30399 L p F P
0 g
s
.945 .933 .755 r
.16525 .30399 m .16267 .30782 L .16046 .30331 L p F P
0 g
s
.146 .357 .814 r
.69973 .40267 m .6973 .4 L .69803 .39741 L p F P
0 g
s
.172 .387 .832 r
.69553 .39516 m .69803 .39741 L .6973 .4 L p F P
0 g
s
0 .798 0 r
.82628 .35776 m .82181 .35919 L .82386 .35662 L F
0 .822 0 r
.82779 .35528 m .82628 .35776 L .82386 .35662 L F
0 .722 0 r
.82973 .35539 m .82628 .35776 L .82779 .35528 L F
.453 .871 .941 r
.20216 .26619 m .20356 .26634 L .20195 .26685 L p F P
0 g
s
.453 .871 .941 r
.20195 .26685 m .20014 .26683 L .20216 .26619 L p F P
0 g
s
.638 .96 .919 r
.19423 .26857 m .19639 .26803 L .19504 .26926 L p F P
0 g
s
.638 .96 .919 r
.19504 .26926 m .19265 .27001 L .19423 .26857 L p F P
0 g
s
0 .269 .725 r
.22839 .27397 m .22628 .27262 L .2242 .27081 L p F P
0 g
s
0 .362 .799 r
.22233 .26988 m .2242 .27081 L .22628 .27262 L p F P
0 g
s
.219 .534 .923 r
.68566 .38819 m .68321 .38695 L .68288 .38565 L p F P
0 g
s
.274 .581 .943 r
.68049 .38483 m .68288 .38565 L .68321 .38695 L p F P
0 g
s
0 .011 .585 r
.89123 .33439 m .89103 .32939 L .89197 .33201 L p F P
0 g
s
0 .011 .585 r
.89405 .33957 m .89123 .33439 L p .89197 .33201 L F P
0 g
s
0 .027 .598 r
.89103 .32939 m .89123 .33439 L p .88818 .32367 L F P
0 g
s
.111 .601 .907 r
.21356 .2668 m .21467 .26677 L .21681 .26761 L p F P
0 g
s
.093 .613 .882 r
.21467 .26677 m .21356 .2668 L .21162 .2663 L p F P
0 g
s
.436 .739 .991 r
.66157 .49253 m .64314 .49338 L .63421 .48571 L p F P
0 g
s
.425 .712 .983 r
.61688 .48511 m .63421 .48571 L .64314 .49338 L p F P
0 g
s
.496 .638 .918 r
.31002 .47853 m .29137 .47878 L .27905 .46257 L p F P
0 g
s
.329 0 0 r
.65991 .38609 m .66396 .38683 L .66287 .38375 L F
.65991 .38609 m .66144 .38881 L .66396 .38683 L F
0 .405 .789 r
.22233 .26988 m .22046 .26915 L .21834 .26794 L p F P
0 g
s
.018 .511 .872 r
.21681 .26761 m .21834 .26794 L .22046 .26915 L p F P
0 g
s
0 .078 .611 r
.2658 .34561 m .26375 .34017 L .26566 .3346 L p F P
0 g
s
0 .093 .623 r
.26351 .32956 m .26566 .3346 L .26375 .34017 L p F P
0 g
s
.893 .989 .762 r
.63564 .40277 m .63798 .40009 L .63809 .40289 L p F P
0 g
s
.893 .989 .762 r
.63809 .40289 m .63577 .40578 L .63564 .40277 L p F P
0 g
s
.20778 .28636 m
.20761 .28886 L
s
.564 0 0 r
.67142 .3915 m .66667 .39255 L .66692 .39337 L F
.223 0 .14 r
.80508 .28327 m .80614 .28092 L .79947 .28361 L p F P
0 g
s
.223 0 .14 r
.79947 .28361 m .79799 .28613 L .80508 .28327 L p F P
0 g
s
.784 0 0 r
.67539 .39015 m .67303 .3929 L .67585 .39172 L F
.894 0 0 r
.67743 .38758 m .67539 .39015 L .67585 .39172 L F
0 .089 .625 r
.23874 .28446 m .23652 .28208 L .23467 .27921 L p F P
0 g
s
0 .154 .678 r
.23259 .27726 m .23467 .27921 L .23652 .28208 L p F P
0 g
s
0 0 .017 r
.78147 .31013 m .78326 .30618 L .77797 .31105 L p F P
0 g
s
0 0 .017 r
.77797 .31105 m .77594 .3152 L .78147 .31013 L p F P
0 g
s
.528 .915 .924 r
.19832 .26701 m .20014 .26683 L .19853 .26768 L p F P
0 g
s
.528 .915 .924 r
.19853 .26768 m .19639 .26803 L .19832 .26701 L p F P
0 g
s
.735 0 0 r
.2345 .28666 m .23479 .28993 L .24005 .29024 L F
.743 .991 .877 r
.65056 .38804 m .65282 .3868 L .65207 .38831 L p F P
0 g
s
.743 .991 .877 r
.65207 .38831 m .64972 .38977 L .65056 .38804 L p F P
0 g
s
.829 .34516 m
.82916 .3477 L
s
.579 .853 .996 r
.46812 .34682 m .45251 .35169 L .4433 .34632 L p F P
0 g
s
.609 .857 .99 r
.42771 .35156 m .4433 .34632 L .45251 .35169 L p F P
0 g
s
.525 .815 .999 r
.5085 .3455 m .49276 .34851 L .48384 .3428 L p F P
0 g
s
.563 .833 .996 r
.46812 .34682 m .48384 .3428 L .49276 .34851 L p F P
0 g
s
.263 .464 .868 r
.25853 .3076 m .27285 .31374 L .28271 .33008 L p F P
0 g
s
.169 .401 .843 r
.27285 .31374 m .25853 .3076 L .2487 .28896 L p F P
0 g
s
.626 .946 .947 r
.6584 .3839 m .66045 .38346 L .65959 .38428 L p F P
0 g
s
.626 .946 .947 r
.65959 .38428 m .65733 .38492 L .6584 .3839 L p F P
0 g
s
0 .494 .818 r
.21834 .26794 m .21681 .26761 L .21467 .26677 L p F P
0 g
s
0 .369 0 r
.83802 .35792 m .83625 .36304 L .83514 .35997 L F
0 .491 0 r
.83563 .3557 m .83514 .35997 L .83354 .35719 L F
.83563 .3557 m .83802 .35792 L .83514 .35997 L F
0 .011 .586 r
.25264 .30746 m .25044 .30365 L .24972 .29935 L p F P
0 g
s
0 .045 .614 r
.24754 .29597 m .24972 .29935 L .25044 .30365 L p F P
0 g
s
.953 .853 .706 r
.14127 .34581 m .14402 .34033 L .14992 .34607 L p F P
0 g
s
.953 .853 .706 r
.14992 .34607 m .14742 .35173 L .14127 .34581 L p F P
0 g
s
.122 .33 .797 r
.70217 .40553 m .69973 .40267 L .70053 .39986 L p F P
0 g
s
.146 .357 .814 r
.69803 .39741 m .70053 .39986 L .69973 .40267 L p F P
0 g
s
.165 .486 .901 r
.68811 .38963 m .68566 .38819 L .68527 .38668 L p F P
0 g
s
.219 .534 .923 r
.68288 .38565 m .68527 .38668 L .68566 .38819 L p F P
0 g
s
.735 .209 0 r
.86037 .28587 m .8581 .28337 L .8528 .28072 L p F P
0 g
s
.706 .168 0 r
.85089 .27859 m .8528 .28072 L .8581 .28337 L p F P
0 g
s
0 .17 0 r
.83663 .36887 m .83093 .37213 L .83084 .37013 L F
0 .321 0 r
.83676 .3661 m .83663 .36887 L .83084 .37013 L F
.973 .916 .684 r
.61492 .44098 m .61723 .43623 L .61998 .44063 L p F P
0 g
s
.973 .916 .684 r
.61998 .44063 m .61781 .44555 L .61492 .44098 L p F P
0 g
s
0 .227 0 r
.83964 .36064 m .83676 .3661 L .83625 .36304 L F
0 .369 0 r
.83802 .35792 m .83964 .36064 L .83625 .36304 L F
.342 .812 .912 r
.2045 .26578 m .20543 .26601 L .20356 .26634 L p F P
0 g
s
.342 .812 .912 r
.20356 .26634 m .20216 .26619 L .2045 .26578 L p F P
0 g
s
.66894 .39276 m
.66897 .39398 L
s
.6689 .39141 m
.66892 .39205 L
s
.764 .995 .862 r
.18539 .27343 m .18783 .27209 L .18679 .27415 L p F P
0 g
s
.764 .995 .862 r
.18679 .27415 m .18423 .27571 L .18539 .27343 L p F P
0 g
s
.093 .613 .882 r
.21162 .2663 m .21225 .26614 L .21467 .26677 L p F P
0 g
s
.109 .641 .866 r
.21225 .26614 m .21162 .2663 L .20956 .266 L p F P
0 g
s
.899 .986 .739 r
.6333 .40565 m .63564 .40277 L .63577 .40578 L p F P
0 g
s
.899 .986 .739 r
.63577 .40578 m .63345 .40886 L .6333 .40565 L p F P
0 g
s
.884 .988 .805 r
.17384 .28396 m .17647 .2816 L .17646 .28472 L p F P
0 g
s
.884 .988 .805 r
.17646 .28472 m .17384 .28732 L .17384 .28396 L p F P
0 g
s
0 .61 0 r
.8327 .3542 m .83354 .35719 L .83161 .35498 L F
.8327 .3542 m .83563 .3557 L .83354 .35719 L F
.405 0 0 r
.66144 .38881 m .66561 .3896 L .66396 .38683 L F
.66144 .38881 m .66377 .39104 L .66561 .3896 L F
.53 .777 .988 r
.53109 .46098 m .51706 .46315 L .50893 .4564 L p F P
0 g
s
.583 .798 .982 r
.49493 .45972 m .50893 .4564 L .51706 .46315 L p F P
0 g
s
.752 .994 .842 r
.64831 .38949 m .65056 .38804 L .64972 .38977 L p F P
0 g
s
.752 .994 .842 r
.64972 .38977 m .64736 .39143 L .64831 .38949 L p F P
0 g
s
0 0 .441 r
.88264 .31477 m .8799 .31063 L .87715 .3058 L p F P
0 g
s
0 0 .467 r
.87455 .30208 m .87715 .3058 L .8799 .31063 L p F P
0 g
s
.564 0 0 r
.67142 .3915 m .67303 .3929 L .67278 .39208 L F
.784 0 0 r
.67539 .39015 m .67278 .39208 L .67303 .3929 L F
0 .176 .645 r
.23049 .27552 m .22839 .27397 L .22605 .27193 L p F P
0 g
s
0 .269 .725 r
.2242 .27081 m .22605 .27193 L .22839 .27397 L p F P
0 g
s
.617 .829 .982 r
.49493 .45972 m .48092 .46416 L .47226 .45805 L p F P
0 g
s
.657 .838 .97 r
.45786 .46343 m .47226 .45805 L .48092 .46416 L p F P
0 g
s
.20761 .28886 m
.20743 .29137 L
s
0 0 0 r
.7659 .33913 m .7679 .33392 L .76434 .34008 L p F P
0 g
s
0 0 0 r
.76434 .34008 m .76222 .3455 L .7659 .33913 L p F P
0 g
s
.598 .853 .992 r
.42771 .35156 m .41221 .35728 L .40272 .35112 L p F P
0 g
s
.614 .839 .986 r
.38727 .35621 m .40272 .35112 L .41221 .35728 L p F P
0 g
s
0 .806 0 r
.8326 .35334 m .82973 .35539 L .82779 .35528 L F
.8326 .35334 m .83161 .35498 L .82973 .35539 L F
.112 .438 .877 r
.69058 .39127 m .68811 .38963 L .68768 .3879 L p F P
0 g
s
.165 .486 .901 r
.68527 .38668 m .68768 .3879 L .68811 .38963 L p F P
0 g
s
.626 .957 .911 r
.65636 .38453 m .6584 .3839 L .65733 .38492 L p F P
0 g
s
.626 .957 .911 r
.65733 .38492 m .65507 .38576 L .65636 .38453 L p F P
0 g
s
.63 .962 .882 r
.19205 .26931 m .19423 .26857 L .19265 .27001 L p F P
0 g
s
.63 .962 .882 r
.19265 .27001 m .19025 .27095 L .19205 .26931 L p F P
0 g
s
.24 .747 .884 r
.20704 .26564 m .20746 .2659 L .20543 .26601 L p F P
0 g
s
.24 .747 .884 r
.20543 .26601 m .2045 .26578 L .20704 .26564 L p F P
0 g
s
.1 .304 .781 r
.70463 .4086 m .70217 .40553 L .70304 .40252 L p F P
0 g
s
.122 .33 .797 r
.70053 .39986 m .70304 .40252 L .70217 .40553 L p F P
0 g
s
0 .028 .573 r
.24096 .28704 m .23874 .28446 L .23674 .28135 L p F P
0 g
s
0 .089 .625 r
.23467 .27921 m .23674 .28135 L .23874 .28446 L p F P
0 g
s
.82916 .3477 m
.82932 .35024 L
s
.109 .641 .866 r
.20956 .266 m .20966 .26576 L .21225 .26614 L p F P
0 g
s
.159 .687 .867 r
.20966 .26576 m .20956 .266 L .20746 .2659 L p F P
0 g
s
0 .064 .6 r
.26784 .35126 m .2658 .34561 L .2678 .33984 L p F P
0 g
s
0 .078 .611 r
.26566 .3346 m .2678 .33984 L .2658 .34561 L p F P
0 g
s
.069 0 .118 r
.79359 .29491 m .79505 .29178 L .78865 .29559 L p F P
0 g
s
.069 0 .118 r
.78865 .29559 m .78684 .29891 L .79359 .29491 L p F P
0 g
s
.177 .564 .934 r
.68288 .38565 m .68049 .38483 L .67966 .38382 L p F P
0 g
s
.519 .076 .137 r
.82946 .27351 m .829 .272 L .82219 .27237 L p F P
0 g
s
.519 .076 .137 r
.82219 .27237 m .82211 .27391 L .82946 .27351 L p F P
0 g
s
0 .806 0 r
.8326 .35334 m .82779 .35528 L .82651 .35468 L F
0 .822 0 r
.82779 .35528 m .82386 .35662 L .82651 .35468 L F
.159 .687 .867 r
.20746 .2659 m .20704 .26564 L .20966 .26576 L p F P
0 g
s
0 .292 .688 r
.2242 .27081 m .22233 .26988 L .21986 .26847 L p F P
0 g
s
0 .405 .789 r
.21834 .26794 m .21986 .26847 L .22233 .26988 L p F P
0 g
s
.472 0 0 r
.66377 .39104 m .66764 .39179 L .66561 .3896 L F
.66377 .39104 m .66667 .39255 L .66764 .39179 L F
.57 .805 .988 r
.38727 .35621 m .37192 .36124 L .36222 .35292 L p F P
0 g
s
.568 .773 .975 r
.34698 .35621 m .36222 .35292 L .37192 .36124 L p F P
0 g
s
0 .036 0 r
.84033 .36359 m .83663 .36887 L .83676 .3661 L F
0 .227 0 r
.83964 .36064 m .84033 .36359 L .83676 .3661 L F
.643 .141 .041 r
.83563 .27232 m .83661 .27385 L .84323 .27492 L p F P
0 g
s
.59 .121 .11 r
.83661 .27385 m .83563 .27232 L .829 .272 L p F P
0 g
s
0 0 .56 r
.25483 .31147 m .25264 .30746 L .25189 .30294 L p F P
0 g
s
0 .011 .586 r
.24972 .29935 m .25189 .30294 L .25264 .30746 L p F P
0 g
s
.904 .982 .717 r
.63096 .40873 m .6333 .40565 L .63345 .40886 L p F P
0 g
s
.904 .982 .717 r
.63345 .40886 m .63113 .41216 L .63096 .40873 L p F P
0 g
s
.975 .913 .674 r
.6126 .44593 m .61492 .44098 L .61781 .44555 L p F P
0 g
s
.975 .913 .674 r
.61781 .44555 m .61563 .45068 L .6126 .44593 L p F P
0 g
s
.564 0 0 r
.67142 .3915 m .66764 .39179 L .66667 .39255 L F
.756 .993 .804 r
.64606 .39114 m .64831 .38949 L .64736 .39143 L p F P
0 g
s
.756 .993 .804 r
.64736 .39143 m .64501 .39329 L .64606 .39114 L p F P
0 g
s
.387 .612 .939 r
.32209 .34713 m .30719 .3471 L .29734 .33314 L p F P
0 g
s
.368 .565 .912 r
.28271 .33008 m .29734 .33314 L .30719 .3471 L p F P
0 g
s
.387 .847 .878 r
.20075 .26623 m .20216 .26619 L .20014 .26683 L p F P
0 g
s
.387 .847 .878 r
.20014 .26683 m .19832 .26701 L .20075 .26623 L p F P
0 g
s
.66897 .39398 m
.66904 .39654 L
s
0 .494 .818 r
.21467 .26677 m .21577 .26693 L .21834 .26794 L p F P
0 g
s
0 .496 .769 r
.21577 .26693 m .21467 .26677 L .21225 .26614 L p F P
0 g
s
.955 .852 .701 r
.1385 .35149 m .14127 .34581 L .14742 .35173 L p F P
0 g
s
.955 .852 .701 r
.14742 .35173 m .1449 .3576 L .1385 .35149 L p F P
0 g
s
0 .939 0 r
.82181 .35919 m .82022 .3595 L .82151 .35695 L F
0 .982 0 r
.82386 .35662 m .82181 .35919 L .82151 .35695 L F
.713 .215 0 r
.87197 .29856 m .86941 .29525 L .86496 .29149 L p F P
0 g
s
.685 .18 0 r
.86265 .28858 m .86496 .29149 L .86941 .29525 L p F P
0 g
s
.492 .904 .871 r
.19648 .26738 m .19832 .26701 L .19639 .26803 L p F P
0 g
s
.492 .904 .871 r
.19639 .26803 m .19423 .26857 L .19648 .26738 L p F P
0 g
s
0 .982 0 r
.82386 .35662 m .82151 .35695 L .82364 .355 L F
0 .944 0 r
.82651 .35468 m .82386 .35662 L .82364 .355 L F
.532 .918 .921 r
.65996 .38298 m .6617 .38273 L .66045 .38346 L p F P
0 g
s
.532 .918 .921 r
.66045 .38346 m .6584 .3839 L .65996 .38298 L p F P
0 g
s
0 .806 0 r
.8326 .35334 m .8327 .3542 L .83161 .35498 L F
.892 .988 .787 r
.17119 .28653 m .17384 .28396 L .17384 .28732 L p F P
0 g
s
.892 .988 .787 r
.17384 .28732 m .1712 .29011 L .17119 .28653 L p F P
0 g
s
.768 .997 .833 r
.18293 .27497 m .18539 .27343 L .18423 .27571 L p F P
0 g
s
.768 .997 .833 r
.18423 .27571 m .18166 .27748 L .18293 .27497 L p F P
0 g
s
.061 .392 .851 r
.69305 .39311 m .69058 .39127 L .69009 .38933 L p F P
0 g
s
.112 .438 .877 r
.68768 .3879 m .69009 .38933 L .69058 .39127 L p F P
0 g
s
.355 0 .177 r
.81376 .27888 m .81435 .27685 L .8072 .27877 L p F P
0 g
s
.355 0 .177 r
.8072 .27877 m .80614 .28092 L .81376 .27888 L p F P
0 g
s
.57 .86 .996 r
.71069 .48921 m .69021 .4956 L .68104 .48999 L p F P
0 g
s
.506 .805 .999 r
.66157 .49253 m .68104 .48999 L .69021 .4956 L p F P
0 g
s
.59 .121 .11 r
.829 .272 m .82946 .27351 L .83661 .27385 L p F P
0 g
s
.053 .172 .671 r
.89405 .33957 m .89594 .34316 L .89661 .34559 L p F P
0 g
s
0 0 .572 r
.89594 .34316 m .89405 .33957 L .89397 .33759 L closepath p F P
0 g
s
0 .011 .585 r
.89197 .33201 m .89397 .33759 L .89405 .33957 L p F P
0 g
s
.20743 .29137 m
.20726 .29389 L
s
0 .371 .702 r
.21986 .26847 m .21834 .26794 L .21577 .26693 L p F P
0 g
s
.079 .279 .765 r
.70709 .41188 m .70463 .4086 L .70556 .40538 L p F P
0 g
s
.1 .304 .781 r
.70304 .40252 m .70556 .40538 L .70463 .4086 L p F P
0 g
s
.275 .506 .896 r
.29734 .33314 m .28271 .33008 L .27285 .31374 L p F P
0 g
s
.619 .959 .864 r
.65431 .38537 m .65636 .38453 L .65507 .38576 L p F P
0 g
s
.619 .959 .864 r
.65507 .38576 m .65282 .3868 L .65431 .38537 L p F P
0 g
s
.143 .325 .788 r
.17799 .34993 m .19414 .36344 L .20594 .38654 L p F P
0 g
s
.107 .296 .772 r
.19414 .36344 m .17799 .34993 L .16701 .32597 L p F P
0 g
s
.46 .755 .993 r
.54893 .34927 m .533 .35016 L .52437 .34345 L p F P
0 g
s
.493 .778 .995 r
.5085 .3455 m .52437 .34345 L .533 .35016 L p F P
0 g
s
.82932 .35024 m
.82948 .35279 L
s
.847 .981 .866 r
.78601 .44072 m .76309 .46456 L .75474 .46288 L p F P
0 g
s
0 .088 .563 r
.23259 .27726 m .23049 .27552 L .22789 .27325 L p F P
0 g
s
0 .176 .645 r
.22605 .27193 m .22789 .27325 L .23049 .27552 L p F P
0 g
s
.72 .214 .026 r
.8528 .28072 m .85089 .27859 L .84471 .27673 L p F P
0 g
s
.697 .174 0 r
.84323 .27492 m .84471 .27673 L .85089 .27859 L p F P
0 g
s
.094 .502 .903 r
.68527 .38668 m .68288 .38565 L .68189 .38443 L p F P
0 g
s
.177 .564 .934 r
.67966 .38382 m .68189 .38443 L .68288 .38565 L p F P
0 g
s
.684 .818 .948 r
.40245 .47748 m .38615 .48486 L .37509 .47664 L p F P
0 g
s
.675 .795 .939 r
.35794 .48264 m .37509 .47664 L .38615 .48486 L p F P
0 g
s
.736 .91 .954 r
.71904 .36634 m .70276 .37677 L .69533 .37105 L p F P
0 g
s
.642 .865 .983 r
.67889 .37724 m .69533 .37105 L .70276 .37677 L p F P
0 g
s
.45 .043 .176 r
.82204 .27565 m .82211 .27391 L .81494 .27503 L p F P
0 g
s
.45 .043 .176 r
.81494 .27503 m .81435 .27685 L .82204 .27565 L p F P
0 g
s
0 0 .522 r
.24316 .28982 m .24096 .28704 L .23881 .28369 L p F P
0 g
s
0 .028 .573 r
.23674 .28135 m .23881 .28369 L .24096 .28704 L p F P
0 g
s
.908 .977 .695 r
.62862 .41203 m .63096 .40873 L .63113 .41216 L p F P
0 g
s
.908 .977 .695 r
.63113 .41216 m .62881 .41565 L .62862 .41203 L p F P
0 g
s
0 0 .043 r
.77969 .31429 m .78147 .31013 L .77594 .3152 L p F P
0 g
s
0 0 .043 r
.77594 .3152 m .77393 .31957 L .77969 .31429 L p F P
0 g
s
.41 .695 .979 r
.61397 .36619 m .59774 .36555 L .58953 .35735 L p F P
0 g
s
.409 .696 .979 r
.57338 .35684 m .58953 .35735 L .59774 .36555 L p F P
0 g
s
0 .806 0 r
.8326 .35334 m .82651 .35468 L .8264 .35383 L F
0 .944 0 r
.82651 .35468 m .82364 .355 L .8264 .35383 L F
.757 .987 .764 r
.64381 .39299 m .64606 .39114 L .64501 .39329 L p F P
0 g
s
.757 .987 .764 r
.64501 .39329 m .64267 .39536 L .64381 .39299 L p F P
0 g
s
.771 0 0 r
.6728 .38905 m .67278 .39208 L .67539 .39015 L F
.6728 .38905 m .67142 .3915 L .67278 .39208 L F
.665 .181 .093 r
.84471 .27673 m .84323 .27492 L .83661 .27385 L p F P
0 g
s
.242 0 .174 r
.80403 .28583 m .80508 .28327 L .79799 .28613 L p F P
0 g
s
.242 0 .174 r
.79799 .28613 m .79652 .28885 L .80403 .28583 L p F P
0 g
s
.907 .972 .802 r
.80963 .40805 m .78601 .44072 L .77823 .43962 L p F P
0 g
s
.907 .972 .802 r
.77823 .43962 m .80257 .4069 L .80963 .40805 L p F P
0 g
s
0 .05 .589 r
.26988 .35712 m .26784 .35126 L .26994 .3453 L p F P
0 g
s
0 .064 .6 r
.2678 .33984 m .26994 .3453 L .26784 .35126 L p F P
0 g
s
.978 .91 .665 r
.61029 .4511 m .6126 .44593 L .61563 .45068 L p F P
0 g
s
.978 .91 .665 r
.61563 .45068 m .61346 .45602 L .61029 .4511 L p F P
0 g
s
.617 .957 .839 r
.18985 .27025 m .19205 .26931 L .19025 .27095 L p F P
0 g
s
.617 .957 .839 r
.19025 .27095 m .18783 .27209 L .18985 .27025 L p F P
0 g
s
.274 .444 .848 r
.21779 .40903 m .2357 .41908 L .24804 .43926 L p F P
0 g
s
.225 .405 .831 r
.2357 .41908 m .21779 .40903 L .20594 .38654 L p F P
0 g
s
.66904 .39654 m
.66912 .39911 L
s
0 .069 0 r
.83093 .37213 m .83093 .37325 L .82723 .37304 L F
0 0 0 r
.83585 .37107 m .83093 .37325 L .83093 .37213 L F
0 .17 0 r
.83663 .36887 m .83585 .37107 L .83093 .37213 L F
.876 0 0 r
.67451 .38285 m .67743 .38758 L .6787 .38464 L F
.237 .754 .821 r
.20355 .26575 m .2045 .26578 L .20216 .26619 L p F P
0 g
s
.237 .754 .821 r
.20216 .26619 m .20075 .26623 L .20355 .26575 L p F P
0 g
s
0 0 .535 r
.25701 .31568 m .25483 .31147 L .25405 .30673 L p F P
0 g
s
0 0 .56 r
.25189 .30294 m .25405 .30673 L .25483 .31147 L p F P
0 g
s
.012 .346 .824 r
.69553 .39516 m .69305 .39311 L .69252 .39096 L p F P
0 g
s
.061 .392 .851 r
.69009 .38933 m .69252 .39096 L .69305 .39311 L p F P
0 g
s
0 .496 .769 r
.21225 .26614 m .21286 .26618 L .21577 .26693 L p F P
0 g
s
0 .523 .74 r
.21286 .26618 m .21225 .26614 L .20966 .26576 L p F P
0 g
s
0 0 0 r
.84002 .36648 m .83585 .37107 L .83663 .36887 L F
0 .036 0 r
.84033 .36359 m .84002 .36648 L .83663 .36887 L F
.388 0 0 r
.22605 .27193 m .2242 .27081 L .22137 .26919 L p F P
0 g
s
0 .292 .688 r
.21986 .26847 m .22137 .26919 L .2242 .27081 L p F P
0 g
s
.439 .716 .983 r
.56826 .46731 m .55345 .4674 L .54542 .45988 L p F P
0 g
s
.49 .74 .983 r
.53109 .46098 m .54542 .45988 L .55345 .4674 L p F P
0 g
s
.06 .256 .749 r
.70956 .41536 m .70709 .41188 L .7081 .40845 L p F P
0 g
s
.079 .279 .765 r
.70556 .40538 m .7081 .40845 L .70709 .41188 L p F P
0 g
s
.20726 .29389 m
.20709 .2964 L
s
.76 .245 0 r
.86265 .28858 m .86037 .28587 L .85474 .28306 L p F P
0 g
s
.735 .209 0 r
.8528 .28072 m .85474 .28306 L .86037 .28587 L p F P
0 g
s
.564 0 0 r
.67142 .3915 m .66945 .39139 L .66764 .39179 L F
.607 0 0 r
.66561 .3896 m .66764 .39179 L .66945 .39139 L F
.835 0 0 r
.67386 .38606 m .67539 .39015 L .67743 .38758 L F
.67386 .38606 m .6728 .38905 L .67539 .39015 L F
.605 .949 .808 r
.65227 .38641 m .65431 .38537 L .65282 .3868 L p F P
0 g
s
.605 .949 .808 r
.65282 .3868 m .65056 .38804 L .65227 .38641 L p F P
0 g
s
.498 .907 .858 r
.65823 .38343 m .65996 .38298 L .6584 .3839 L p F P
0 g
s
.498 .907 .858 r
.6584 .3839 m .65636 .38453 L .65823 .38343 L p F P
0 g
s
.898 .987 .769 r
.16853 .28929 m .17119 .28653 L .1712 .29011 L p F P
0 g
s
.898 .987 .769 r
.1712 .29011 m .16855 .29311 L .16853 .28929 L p F P
0 g
s
.876 0 0 r
.67451 .38285 m .67386 .38606 L .67743 .38758 L F
.956 .85 .696 r
.13571 .35738 m .1385 .35149 L .1449 .3576 L p F P
0 g
s
.956 .85 .696 r
.1449 .3576 m .14236 .36369 L .13571 .35738 L p F P
0 g
s
0 0 .416 r
.8854 .31912 m .88264 .31477 L .87977 .30973 L p F P
0 g
s
0 0 .441 r
.87715 .3058 m .87977 .30973 L .88264 .31477 L p F P
0 g
s
.672 .851 .968 r
.45786 .46343 m .4432 .46976 L .43362 .46369 L p F P
0 g
s
.694 .846 .956 r
.41825 .47034 m .43362 .46369 L .4432 .46976 L p F P
0 g
s
.82955 .35401 m
.82964 .35533 L
s
.82948 .35279 m
.82953 .35358 L
s
.419 .865 .881 r
.6617 .38273 m .65996 .38298 L .66194 .38221 L p F P
0 g
s
.77 .995 .803 r
.18045 .27671 m .18293 .27497 L .18166 .27748 L p F P
0 g
s
.77 .995 .803 r
.18166 .27748 m .17908 .27944 L .18045 .27671 L p F P
0 g
s
.074 .541 .9 r
.68189 .38443 m .67966 .38382 L .67832 .38291 L p F P
0 g
s
.185 .614 .943 r
.67637 .38267 m .67832 .38291 L .67966 .38382 L p F P
0 g
s
0 0 0 r
.76391 .34456 m .7659 .33913 L .76222 .3455 L p F P
0 g
s
0 0 0 r
.76222 .3455 m .7601 .35112 L .76391 .34456 L p F P
0 g
s
.012 .438 .866 r
.68768 .3879 m .68527 .38668 L .68412 .38525 L p F P
0 g
s
.094 .502 .903 r
.68189 .38443 m .68412 .38525 L .68527 .38668 L p F P
0 g
s
.958 .928 .726 r
.15219 .31535 m .15497 .31113 L .15744 .31609 L p F P
0 g
s
.958 .928 .726 r
.15744 .31609 m .15479 .32053 L .15219 .31535 L p F P
0 g
s
0 .582 0 r
.8326 .35334 m .83563 .3557 L .8327 .3542 L F
.911 .972 .674 r
.62628 .41553 m .62862 .41203 L .62881 .41565 L p F P
0 g
s
.911 .972 .674 r
.62881 .41565 m .62649 .41935 L .62628 .41553 L p F P
0 g
s
.755 .978 .724 r
.64157 .39504 m .64381 .39299 L .64267 .39536 L p F P
0 g
s
.755 .978 .724 r
.64267 .39536 m .64032 .39762 L .64157 .39504 L p F P
0 g
s
.104 .659 .77 r
.2066 .26557 m .20704 .26564 L .2045 .26578 L p F P
0 g
s
.104 .659 .77 r
.2045 .26578 m .20355 .26575 L .2066 .26557 L p F P
0 g
s
0 .523 .74 r
.20966 .26576 m .20976 .26572 L .21286 .26618 L p F P
0 g
s
.003 .578 .74 r
.20976 .26572 m .20966 .26576 L .20704 .26564 L p F P
0 g
s
.396 .698 .982 r
.63421 .48571 m .61688 .48511 L .60826 .47702 L p F P
0 g
s
0 .356 0 r
.83543 .35407 m .83802 .35792 L .83563 .3557 L F
0 .582 0 r
.8326 .35334 m .83543 .35407 L .83563 .3557 L F
.309 .8 .792 r
.19931 .26647 m .20075 .26623 L .19832 .26701 L p F P
0 g
s
.309 .8 .792 r
.19832 .26701 m .19648 .26738 L .19931 .26647 L p F P
0 g
s
.847 .981 .866 r
.75474 .46288 m .77823 .43962 L .78601 .44072 L p F P
0 g
s
.701 0 0 r
.66906 .38884 m .67142 .3915 L .6728 .38905 L F
.66906 .38884 m .66945 .39139 L .67142 .3915 L F
.447 .879 .805 r
.19462 .26795 m .19648 .26738 L .19423 .26857 L p F P
0 g
s
.447 .879 .805 r
.19423 .26857 m .19205 .26931 L .19462 .26795 L p F P
0 g
s
.514 0 0 r
.23467 .27921 m .23259 .27726 L .22973 .27477 L p F P
0 g
s
0 .088 .563 r
.22789 .27325 m .22973 .27477 L .23259 .27726 L p F P
0 g
s
0 0 .473 r
.24536 .29279 m .24316 .28982 L .24086 .28624 L p F P
0 g
s
0 0 .522 r
.23881 .28369 m .24086 .28624 L .24316 .28982 L p F P
0 g
s
.003 .578 .74 r
.20704 .26564 m .2066 .26557 L .20976 .26572 L p F P
0 g
s
.086 0 .146 r
.79213 .29825 m .79359 .29491 L .78684 .29891 L p F P
0 g
s
.086 0 .146 r
.78684 .29891 m .78505 .30244 L .79213 .29825 L p F P
0 g
s
.66912 .39911 m
.66919 .40169 L
s
.62 .751 .94 r
.35794 .48264 m .34028 .48789 L .32831 .47635 L p F P
0 g
s
.588 .714 .93 r
.31002 .47853 m .32831 .47635 L .34028 .48789 L p F P
0 g
s
0 .371 .702 r
.21577 .26693 m .21686 .26729 L .21986 .26847 L p F P
0 g
s
.237 0 0 r
.21686 .26729 m .21577 .26693 L .21286 .26618 L p F P
0 g
s
0 .302 .797 r
.69803 .39741 m .69553 .39516 L .69495 .39279 L p F P
0 g
s
.012 .346 .824 r
.69252 .39096 m .69495 .39279 L .69553 .39516 L p F P
0 g
s
.35 0 0 r
.22137 .26919 m .21986 .26847 L .21686 .26729 L p F P
0 g
s
.98 .907 .656 r
.60798 .45648 m .61029 .4511 L .61346 .45602 L p F P
0 g
s
.607 0 0 r
.66561 .3896 m .66945 .39139 L .66906 .38884 L F
.042 .234 .735 r
.71204 .41904 m .70956 .41536 L .71064 .41173 L p F P
0 g
s
.06 .256 .749 r
.7081 .40845 m .71064 .41173 L .70956 .41536 L p F P
0 g
s
.084 .312 .792 r
.22493 .25938 m .23879 .27 L .2487 .28896 L p F P
0 g
s
.20709 .2964 m
.20691 .29892 L
s
0 .806 0 r
.8326 .35334 m .8264 .35383 L .8275 .35304 L F
0 .933 0 r
.8264 .35383 m .82572 .3535 L .8275 .35304 L F
.8264 .35383 m .82364 .355 L .82572 .3535 L F
0 0 .511 r
.25919 .3201 m .25701 .31568 L .2562 .31072 L p F P
0 g
s
0 0 .535 r
.25405 .30673 m .2562 .31072 L .25701 .31568 L p F P
0 g
s
0 .037 .579 r
.27191 .36319 m .26988 .35712 L .27207 .35097 L p F P
0 g
s
0 .05 .589 r
.26994 .3453 m .27207 .35097 L .26988 .35712 L p F P
0 g
s
0 .037 0 r
.83775 .35568 m .83964 .36064 L .83802 .35792 L F
0 .356 0 r
.83543 .35407 m .83775 .35568 L .83802 .35792 L F
.6 0 0 r
.66396 .38683 m .66561 .3896 L .66906 .38884 L F
.585 .931 .745 r
.65023 .38765 m .65227 .38641 L .65056 .38804 L p F P
0 g
s
.585 .931 .745 r
.65056 .38804 m .64831 .38949 L .65023 .38765 L p F P
0 g
s
.599 .945 .79 r
.18763 .27139 m .18985 .27025 L .18783 .27209 L p F P
0 g
s
.599 .945 .79 r
.18783 .27209 m .18539 .27343 L .18763 .27139 L p F P
0 g
s
.82964 .35533 m
.8298 .35788 L
s
.538 .113 .181 r
.82993 .27522 m .82946 .27351 L .82211 .27391 L p F P
0 g
s
.538 .113 .181 r
.82211 .27391 m .82204 .27565 L .82993 .27522 L p F P
0 g
s
.738 .246 0 r
.87455 .30208 m .87197 .29856 L .86729 .29461 L p F P
0 g
s
.713 .215 0 r
.86496 .29149 m .86729 .29461 L .87197 .29856 L p F P
0 g
s
.751 .966 .683 r
.63932 .3973 m .64157 .39504 L .64032 .39762 L p F P
0 g
s
.751 .966 .683 r
.64032 .39762 m .63798 .40009 L .63932 .3973 L p F P
0 g
s
.665 .181 .093 r
.83661 .27385 m .83761 .27559 L .84471 .27673 L p F P
0 g
s
.609 .159 .156 r
.83761 .27559 m .83661 .27385 L .82946 .27351 L p F P
0 g
s
.586 0 0 r
.66287 .38375 m .66871 .38577 L .66845 .3825 L F
.66287 .38375 m .66396 .38683 L .66871 .38577 L F
.913 .966 .654 r
.62394 .41924 m .62628 .41553 L .62649 .41935 L p F P
0 g
s
.913 .966 .654 r
.62649 .41935 m .62417 .42326 L .62394 .41924 L p F P
0 g
s
.302 .797 .837 r
.66424 .38164 m .66512 .38166 L .66328 .38212 L p F P
0 g
s
.302 .797 .837 r
.66328 .38212 m .66194 .38221 L .66424 .38164 L p F P
0 g
s
.903 .986 .752 r
.16584 .29226 m .16853 .28929 L .16855 .29311 L p F P
0 g
s
.903 .986 .752 r
.16855 .29311 m .16587 .29631 L .16584 .29226 L p F P
0 g
s
.454 .878 .779 r
.6565 .38408 m .65823 .38343 L .65636 .38453 L p F P
0 g
s
.454 .878 .779 r
.65636 .38453 m .65431 .38537 L .6565 .38408 L p F P
0 g
s
0 .372 .824 r
.69009 .38933 m .68768 .3879 L .68636 .38628 L p F P
0 g
s
.012 .438 .866 r
.68412 .38525 m .68636 .38628 L .68768 .3879 L p F P
0 g
s
.493 0 0 r
.22789 .27325 m .22605 .27193 L .22287 .27011 L p F P
0 g
s
.388 0 0 r
.22137 .26919 m .22287 .27011 L .22605 .27193 L p F P
0 g
s
.6 0 0 r
.66396 .38683 m .66906 .38884 L .66871 .38577 L F
0 .459 .845 r
.68412 .38525 m .68189 .38443 L .68027 .38335 L p F P
0 g
s
.074 .541 .9 r
.67832 .38291 m .68027 .38335 L .68189 .38443 L p F P
0 g
s
.77 .991 .772 r
.17795 .27864 m .18045 .27671 L .17908 .27944 L p F P
0 g
s
.77 .991 .772 r
.17908 .27944 m .17647 .2816 L .17795 .27864 L p F P
0 g
s
.66919 .40169 m
.66927 .40426 L
s
.961 .926 .717 r
.1494 .31978 m .15219 .31535 L .15479 .32053 L p F P
0 g
s
.961 .926 .717 r
.15479 .32053 m .15213 .32517 L .1494 .31978 L p F P
0 g
s
0 0 0 r
.83585 .37107 m .83452 .37248 L .83093 .37325 L F
.83874 .36904 m .83452 .37248 L .83585 .37107 L F
.84002 .36648 m .83874 .36904 L .83585 .37107 L F
.373 .009 .211 r
.81319 .2811 m .81376 .27888 L .80614 .28092 L p F P
0 g
s
.373 .009 .211 r
.80614 .28092 m .80508 .28327 L .81319 .2811 L p F P
0 g
s
0 0 .066 r
.77792 .31866 m .77969 .31429 L .77393 .31957 L p F P
0 g
s
0 0 .066 r
.77393 .31957 m .77191 .32414 L .77792 .31866 L p F P
0 g
s
0 .259 .769 r
.70053 .39986 m .69803 .39741 L .6974 .39483 L p F P
0 g
s
0 .302 .797 r
.69495 .39279 m .6974 .39483 L .69803 .39741 L p F P
0 g
s
.345 .821 .786 r
.6606 .38251 m .66194 .38221 L .65996 .38298 L p F P
0 g
s
.345 .821 .786 r
.65996 .38298 m .65823 .38343 L .6606 .38251 L p F P
0 g
s
0 0 0 r
.82364 .355 m .82437 .35489 L .82572 .3535 L F
.82364 .355 m .82151 .35695 L .82437 .35489 L F
.125 .671 .701 r
.20259 .26591 m .20355 .26575 L .20075 .26623 L p F P
0 g
s
.125 .671 .701 r
.20075 .26623 m .19931 .26647 L .20259 .26591 L p F P
0 g
s
0 .806 0 r
.8326 .35334 m .82938 .35262 L .83133 .35274 L F
.8326 .35334 m .8275 .35304 L .82938 .35262 L F
0 .53 0 r
.83133 .35274 m .83543 .35407 L .8326 .35334 L F
.609 .159 .156 r
.82946 .27351 m .82993 .27522 L .83761 .27559 L p F P
0 g
s
0 0 .427 r
.24754 .29597 m .24536 .29279 L .24291 .28899 L p F P
0 g
s
0 0 .473 r
.24086 .28624 m .24291 .28899 L .24536 .29279 L p F P
0 g
s
0 .514 .84 r
.68027 .38335 m .67832 .38291 L .67652 .38216 L p F P
0 g
s
.237 0 0 r
.21286 .26618 m .21346 .26641 L .21686 .26729 L p F P
0 g
s
.216 0 0 r
.21346 .26641 m .21286 .26618 L .20976 .26572 L p F P
0 g
s
.20691 .29892 m
.20674 .30144 L
s
0 0 0 r
.83933 .35801 m .84033 .36359 L .83964 .36064 L F
0 .037 0 r
.83775 .35568 m .83933 .35801 L .83964 .36064 L F
.025 .214 .72 r
.71453 .42293 m .71204 .41904 L .7132 .41521 L p F P
0 g
s
.042 .234 .735 r
.71064 .41173 m .7132 .41521 L .71204 .41904 L p F P
0 g
s
.739 .248 .07 r
.85474 .28306 m .8528 .28072 L .8462 .27874 L p F P
0 g
s
.72 .214 .026 r
.84471 .27673 m .8462 .27874 L .8528 .28072 L p F P
0 g
s
.583 .068 0 r
.23674 .28135 m .23467 .27921 L .23155 .27649 L p F P
0 g
s
.514 0 0 r
.22973 .27477 m .23155 .27649 L .23467 .27921 L p F P
0 g
s
.258 0 .203 r
.80298 .28859 m .80403 .28583 L .79652 .28885 L p F P
0 g
s
.258 0 .203 r
.79652 .28885 m .79505 .29178 L .80298 .28859 L p F P
0 g
s
.726 0 0 r
.66871 .38577 m .6728 .38905 L .67386 .38606 L F
.66871 .38577 m .66906 .38884 L .6728 .38905 L F
0 g
.8298 .35788 m
.82996 .36044 L
s
.467 .076 .213 r
.82199 .2776 m .82204 .27565 L .81435 .27685 L p F P
0 g
s
.467 .076 .213 r
.81435 .27685 m .81376 .27888 L .82199 .2776 L p F P
0 g
s
.198 .728 .803 r
.66512 .38166 m .66424 .38164 L .66675 .38127 L p F P
0 g
s
0 0 0 r
.83093 .37325 m .82891 .37326 L .82723 .37304 L F
.83093 .37325 m .83086 .37337 L .82891 .37326 L F
.83452 .37248 m .83086 .37337 L .83093 .37325 L F
.561 .904 .678 r
.64819 .38909 m .65023 .38765 L .64831 .38949 L p F P
0 g
s
.561 .904 .678 r
.64831 .38949 m .64606 .39114 L .64819 .38909 L p F P
0 g
s
.744 .952 .642 r
.63708 .39977 m .63932 .3973 L .63798 .40009 L p F P
0 g
s
.744 .952 .642 r
.63798 .40009 m .63564 .40277 L .63708 .39977 L p F P
0 g
s
.397 .84 .727 r
.19274 .26871 m .19462 .26795 L .19205 .26931 L p F P
0 g
s
.397 .84 .727 r
.19205 .26931 m .18985 .27025 L .19274 .26871 L p F P
0 g
s
0 0 .489 r
.26135 .32473 m .25919 .3201 L .25835 .31492 L p F P
0 g
s
0 0 .511 r
.2562 .31072 m .25835 .31492 L .25919 .3201 L p F P
0 g
s
.683 .215 .136 r
.8462 .27874 m .84471 .27673 L .83761 .27559 L p F P
0 g
s
0 0 0 r
.8275 .35304 m .8293 .35271 L .82938 .35262 L F
.8275 .35304 m .82572 .3535 L .8293 .35271 L F
.914 .96 .635 r
.62161 .42315 m .62394 .41924 L .62417 .42326 L p F P
0 g
s
.914 .96 .635 r
.62417 .42326 m .62186 .42738 L .62161 .42315 L p F P
0 g
s
0 0 .393 r
.88818 .32367 m .8854 .31912 L .88242 .31387 L p F P
0 g
s
0 0 .416 r
.87977 .30973 m .88242 .31387 L .8854 .31912 L p F P
0 g
s
0 .037 .579 r
.27207 .35097 m .27419 .35685 L .27191 .36319 L p F P
0 g
s
.226 .735 .688 r
.19786 .26691 m .19931 .26647 L .19648 .26738 L p F P
0 g
s
.226 .735 .688 r
.19648 .26738 m .19462 .26795 L .19786 .26691 L p F P
0 g
s
.469 0 0 r
.22287 .27011 m .22137 .26919 L .21794 .26785 L p F P
0 g
s
.35 0 0 r
.21686 .26729 m .21794 .26785 L .22137 .26919 L p F P
0 g
s
0 .306 .778 r
.69252 .39096 m .69009 .38933 L .68862 .3875 L p F P
0 g
s
0 .372 .824 r
.68636 .38628 m .68862 .3875 L .69009 .38933 L p F P
0 g
s
.78 .277 0 r
.86496 .29149 m .86265 .28858 L .85669 .28561 L p F P
0 g
s
.76 .245 0 r
.85474 .28306 m .85669 .28561 L .86265 .28858 L p F P
0 g
s
.66927 .40426 m
.66934 .40684 L
s
.032 0 0 r
.20615 .2657 m .2066 .26557 L .20355 .26575 L p F P
0 g
s
.032 0 0 r
.20355 .26575 m .20259 .26591 L .20615 .2657 L p F P
0 g
s
0 .519 0 r
.82723 .37304 m .82891 .37326 L .82763 .37267 L F
.216 0 0 r
.20976 .26572 m .20984 .26588 L .21346 .26641 L p F P
0 g
s
.147 0 0 r
.20984 .26588 m .20976 .26572 L .2066 .26557 L p F P
0 g
s
.375 0 0 r
.21794 .26785 m .21686 .26729 L .21346 .26641 L p F P
0 g
s
.907 .983 .735 r
.16313 .29543 m .16584 .29226 L .16587 .29631 L p F P
0 g
s
.907 .983 .735 r
.16587 .29631 m .16318 .29971 L .16313 .29543 L p F P
0 g
s
.402 .834 .687 r
.65476 .38494 m .6565 .38408 L .65431 .38537 L p F P
0 g
s
.402 .834 .687 r
.65431 .38537 m .65227 .38641 L .65476 .38494 L p F P
0 g
s
.578 .926 .737 r
.18539 .27272 m .18763 .27139 L .18539 .27343 L p F P
0 g
s
.578 .926 .737 r
.18539 .27343 m .18293 .27497 L .18539 .27272 L p F P
0 g
s
.118 .669 .788 r
.66712 .38137 m .66675 .38127 L .66935 .38115 L p F P
0 g
s
0 .219 .742 r
.70304 .40252 m .70053 .39986 L .69986 .39708 L p F P
0 g
s
0 .259 .769 r
.6974 .39483 m .69986 .39708 L .70053 .39986 L p F P
0 g
s
0 0 0 r
.82151 .35695 m .82358 .35709 L .82437 .35489 L F
.82151 .35695 m .82022 .3595 L .82358 .35709 L F
0 g
.20674 .30144 m
.20656 .30396 L
s
.147 0 0 r
.2066 .26557 m .20615 .2657 L .20984 .26588 L p F P
0 g
s
.07 .628 .796 r
.66921 .38126 m .66935 .38115 L .67193 .38125 L p F P
0 g
s
0 .53 0 r
.83133 .35274 m .83301 .35293 L .83543 .35407 L F
0 0 0 r
.82938 .35262 m .83301 .35293 L .83133 .35274 L F
0 .372 .778 r
.68636 .38628 m .68412 .38525 L .68224 .38399 L p F P
0 g
s
0 .459 .845 r
.68027 .38335 m .68224 .38399 L .68412 .38525 L p F P
0 g
s
.736 0 0 r
.66845 .3825 m .67386 .38606 L .67451 .38285 L F
.66845 .3825 m .66871 .38577 L .67386 .38606 L F
.417 .706 .982 r
.58953 .35735 m .57338 .35684 L .565 .34907 L p F P
0 g
s
.429 .72 .986 r
.54893 .34927 m .565 .34907 L .57338 .35684 L p F P
0 g
s
0 0 0 r
.83933 .35801 m .84 .36083 L .84033 .36359 L F
0 .736 0 r
.84 .36083 m .84002 .36648 L .84033 .36359 L F
.964 .924 .709 r
.14658 .32441 m .1494 .31978 L .15213 .32517 L p F P
0 g
s
.964 .924 .709 r
.15213 .32517 m .14945 .33002 L .14658 .32441 L p F P
0 g
s
.767 .985 .741 r
.17543 .28078 m .17795 .27864 L .17647 .2816 L p F P
0 g
s
.767 .985 .741 r
.17647 .2816 m .17384 .28396 L .17543 .28078 L p F P
0 g
s
.58 .018 0 r
.22973 .27477 m .22789 .27325 L .22436 .27123 L p F P
0 g
s
.493 0 0 r
.22287 .27011 m .22436 .27123 L .22789 .27325 L p F P
0 g
s
.101 0 .171 r
.79068 .3018 m .79213 .29825 L .78505 .30244 L p F P
0 g
s
.101 0 .171 r
.78505 .30244 m .78326 .30618 L .79068 .3018 L p F P
0 g
s
.009 .195 .707 r
.71703 .42703 m .71453 .42293 L .71576 .4189 L p F P
0 g
s
.025 .214 .72 r
.7132 .41521 m .71576 .4189 L .71453 .42293 L p F P
0 g
s
.82996 .36044 m
.83012 .36299 L
s
0 0 0 r
.82938 .35262 m .8293 .35271 L .83301 .35293 L F
.194 .719 .713 r
.66336 .38182 m .66424 .38164 L .66194 .38221 L p F P
0 g
s
.194 .719 .713 r
.66194 .38221 m .6606 .38251 L .66336 .38182 L p F P
0 g
s
.569 .814 .991 r
.50893 .4564 m .49493 .45972 L .4865 .45368 L p F P
0 g
s
.617 .829 .982 r
.47226 .45805 m .4865 .45368 L .49493 .45972 L p F P
0 g
s
0 0 .384 r
.24972 .29935 m .24754 .29597 L .24495 .29193 L p F P
0 g
s
0 0 .427 r
.24291 .28899 m .24495 .29193 L .24754 .29597 L p F P
0 g
s
0 .514 .84 r
.67652 .38216 m .67812 .38245 L .68027 .38335 L p F P
0 g
s
0 .491 .764 r
.67812 .38245 m .67652 .38216 L .67436 .3816 L p F P
0 g
s
.682 .837 .958 r
.41825 .47034 m .40245 .47748 L .39174 .47033 L p F P
0 g
s
.684 .818 .948 r
.37509 .47664 m .39174 .47033 L .40245 .47748 L p F P
0 g
s
.498 .745 .983 r
.36222 .35292 m .34698 .35621 L .33716 .34622 L p F P
0 g
s
.488 .704 .965 r
.32209 .34713 m .33716 .34622 L .34698 .35621 L p F P
0 g
s
.263 .754 .671 r
.65926 .38301 m .6606 .38251 L .65823 .38343 L p F P
0 g
s
.263 .754 .671 r
.65823 .38343 m .6565 .38408 L .65926 .38301 L p F P
0 g
s
.736 .935 .602 r
.63484 .40244 m .63708 .39977 L .63564 .40277 L p F P
0 g
s
.736 .935 .602 r
.63564 .40277 m .6333 .40565 L .63484 .40244 L p F P
0 g
s
.642 .133 0 r
.23881 .28369 m .23674 .28135 L .23337 .27841 L p F P
0 g
s
.583 .068 0 r
.23155 .27649 m .23337 .27841 L .23674 .28135 L p F P
0 g
s
0 0 0 r
.83301 .35293 m .83775 .35568 L .83543 .35407 L F
.533 .871 .61 r
.64615 .39074 m .64819 .38909 L .64606 .39114 L p F P
0 g
s
.533 .871 .61 r
.64606 .39114 m .64381 .39299 L .64615 .39074 L p F P
0 g
s
.823 .937 .904 r
.73521 .3514 m .71904 .36634 L .71174 .36129 L p F P
0 g
s
.736 .91 .954 r
.69533 .37105 m .71174 .36129 L .71904 .36634 L p F P
0 g
s
.66934 .40684 m
.66941 .40942 L
s
0 .41 .748 r
.68224 .38399 m .68027 .38335 L .67812 .38245 L p F P
0 g
s
.547 .842 .998 r
.48384 .3428 m .46812 .34682 L .45899 .34168 L p F P
0 g
s
.579 .853 .996 r
.4433 .34632 m .45899 .34168 L .46812 .34682 L p F P
0 g
s
.915 .953 .617 r
.61927 .42728 m .62161 .42315 L .62186 .42738 L p F P
0 g
s
.915 .953 .617 r
.62186 .42738 m .61955 .4317 L .61927 .42728 L p F P
0 g
s
0 0 0 r
.83452 .37248 m .83275 .37296 L .83086 .37337 L F
.83874 .36904 m .83661 .37101 L .83452 .37248 L F
0 .927 0 r
.83661 .37101 m .83275 .37296 L .83452 .37248 L F
.76 .274 0 r
.87715 .3058 m .87455 .30208 L .86964 .29794 L p F P
0 g
s
.738 .246 0 r
.86729 .29461 m .86964 .29794 L .87455 .30208 L p F P
0 g
s
.415 .693 .977 r
.56826 .46731 m .58367 .46798 L .59197 .476 L p F P
0 g
s
0 0 .467 r
.26351 .32956 m .26135 .32473 L .26049 .31933 L p F P
0 g
s
0 0 .489 r
.25835 .31492 m .26049 .31933 L .26135 .32473 L p F P
0 g
s
0 .241 .73 r
.69495 .39279 m .69252 .39096 L .69088 .38893 L p F P
0 g
s
0 .306 .778 r
.68862 .3875 m .69088 .38893 L .69252 .39096 L p F P
0 g
s
.20656 .30396 m
.20638 .30649 L
s
0 .18 .715 r
.70556 .40538 m .70304 .40252 L .70232 .39953 L p F P
0 g
s
0 .219 .742 r
.69986 .39708 m .70232 .39953 L .70304 .40252 L p F P
0 g
s
0 .027 0 r
.82022 .3595 m .82343 .35986 L .82358 .35709 L F
0 0 0 r
.20161 .26626 m .20259 .26591 L .19931 .26647 L p F P
0 g
s
0 0 0 r
.19931 .26647 m .19786 .26691 L .20161 .26626 L p F P
0 g
s
0 0 .087 r
.77615 .32324 m .77792 .31866 L .77191 .32414 L p F P
0 g
s
0 0 .087 r
.77191 .32414 m .76991 .32892 L .77615 .32324 L p F P
0 g
s
.471 .737 .985 r
.65472 .37328 m .63831 .37444 L .63035 .36633 L p F P
0 g
s
.427 .707 .981 r
.61397 .36619 m .63035 .36633 L .63831 .37444 L p F P
0 g
s
.83012 .363 m
.83028 .36555 L
s
.83012 .36299 m
.83012 .363 L
s
.387 .544 .89 r
.24804 .43926 m .26653 .44532 L .27905 .46257 L p F P
0 g
s
.33 .501 .876 r
.26653 .44532 m .24804 .43926 L .2357 .41908 L p F P
0 g
s
.475 .752 .99 r
.54542 .45988 m .53109 .46098 L .52306 .45418 L p F P
0 g
s
.53 .777 .988 r
.50893 .4564 m .52306 .45418 L .53109 .46098 L p F P
0 g
s
.576 .858 .996 r
.4433 .34632 m .42771 .35156 L .41828 .34615 L p F P
0 g
s
.598 .853 .992 r
.40272 .35112 m .41828 .34615 L .42771 .35156 L p F P
0 g
s
.91 .98 .719 r
.1604 .29881 m .16313 .29543 L .16318 .29971 L p F P
0 g
s
.91 .98 .719 r
.16318 .29971 m .16046 .30331 L .1604 .29881 L p F P
0 g
s
.375 0 0 r
.21346 .26641 m .21405 .26684 L .21794 .26785 L p F P
0 g
s
.348 0 0 r
.21405 .26684 m .21346 .26641 L .20984 .26588 L p F P
0 g
s
.554 .144 .218 r
.83041 .27714 m .82993 .27522 L .82204 .27565 L p F P
0 g
s
.554 .144 .218 r
.82204 .27565 m .82199 .2776 L .83041 .27714 L p F P
0 g
s
0 .937 0 r
.83971 .36387 m .83874 .36904 L .84002 .36648 L F
0 .736 0 r
.84 .36083 m .83971 .36387 L .84002 .36648 L F
0 0 0 r
.65303 .386 m .65476 .38494 L .65227 .38641 L p F P
0 g
s
0 0 0 r
.65227 .38641 m .65023 .38765 L .65303 .386 L p F P
0 g
s
.474 .782 .998 r
.68104 .48999 m .66157 .49253 L .65253 .48559 L p F P
0 g
s
.436 .739 .991 r
.63421 .48571 m .65253 .48559 L .66157 .49253 L p F P
0 g
s
.344 .793 .644 r
.19085 .26967 m .19274 .26871 L .18985 .27025 L p F P
0 g
s
.344 .793 .644 r
.18985 .27025 m .18763 .27139 L .19085 .26967 L p F P
0 g
s
.937 .934 .772 r
.7668 .30414 m .75116 .33101 L .74415 .32721 L p F P
0 g
s
.937 .934 .772 r
.74415 .32721 m .75996 .30086 L .7668 .30414 L p F P
0 g
s
0 0 0 r
.66638 .38138 m .66675 .38127 L .66424 .38164 L p F P
0 g
s
0 0 0 r
.66424 .38164 m .66336 .38182 L .66638 .38138 L p F P
0 g
s
0 .176 .694 r
.71955 .43134 m .71703 .42703 L .71834 .4228 L p F P
0 g
s
.009 .195 .707 r
.71576 .4189 m .71834 .4228 L .71703 .42703 L p F P
0 g
s
.683 .215 .136 r
.83761 .27559 m .83862 .27753 L .8462 .27874 L p F P
0 g
s
.625 .19 .195 r
.83862 .27753 m .83761 .27559 L .82993 .27522 L p F P
0 g
s
.493 .793 .998 r
.52437 .34345 m .5085 .3455 L .49966 .33964 L p F P
0 g
s
.525 .815 .999 r
.48384 .3428 m .49966 .33964 L .5085 .3455 L p F P
0 g
s
0 .491 .764 r
.67436 .3816 m .67552 .38177 L .67812 .38245 L p F P
0 g
s
.106 0 0 r
.67552 .38177 m .67436 .3816 L .67193 .38125 L p F P
0 g
s
.387 .035 .241 r
.81263 .28353 m .81319 .2811 L .80508 .28327 L p F P
0 g
s
.387 .035 .241 r
.80508 .28327 m .80403 .28583 L .81263 .28353 L p F P
0 g
s
.554 .902 .681 r
.18313 .27425 m .18539 .27272 L .18293 .27497 L p F P
0 g
s
.554 .902 .681 r
.18293 .27497 m .18045 .27671 L .18313 .27425 L p F P
0 g
s
0 .284 .704 r
.68862 .3875 m .68636 .38628 L .68422 .38483 L p F P
0 g
s
0 .372 .778 r
.68224 .38399 m .68422 .38483 L .68636 .38628 L p F P
0 g
s
.562 0 0 r
.22436 .27123 m .22287 .27011 L .219 .2686 L p F P
0 g
s
.469 0 0 r
.21794 .26785 m .219 .2686 L .22287 .27011 L p F P
0 g
s
.541 .686 .933 r
.32831 .47635 m .31002 .47853 L .29764 .46431 L p F P
0 g
s
.496 .638 .918 r
.27905 .46257 m .29764 .46431 L .31002 .47853 L p F P
0 g
s
.967 .923 .701 r
.14373 .32926 m .14658 .32441 L .14945 .33002 L p F P
0 g
s
.967 .923 .701 r
.14945 .33002 m .14674 .33507 L .14373 .32926 L p F P
0 g
s
0 0 0 r
.82572 .3535 m .8293 .3538 L .8293 .35271 L F
.82572 .3535 m .82437 .35489 L .8293 .3538 L F
0 g
.66941 .40942 m
.66949 .41201 L
s
.64 .851 .98 r
.47226 .45805 m .45786 .46343 L .44862 .45773 L p F P
0 g
s
.672 .851 .968 r
.43362 .46369 m .44862 .45773 L .45786 .46343 L p F P
0 g
s
.763 .976 .709 r
.17289 .28312 m .17543 .28078 L .17384 .28396 L p F P
0 g
s
.763 .976 .709 r
.17384 .28396 m .17119 .28653 L .17289 .28312 L p F P
0 g
s
0 0 0 r
.19639 .26755 m .19786 .26691 L .19462 .26795 L p F P
0 g
s
0 0 0 r
.19462 .26795 m .19274 .26871 L .19639 .26755 L p F P
0 g
s
.727 .918 .564 r
.63259 .40532 m .63484 .40244 L .6333 .40565 L p F P
0 g
s
.727 .918 .564 r
.6333 .40565 m .63096 .40873 L .63259 .40532 L p F P
0 g
s
.563 .829 .995 r
.40272 .35112 m .38727 .35621 L .37759 .34919 L p F P
0 g
s
.57 .805 .988 r
.36222 .35292 m .37759 .34919 L .38727 .35621 L p F P
0 g
s
.755 .277 .108 r
.85669 .28561 m .85474 .28306 L .84772 .28096 L p F P
0 g
s
.739 .248 .07 r
.8462 .27874 m .84772 .28096 L .85474 .28306 L p F P
0 g
s
.272 0 .229 r
.80195 .29156 m .80298 .28859 L .79505 .29178 L p F P
0 g
s
.272 0 .229 r
.79505 .29178 m .79359 .29491 L .80195 .29156 L p F P
0 g
s
0 0 .384 r
.24495 .29193 m .24698 .29509 L .24972 .29935 L p F P
0 g
s
.629 .212 0 r
.25189 .30294 m .24972 .29935 L .24698 .29509 L p F P
0 g
s
.649 .099 0 r
.23155 .27649 m .22973 .27477 L .22584 .27255 L p F P
0 g
s
.58 .018 0 r
.22436 .27123 m .22584 .27255 L .22973 .27477 L p F P
0 g
s
.504 .835 .542 r
.64412 .39259 m .64615 .39074 L .64381 .39299 L p F P
0 g
s
.504 .835 .542 r
.64381 .39299 m .64157 .39504 L .64412 .39259 L p F P
0 g
s
.484 0 0 r
.219 .2686 m .21794 .26785 L .21405 .26684 L p F P
0 g
s
.657 .916 .978 r
.7322 .47881 m .71069 .48921 L .70161 .48475 L p F P
0 g
s
.57 .86 .996 r
.68104 .48999 m .70161 .48475 L .71069 .48921 L p F P
0 g
s
.915 .947 .599 r
.61693 .43162 m .61927 .42728 L .61955 .4317 L p F P
0 g
s
.915 .947 .599 r
.61955 .4317 m .61723 .43623 L .61693 .43162 L p F P
0 g
s
0 .027 .598 r
.88818 .32367 m .89017 .32705 L .89103 .32939 L p F P
0 g
s
0 0 .371 r
.89017 .32705 m .88818 .32367 L .88509 .31823 L p F P
0 g
s
0 0 .393 r
.88242 .31387 m .88509 .31823 L .88818 .32367 L p F P
0 g
s
.20638 .30649 m
.20621 .30902 L
s
.625 .19 .195 r
.82993 .27522 m .83041 .27714 L .83862 .27753 L p F P
0 g
s
.03 0 0 r
.66951 .38123 m .66935 .38115 L .66675 .38127 L p F P
0 g
s
.03 0 0 r
.66675 .38127 m .66638 .38138 L .66951 .38123 L p F P
0 g
s
.106 0 0 r
.67193 .38125 m .67261 .38136 L .67552 .38177 L p F P
0 g
s
.088 0 0 r
.67261 .38136 m .67193 .38125 L .66935 .38115 L p F P
0 g
s
.107 .296 .772 r
.16701 .32597 m .18241 .33997 L .19414 .36344 L p F P
0 g
s
.154 0 0 r
.20569 .26603 m .20615 .2657 L .20259 .26591 L p F P
0 g
s
.154 0 0 r
.20259 .26591 m .20161 .26626 L .20569 .26603 L p F P
0 g
s
.691 .191 0 r
.24086 .28624 m .23881 .28369 L .23518 .28053 L p F P
0 g
s
.642 .133 0 r
.23337 .27841 m .23518 .28053 L .23881 .28369 L p F P
0 g
s
0 .808 0 r
.83246 .37075 m .83086 .37337 L .83275 .37296 L F
.83246 .37075 m .82891 .37326 L .83086 .37337 L F
.348 0 0 r
.20984 .26588 m .2099 .26623 L .21405 .26684 L p F P
0 g
s
.274 0 0 r
.2099 .26623 m .20984 .26588 L .20615 .2657 L p F P
0 g
s
.481 .103 .245 r
.82195 .27974 m .82199 .2776 L .81376 .27888 L p F P
0 g
s
.481 .103 .245 r
.81376 .27888 m .81319 .2811 L .82195 .27974 L p F P
0 g
s
.83028 .36555 m
.83044 .36811 L
s
0 0 0 r
.66248 .3822 m .66336 .38182 L .6606 .38251 L p F P
0 g
s
0 0 0 r
.6606 .38251 m .65926 .38301 L .66248 .3822 L p F P
0 g
s
0 0 0 r
.65793 .38371 m .65926 .38301 L .6565 .38408 L p F P
0 g
s
0 0 0 r
.6565 .38408 m .65476 .38494 L .65793 .38371 L p F P
0 g
s
0 .385 0 r
.83442 .35411 m .83933 .35801 L .83775 .35568 L F
0 0 0 r
.83301 .35293 m .83442 .35411 L .83775 .35568 L F
0 .179 .681 r
.6974 .39483 m .69495 .39279 L .69315 .39056 L p F P
0 g
s
0 .241 .73 r
.69088 .38893 m .69315 .39056 L .69495 .39279 L p F P
0 g
s
0 .144 .688 r
.7081 .40845 m .70556 .40538 L .7048 .40218 L p F P
0 g
s
0 .18 .715 r
.70232 .39953 m .7048 .40218 L .70556 .40538 L p F P
0 g
s
.088 0 0 r
.66935 .38115 m .66951 .38123 L .67261 .38136 L p F P
0 g
s
.797 .305 .013 r
.86729 .29461 m .86496 .29149 L .85866 .28836 L p F P
0 g
s
.78 .277 0 r
.85669 .28561 m .85866 .28836 L .86496 .29149 L p F P
0 g
s
0 .808 0 r
.83246 .37075 m .82763 .37267 L .82891 .37326 L F
0 .41 .748 r
.67812 .38245 m .67973 .38293 L .68224 .38399 L p F P
0 g
s
.228 0 0 r
.67973 .38293 m .67812 .38245 L .67552 .38177 L p F P
0 g
s
.697 .244 .173 r
.84772 .28096 m .8462 .27874 L .83862 .27753 L p F P
0 g
s
0 0 .446 r
.26566 .3346 m .26351 .32956 L .26262 .32395 L p F P
0 g
s
0 0 .467 r
.26049 .31933 m .26262 .32395 L .26351 .32956 L p F P
0 g
s
.281 0 0 r
.68422 .38483 m .68224 .38399 L .67973 .38293 L p F P
0 g
s
.274 0 0 r
.20615 .2657 m .20569 .26603 L .2099 .26623 L p F P
0 g
s
0 .984 0 r
.83847 .36682 m .83661 .37101 L .83874 .36904 L F
0 .937 0 r
.83971 .36387 m .83847 .36682 L .83874 .36904 L F
.169 .401 .843 r
.2487 .28896 m .26291 .297 L .27285 .31374 L p F P
0 g
s
.062 .328 .808 r
.26291 .297 m .2487 .28896 L .23879 .27 L p F P
0 g
s
.66949 .41201 m
.66956 .41459 L
s
0 .058 0 r
.8293 .35271 m .83442 .35411 L .83301 .35293 L F
0 .176 .694 r
.71834 .4228 m .72094 .42692 L .71955 .43134 L p F P
0 g
s
.113 0 .193 r
.78924 .30556 m .79068 .3018 L .78326 .30618 L p F P
0 g
s
.113 0 .193 r
.78326 .30618 m .78147 .31013 L .78924 .30556 L p F P
0 g
s
.913 .977 .703 r
.15765 .30239 m .1604 .29881 L .16046 .30331 L p F P
0 g
s
0 0 0 r
.65131 .38726 m .65303 .386 L .65023 .38765 L p F P
0 g
s
0 0 0 r
.65023 .38765 m .64819 .38909 L .65131 .38726 L p F P
0 g
s
.44 .6 .912 r
.29764 .46431 m .27905 .46257 L .26653 .44532 L p F P
0 g
s
.64 .784 .951 r
.37509 .47664 m .35794 .48264 L .34618 .47277 L p F P
0 g
s
.62 .751 .94 r
.32831 .47635 m .34618 .47277 L .35794 .48264 L p F P
0 g
s
0 .808 0 r
.83246 .37075 m .83275 .37296 L .83385 .37219 L F
0 .927 0 r
.83661 .37101 m .83385 .37219 L .83275 .37296 L F
0 g
.20621 .30902 m
.20603 .31155 L
s
0 .058 0 r
.8293 .35271 m .8293 .3538 L .83442 .35411 L F
.718 .9 .527 r
.63035 .40841 m .63259 .40532 L .63096 .40873 L p F P
0 g
s
.718 .9 .527 r
.63096 .40873 m .62862 .41203 L .63035 .40841 L p F P
0 g
s
.89 .944 .839 r
.75116 .33101 m .73521 .3514 L .72804 .34701 L p F P
0 g
s
.823 .937 .904 r
.71174 .36129 m .72804 .34701 L .73521 .3514 L p F P
0 g
s
0 .198 .626 r
.69088 .38893 m .68862 .3875 L .6862 .38587 L p F P
0 g
s
0 .284 .704 r
.68422 .38483 m .6862 .38587 L .68862 .3875 L p F P
0 g
s
.97 .921 .693 r
.14087 .33431 m .14373 .32926 L .14674 .33507 L p F P
0 g
s
.97 .921 .693 r
.14674 .33507 m .14402 .34033 L .14087 .33431 L p F P
0 g
s
.83044 .36811 m
.8306 .37068 L
s
.225 .405 .831 r
.20594 .38654 m .22332 .39803 L .2357 .41908 L p F P
0 g
s
.17 .362 .812 r
.22332 .39803 m .20594 .38654 L .19414 .36344 L p F P
0 g
s
0 0 0 r
.64208 .39465 m .64412 .39259 L .64157 .39504 L p F P
0 g
s
0 0 0 r
.64157 .39504 m .63932 .3973 L .64208 .39465 L p F P
0 g
s
0 0 0 r
.18893 .27084 m .19085 .26967 L .18763 .27139 L p F P
0 g
s
0 0 0 r
.18763 .27139 m .18539 .27272 L .18893 .27084 L p F P
0 g
s
.758 .966 .678 r
.17033 .28567 m .17289 .28312 L .17119 .28653 L p F P
0 g
s
.758 .966 .678 r
.17119 .28653 m .16853 .28929 L .17033 .28567 L p F P
0 g
s
.528 .874 .625 r
.18085 .27599 m .18313 .27425 L .18045 .27671 L p F P
0 g
s
.528 .874 .625 r
.18045 .27671 m .17795 .27864 L .18085 .27599 L p F P
0 g
s
.915 .94 .582 r
.61459 .43618 m .61693 .43162 L .61723 .43623 L p F P
0 g
s
.915 .94 .582 r
.61723 .43623 m .61492 .44098 L .61459 .43618 L p F P
0 g
s
.778 .299 0 r
.87977 .30973 m .87715 .3058 L .87201 .30147 L p F P
0 g
s
.76 .274 0 r
.86964 .29794 m .87201 .30147 L .87715 .3058 L p F P
0 g
s
.66 .248 0 r
.25405 .30673 m .25189 .30294 L .249 .29845 L p F P
0 g
s
.629 .212 0 r
.24698 .29509 m .249 .29845 L .25189 .30294 L p F P
0 g
s
0 .808 0 r
.83246 .37075 m .82752 .37182 L .82763 .37267 L F
.083 0 0 r
.20061 .26682 m .20161 .26626 L .19786 .26691 L p F P
0 g
s
.083 0 0 r
.19786 .26691 m .19639 .26755 L .20061 .26682 L p F P
0 g
s
.89 .944 .839 r
.72804 .34701 m .74415 .32721 L .75116 .33101 L p F P
0 g
s
0 .947 0 r
.83641 .3694 m .83385 .37219 L .83661 .37101 L F
0 .984 0 r
.83847 .36682 m .83641 .3694 L .83661 .37101 L F
.629 .844 .982 r
.69533 .37105 m .67889 .37724 L .67122 .37026 L p F P
0 g
s
.542 .793 .991 r
.65472 .37328 m .67122 .37026 L .67889 .37724 L p F P
0 g
s
.059 0 0 r
.66601 .38169 m .66638 .38138 L .66336 .38182 L p F P
0 g
s
.059 0 0 r
.66336 .38182 m .66248 .3822 L .66601 .38169 L p F P
0 g
s
.633 .071 0 r
.22584 .27255 m .22436 .27123 L .22006 .26955 L p F P
0 g
s
.562 0 0 r
.219 .2686 m .22006 .26955 L .22436 .27123 L p F P
0 g
s
.484 0 0 r
.21405 .26684 m .21463 .26747 L .219 .2686 L p F P
0 g
s
.45 0 0 r
.21463 .26747 m .21405 .26684 L .2099 .26623 L p F P
0 g
s
0 .109 .662 r
.71064 .41173 m .7081 .40845 L .70729 .40504 L p F P
0 g
s
0 .144 .688 r
.7048 .40218 m .70729 .40504 L .7081 .40845 L p F P
0 g
s
.228 0 0 r
.67552 .38177 m .67669 .38215 L .67973 .38293 L p F P
0 g
s
.251 0 0 r
.67669 .38215 m .67552 .38177 L .67261 .38136 L p F P
0 g
s
0 0 .106 r
.77439 .32804 m .77615 .32324 L .76991 .32892 L p F P
0 g
s
0 0 .106 r
.76991 .32892 m .7679 .33392 L .77439 .32804 L p F P
0 g
s
.66956 .41459 m
.66964 .41718 L
s
.703 .167 0 r
.23337 .27841 m .23155 .27649 L .22731 .27407 L p F P
0 g
s
.649 .099 0 r
.22584 .27255 m .22731 .27407 L .23155 .27649 L p F P
0 g
s
0 .119 .632 r
.69986 .39708 m .6974 .39483 L .69544 .3924 L p F P
0 g
s
0 .179 .681 r
.69315 .39056 m .69544 .3924 L .6974 .39483 L p F P
0 g
s
0 .163 0 r
.82437 .35489 m .82939 .35581 L .8293 .3538 L F
.82437 .35489 m .82358 .35709 L .82939 .35581 L F
0 0 .371 r
.88672 .32105 m .89017 .32705 L p .88509 .31823 L F P
0 g
s
.731 .241 0 r
.24291 .28899 m .24086 .28624 L .23697 .28286 L p F P
0 g
s
.691 .191 0 r
.23518 .28053 m .23697 .28286 L .24086 .28624 L p F P
0 g
s
0 .592 0 r
.83541 .35616 m .84 .36083 L .83933 .35801 L F
0 .385 0 r
.83442 .35411 m .83541 .35616 L .83933 .35801 L F
0 0 0 r
.1949 .26838 m .19639 .26755 L .19274 .26871 L p F P
0 g
s
0 0 0 r
.19274 .26871 m .19085 .26967 L .1949 .26838 L p F P
0 g
s
.20603 .31155 m
.20586 .31409 L
s
.4 .659 .963 r
.33716 .34622 m .32209 .34713 L .31219 .33508 L p F P
0 g
s
.387 .612 .939 r
.29734 .33314 m .31219 .33508 L .32209 .34713 L p F P
0 g
s
0 0 .427 r
.2678 .33984 m .26566 .3346 L .26474 .32877 L p F P
0 g
s
0 0 .446 r
.26262 .32395 m .26474 .32877 L .26566 .3346 L p F P
0 g
s
0 0 0 r
.6566 .38462 m .65793 .38371 L .65476 .38494 L p F P
0 g
s
0 0 0 r
.65476 .38494 m .65303 .386 L .6566 .38462 L p F P
0 g
s
.566 0 0 r
.22006 .26955 m .219 .2686 L .21463 .26747 L p F P
0 g
s
.83068 .37201 m
.83076 .37324 L
s
.8306 .37068 m
.83063 .37115 L
s
.44 .735 .989 r
.565 .34907 m .54893 .34927 L .54036 .34221 L p F P
0 g
s
.46 .755 .993 r
.52437 .34345 m .54036 .34221 L .54893 .34927 L p F P
0 g
s
.397 .696 .981 r
.58367 .46798 m .56826 .46731 L .56018 .45974 L p F P
0 g
s
.439 .716 .983 r
.54542 .45988 m .56018 .45974 L .56826 .46731 L p F P
0 g
s
.013 0 0 r
.66161 .38279 m .66248 .3822 L .65926 .38301 L p F P
0 g
s
.013 0 0 r
.65926 .38301 m .65793 .38371 L .66161 .38279 L p F P
0 g
s
.393 0 0 r
.6862 .38587 m .68422 .38483 L .68134 .38362 L p F P
0 g
s
.281 0 0 r
.67973 .38293 m .68134 .38362 L .68422 .38483 L p F P
0 g
s
0 .808 0 r
.83246 .37075 m .83385 .37219 L .83374 .37135 L F
0 .947 0 r
.83641 .3694 m .83374 .37135 L .83385 .37219 L F
.566 .17 .25 r
.83091 .27925 m .83041 .27714 L .82199 .2776 L p F P
0 g
s
.566 .17 .25 r
.82199 .2776 m .82195 .27974 L .83091 .27925 L p F P
0 g
s
.163 0 0 r
.66967 .38151 m .66951 .38123 L .66638 .38138 L p F P
0 g
s
.163 0 0 r
.66638 .38138 m .66601 .38169 L .66967 .38151 L p F P
0 g
s
.399 .057 .266 r
.81208 .28617 m .81263 .28353 L .80403 .28583 L p F P
0 g
s
.399 .057 .266 r
.80403 .28583 m .80298 .28859 L .81208 .28617 L p F P
0 g
s
.251 0 0 r
.67261 .38136 m .67329 .38167 L .67669 .38215 L p F P
0 g
s
.228 0 0 r
.67329 .38167 m .67261 .38136 L .66951 .38123 L p F P
0 g
s
.355 0 0 r
.68134 .38362 m .67973 .38293 L .67669 .38215 L p F P
0 g
s
.707 .882 .492 r
.62811 .41171 m .63035 .40841 L .62862 .41203 L p F P
0 g
s
.707 .882 .492 r
.62862 .41203 m .62628 .41553 L .62811 .41171 L p F P
0 g
s
0 0 0 r
.64958 .38873 m .65131 .38726 L .64819 .38909 L p F P
0 g
s
0 0 0 r
.64819 .38909 m .64615 .39074 L .64958 .38873 L p F P
0 g
s
.697 .244 .173 r
.83862 .27753 m .83964 .27967 L .84772 .28096 L p F P
0 g
s
.637 .216 .228 r
.83964 .27967 m .83862 .27753 L .83041 .27714 L p F P
0 g
s
.67 .852 .969 r
.43362 .46369 m .41825 .47034 L .40791 .46405 L p F P
0 g
s
.682 .837 .958 r
.39174 .47033 m .40791 .46405 L .41825 .47034 L p F P
0 g
s
.254 0 0 r
.20521 .26656 m .20569 .26603 L .20161 .26626 L p F P
0 g
s
.254 0 0 r
.20161 .26626 m .20061 .26682 L .20521 .26656 L p F P
0 g
s
.283 0 .252 r
.80092 .29474 m .80195 .29156 L .79359 .29491 L p F P
0 g
s
.283 0 .252 r
.79359 .29491 m .79213 .29825 L .80092 .29474 L p F P
0 g
s
.45 0 0 r
.2099 .26623 m .20996 .26678 L .21463 .26747 L p F P
0 g
s
.374 0 0 r
.20996 .26678 m .2099 .26623 L .20569 .26603 L p F P
0 g
s
.66964 .41718 m
.66971 .41978 L
s
.228 0 0 r
.66951 .38123 m .66967 .38151 L .67329 .38167 L p F P
0 g
s
.915 .934 .566 r
.61225 .44094 m .61459 .43618 L .61492 .44098 L p F P
0 g
s
.915 .934 .566 r
.61492 .44098 m .6126 .44593 L .61225 .44094 L p F P
0 g
s
.767 .302 .141 r
.85866 .28836 m .85669 .28561 L .84925 .28338 L p F P
0 g
s
.755 .277 .108 r
.84772 .28096 m .84925 .28338 L .85669 .28561 L p F P
0 g
s
0 0 0 r
.64005 .39692 m .64208 .39465 L .63932 .3973 L p F P
0 g
s
0 0 0 r
.63932 .3973 m .63708 .39977 L .64005 .39692 L p F P
0 g
s
.436 0 0 r
.69315 .39056 m .69088 .38893 L .6882 .38712 L p F P
0 g
s
0 .198 .626 r
.6862 .38587 m .6882 .38712 L .69088 .38893 L p F P
0 g
s
0 .61 0 r
.82458 .37031 m .82862 .37105 L .82667 .36883 L F
.82458 .37031 m .82752 .37182 L .82862 .37105 L F
.972 .919 .686 r
.13798 .33958 m .14087 .33431 L .14402 .34033 L p F P
0 g
s
.972 .919 .686 r
.14402 .34033 m .14127 .34581 L .13798 .33958 L p F P
0 g
s
.374 0 0 r
.20569 .26603 m .20521 .26656 L .20996 .26678 L p F P
0 g
s
.20586 .31409 m
.20568 .31662 L
s
.752 .955 .648 r
.16775 .28842 m .17033 .28567 L .16853 .28929 L p F P
0 g
s
.752 .955 .648 r
.16853 .28929 m .16584 .29226 L .16775 .28842 L p F P
0 g
s
.434 .706 .98 r
.63035 .36633 m .61397 .36619 L .60583 .35788 L p F P
0 g
s
.41 .695 .979 r
.58953 .35735 m .60583 .35788 L .61397 .36619 L p F P
0 g
s
0 .077 .637 r
.7132 .41521 m .71064 .41173 L .7098 .40812 L p F P
0 g
s
0 .109 .662 r
.70729 .40504 m .7098 .40812 L .71064 .41173 L p F P
0 g
s
0 .808 0 r
.83246 .37075 m .82862 .37105 L .82752 .37182 L F
.687 .28 0 r
.2562 .31072 m .25405 .30673 L .25102 .30201 L p F P
0 g
s
.66 .248 0 r
.249 .29845 m .25102 .30201 L .25405 .30673 L p F P
0 g
s
.811 .329 .045 r
.86964 .29794 m .86729 .29461 L .86065 .29132 L p F P
0 g
s
.797 .305 .013 r
.85866 .28836 m .86065 .29132 L .86729 .29461 L p F P
0 g
s
.275 .506 .896 r
.27285 .31374 m .2874 .31877 L .29734 .33314 L p F P
0 g
s
.166 .434 .869 r
.2874 .31877 m .27285 .31374 L .26291 .297 L p F P
0 g
s
.637 .216 .228 r
.83041 .27714 m .83091 .27925 L .83964 .27967 L p F P
0 g
s
0 .331 0 r
.8293 .3538 m .83541 .35616 L .83442 .35411 L F
.502 .844 .57 r
.17855 .27793 m .18085 .27599 L .17795 .27864 L p F P
0 g
s
.502 .844 .57 r
.17795 .27864 m .17543 .28078 L .17855 .27793 L p F P
0 g
s
.83076 .37324 m
.83092 .37581 L
s
0 .698 0 r
.83588 .35889 m .83971 .36387 L .84 .36083 L F
0 .592 0 r
.83541 .35616 m .83588 .35889 L .84 .36083 L F
0 .064 .584 r
.70232 .39953 m .69986 .39708 L .69774 .39445 L p F P
0 g
s
0 .119 .632 r
.69544 .3924 m .69774 .39445 L .69986 .39708 L p F P
0 g
s
.493 .126 .272 r
.82192 .28209 m .82195 .27974 L .81319 .2811 L p F P
0 g
s
.493 .126 .272 r
.81319 .2811 m .81263 .28353 L .82192 .28209 L p F P
0 g
s
.408 .722 .988 r
.65253 .48559 m .63421 .48571 L .62544 .47802 L p F P
0 g
s
.396 .698 .982 r
.60826 .47702 m .62544 .47802 L .63421 .48571 L p F P
0 g
s
0 0 0 r
.187 .2722 m .18893 .27084 L .18539 .27272 L p F P
0 g
s
0 0 0 r
.18539 .27272 m .18313 .27425 L .187 .2722 L p F P
0 g
s
.125 0 .213 r
.7878 .30953 m .78924 .30556 L .78147 .31013 L p F P
0 g
s
.125 0 .213 r
.78147 .31013 m .77969 .31429 L .7878 .30953 L p F P
0 g
s
.708 .269 .205 r
.84925 .28338 m .84772 .28096 L .83964 .27967 L p F P
0 g
s
.765 .285 0 r
.24495 .29193 m .24291 .28899 L .23876 .28538 L p F P
0 g
s
.731 .241 0 r
.23697 .28286 m .23876 .28538 L .24291 .28899 L p F P
0 g
s
0 .318 0 r
.82358 .35709 m .82954 .35852 L .82939 .35581 L F
.82358 .35709 m .82343 .35986 L .82954 .35852 L F
.745 .225 0 r
.23518 .28053 m .23337 .27841 L .22877 .27579 L p F P
0 g
s
.703 .167 0 r
.22731 .27407 m .22877 .27579 L .23337 .27841 L p F P
0 g
s
.284 .55 .924 r
.31219 .33508 m .29734 .33314 L .2874 .31877 L p F P
0 g
s
.687 .144 0 r
.22731 .27407 m .22584 .27255 L .22111 .2707 L p F P
0 g
s
.633 .071 0 r
.22006 .26955 m .22111 .2707 L .22584 .27255 L p F P
0 g
s
.66971 .41978 m
.66979 .42237 L
s
0 .331 0 r
.8293 .3538 m .82939 .35581 L .83541 .35616 L F
0 0 .408 r
.26994 .3453 m .2678 .33984 L .26686 .33381 L p F P
0 g
s
0 0 .427 r
.26474 .32877 m .26686 .33381 L .2678 .33984 L p F P
0 g
s
.163 0 0 r
.66565 .3822 m .66601 .38169 L .66248 .3822 L p F P
0 g
s
.163 0 0 r
.66248 .3822 m .66161 .38279 L .66565 .3822 L p F P
0 g
s
.697 .864 .459 r
.62586 .41522 m .62811 .41171 L .62628 .41553 L p F P
0 g
s
.697 .864 .459 r
.62628 .41553 m .62394 .41924 L .62586 .41522 L p F P
0 g
s
.164 0 0 r
.1996 .26757 m .20061 .26682 L .19639 .26755 L p F P
0 g
s
.164 0 0 r
.19639 .26755 m .1949 .26838 L .1996 .26757 L p F P
0 g
s
.355 0 0 r
.67669 .38215 m .67787 .38272 L .68134 .38362 L p F P
0 g
s
.37 0 0 r
.67787 .38272 m .67669 .38215 L .67329 .38167 L p F P
0 g
s
0 .824 0 r
.83399 .36827 m .83374 .37135 L .83641 .3694 L F
.83399 .36827 m .83246 .37075 L .83374 .37135 L F
0 0 0 r
.65527 .38573 m .6566 .38462 L .65303 .386 L p F P
0 g
s
0 0 0 r
.65303 .386 m .65131 .38726 L .65527 .38573 L p F P
0 g
s
.20568 .31662 m
.2055 .31916 L
s
.566 0 0 r
.21463 .26747 m .2152 .2683 L .22006 .26955 L p F P
0 g
s
.525 0 0 r
.2152 .2683 m .21463 .26747 L .20996 .26678 L p F P
0 g
s
.795 .322 0 r
.88242 .31387 m .87977 .30973 L .87441 .30521 L p F P
0 g
s
.778 .299 0 r
.87201 .30147 m .87441 .30521 L .87977 .30973 L p F P
0 g
s
.916 .97 .673 r
.15209 .31018 m .15488 .30618 L .15497 .31113 L p F P
0 g
s
.916 .97 .673 r
.15497 .31113 m .15219 .31535 L .15209 .31018 L p F P
0 g
s
0 .76 0 r
.83579 .36203 m .83847 .36682 L .83971 .36387 L F
0 .698 0 r
.83588 .35889 m .83579 .36203 L .83971 .36387 L F
0 0 0 r
.64785 .3904 m .64958 .38873 L .64615 .39074 L p F P
0 g
s
0 0 0 r
.64615 .39074 m .64412 .39259 L .64785 .3904 L p F P
0 g
s
.83092 .37581 m
.83108 .37838 L
s
.002 0 0 r
.1934 .26942 m .1949 .26838 L .19085 .26967 L p F P
0 g
s
.002 0 0 r
.19085 .26967 m .18893 .27084 L .1934 .26942 L p F P
0 g
s
.515 .791 .995 r
.52306 .45418 m .50893 .4564 L .5007 .45035 L p F P
0 g
s
.569 .814 .991 r
.4865 .45368 m .5007 .45035 L .50893 .4564 L p F P
0 g
s
.487 0 0 r
.6882 .38712 m .6862 .38587 L .68297 .38452 L p F P
0 g
s
.393 0 0 r
.68134 .38362 m .68297 .38452 L .6862 .38587 L p F P
0 g
s
0 0 .123 r
.77263 .33305 m .77439 .32804 L .7679 .33392 L p F P
0 g
s
0 0 .123 r
.7679 .33392 m .7659 .33913 L .77263 .33305 L p F P
0 g
s
.914 .928 .551 r
.60991 .44593 m .61225 .44094 L .6126 .44593 L p F P
0 g
s
.914 .928 .551 r
.6126 .44593 m .61029 .4511 L .60991 .44593 L p F P
0 g
s
0 0 0 r
.63801 .3994 m .64005 .39692 L .63708 .39977 L p F P
0 g
s
0 0 0 r
.63708 .39977 m .63484 .40244 L .63801 .3994 L p F P
0 g
s
.096 0 0 r
.66075 .38357 m .66161 .38279 L .65793 .38371 L p F P
0 g
s
.096 0 0 r
.65793 .38371 m .6566 .38462 L .66075 .38357 L p F P
0 g
s
.626 .076 0 r
.22111 .2707 m .22006 .26955 L .2152 .2683 L p F P
0 g
s
0 .808 0 r
.83246 .37075 m .83051 .37064 L .82862 .37105 L F
0 .655 0 r
.82667 .36883 m .82862 .37105 L .83051 .37064 L F
0 .047 .614 r
.71576 .4189 m .7132 .41521 L .71231 .4114 L p F P
0 g
s
0 .077 .637 r
.7098 .40812 m .71231 .4114 L .7132 .41521 L p F P
0 g
s
.509 0 0 r
.69544 .3924 m .69315 .39056 L .69021 .38857 L p F P
0 g
s
.436 0 0 r
.6882 .38712 m .69021 .38857 L .69315 .39056 L p F P
0 g
s
0 .8 0 r
.83514 .36526 m .83641 .3694 L .83847 .36682 L F
.83514 .36526 m .83399 .36827 L .83641 .3694 L F
.458 0 0 r
.68297 .38452 m .68134 .38362 L .67787 .38272 L p F P
0 g
s
.599 .843 .99 r
.4865 .45368 m .47226 .45805 L .46334 .45258 L p F P
0 g
s
.64 .851 .98 r
.44862 .45773 m .46334 .45258 L .47226 .45805 L p F P
0 g
s
.974 .917 .678 r
.13507 .34506 m .13798 .33958 L .14127 .34581 L p F P
0 g
s
.974 .917 .678 r
.14127 .34581 m .1385 .35149 L .13507 .34506 L p F P
0 g
s
0 .76 0 r
.83579 .36203 m .83514 .36526 L .83847 .36682 L F
0 g
.66979 .42237 m
.66986 .42497 L
s
.27 0 0 r
.66983 .382 m .66967 .38151 L .66601 .38169 L p F P
0 g
s
.27 0 0 r
.66601 .38169 m .66565 .3822 L .66983 .382 L p F P
0 g
s
0 .012 .538 r
.7048 .40218 m .70232 .39953 L .70005 .3967 L p F P
0 g
s
0 .064 .584 r
.69774 .39445 m .70005 .3967 L .70232 .39953 L p F P
0 g
s
.711 .31 0 r
.25835 .31492 m .2562 .31072 L .25303 .30578 L p F P
0 g
s
.687 .28 0 r
.25102 .30201 m .25303 .30578 L .2562 .31072 L p F P
0 g
s
.745 .943 .618 r
.16515 .29137 m .16775 .28842 L .16584 .29226 L p F P
0 g
s
.745 .943 .618 r
.16584 .29226 m .16313 .29543 L .16515 .29137 L p F P
0 g
s
.37 0 0 r
.67329 .38167 m .67398 .38217 L .67787 .38272 L p F P
0 g
s
.339 0 0 r
.67398 .38217 m .67329 .38167 L .66967 .38151 L p F P
0 g
s
.657 .916 .978 r
.70161 .48475 m .72332 .4755 L .7322 .47881 L p F P
0 g
s
0 .419 0 r
.82343 .35986 m .82976 .36167 L .82954 .35852 L F
0 g
.2055 .31916 m
.20533 .32171 L
s
0 .723 0 r
.83026 .36805 m .83246 .37075 L .83399 .36827 L F
.83026 .36805 m .83051 .37064 L .83246 .37075 L F
.339 0 0 r
.66967 .38151 m .66983 .382 L .67398 .38217 L p F P
0 g
s
0 0 0 r
.17624 .28007 m .17855 .27793 L .17543 .28078 L p F P
0 g
s
0 0 0 r
.17543 .28078 m .17289 .28312 L .17624 .28007 L p F P
0 g
s
.332 0 0 r
.20471 .26728 m .20521 .26656 L .20061 .26682 L p F P
0 g
s
.332 0 0 r
.20061 .26682 m .1996 .26757 L .20471 .26728 L p F P
0 g
s
.83108 .37838 m
.83125 .38096 L
s
.525 0 0 r
.20996 .26678 m .21 .26753 L .2152 .2683 L p F P
0 g
s
.448 0 0 r
.21 .26753 m .20996 .26678 L .20521 .26656 L p F P
0 g
s
0 .655 0 r
.82667 .36883 m .83051 .37064 L .83026 .36805 L F
0 .464 0 r
.82939 .35581 m .83588 .35889 L .83541 .35616 L F
.409 .077 .288 r
.81154 .28902 m .81208 .28617 L .80298 .28859 L p F P
0 g
s
.409 .077 .288 r
.80298 .28859 m .80195 .29156 L .81154 .28902 L p F P
0 g
s
.793 .323 0 r
.24698 .29509 m .24495 .29193 L .24055 .28811 L p F P
0 g
s
.765 .285 0 r
.23876 .28538 m .24055 .28811 L .24495 .29193 L p F P
0 g
s
.686 .847 .428 r
.62362 .41893 m .62586 .41522 L .62394 .41924 L p F P
0 g
s
.686 .847 .428 r
.62394 .41924 m .62161 .42315 L .62362 .41893 L p F P
0 g
s
.294 0 .271 r
.7999 .29812 m .80092 .29474 L .79213 .29825 L p F P
0 g
s
.294 0 .271 r
.79213 .29825 m .79068 .3018 L .7999 .29812 L p F P
0 g
s
.519 .827 1 r
.49966 .33964 m .48384 .3428 L .47478 .33767 L p F P
0 g
s
.547 .842 .998 r
.45899 .34168 m .47478 .33767 L .48384 .3428 L p F P
0 g
s
0 0 0 r
.18504 .27377 m .187 .2722 L .18313 .27425 L p F P
0 g
s
0 0 0 r
.18313 .27425 m .18085 .27599 L .18504 .27377 L p F P
0 g
s
0 0 .39 r
.27207 .35097 m .26994 .3453 L .26897 .33906 L p F P
0 g
s
0 0 .408 r
.26686 .33381 m .26897 .33906 L .26994 .3453 L p F P
0 g
s
.649 .813 .962 r
.39174 .47033 m .37509 .47664 L .36362 .46827 L p F P
0 g
s
.64 .784 .951 r
.34618 .47277 m .36362 .46827 L .37509 .47664 L p F P
0 g
s
.576 .192 .276 r
.83142 .28158 m .83091 .27925 L .82195 .27974 L p F P
0 g
s
.576 .192 .276 r
.82195 .27974 m .82192 .28209 L .83142 .28158 L p F P
0 g
s
.779 .274 0 r
.23697 .28286 m .23518 .28053 L .23023 .27771 L p F P
0 g
s
.745 .225 0 r
.22877 .27579 m .23023 .27771 L .23518 .28053 L p F P
0 g
s
.448 0 0 r
.20521 .26656 m .20471 .26728 L .21 .26753 L p F P
0 g
s
.501 .781 .995 r
.37759 .34919 m .36222 .35292 L .3524 .34454 L p F P
0 g
s
.498 .745 .983 r
.33716 .34622 m .3524 .34454 L .36222 .35292 L p F P
0 g
s
.553 .856 .997 r
.45899 .34168 m .4433 .34632 L .43394 .34143 L p F P
0 g
s
.576 .858 .996 r
.41828 .34615 m .43394 .34143 L .4433 .34632 L p F P
0 g
s
.66986 .42497 m
.66993 .42757 L
s
.708 .269 .205 r
.83964 .27967 m .84069 .28201 L .84925 .28338 L p F P
0 g
s
.647 .239 .256 r
.84069 .28201 m .83964 .27967 L .83091 .27925 L p F P
0 g
s
.777 .323 .169 r
.86065 .29132 m .85866 .28836 L .8508 .28601 L p F P
0 g
s
.767 .302 .141 r
.84925 .28338 m .8508 .28601 L .85866 .28836 L p F P
0 g
s
.727 .204 0 r
.22877 .27579 m .22731 .27407 L .22215 .27205 L p F P
0 g
s
.687 .144 0 r
.22111 .2707 m .22215 .27205 L .22731 .27407 L p F P
0 g
s
.913 .921 .536 r
.60756 .45113 m .60991 .44593 L .61029 .4511 L p F P
0 g
s
.913 .921 .536 r
.61029 .4511 m .60798 .45648 L .60756 .45113 L p F P
0 g
s
.917 .966 .659 r
.14927 .31439 m .15209 .31018 L .15219 .31535 L p F P
0 g
s
.917 .966 .659 r
.15219 .31535 m .1494 .31978 L .14927 .31439 L p F P
0 g
s
0 .464 0 r
.82939 .35581 m .82954 .35852 L .83588 .35889 L F
.021 0 0 r
.65394 .38704 m .65527 .38573 L .65131 .38726 L p F P
0 g
s
.021 0 0 r
.65131 .38726 m .64958 .38873 L .65394 .38704 L p F P
0 g
s
0 0 0 r
.63597 .40208 m .63801 .3994 L .63484 .40244 L p F P
0 g
s
0 0 0 r
.63484 .40244 m .63259 .40532 L .63597 .40208 L p F P
0 g
s
0 0 0 r
.64613 .39228 m .64785 .3904 L .64412 .39259 L p F P
0 g
s
0 0 0 r
.64412 .39259 m .64208 .39465 L .64613 .39228 L p F P
0 g
s
.20533 .32171 m
.20515 .32425 L
s
.572 .729 .948 r
.34618 .47277 m .32831 .47635 L .316 .46412 L p F P
0 g
s
.541 .686 .933 r
.29764 .46431 m .316 .46412 L .32831 .47635 L p F P
0 g
s
.823 .35 .073 r
.87201 .30147 m .86964 .29794 L .86267 .29448 L p F P
0 g
s
.811 .329 .045 r
.86065 .29132 m .86267 .29448 L .86964 .29794 L p F P
0 g
s
0 .573 0 r
.82506 .36604 m .83026 .36805 L .83 .36496 L F
0 .018 .591 r
.71834 .4228 m .71576 .4189 L .71484 .41489 L p F P
0 g
s
0 .047 .614 r
.71231 .4114 m .71484 .41489 L .71576 .4189 L p F P
0 g
s
.135 0 .23 r
.78637 .31372 m .7878 .30953 L .77969 .31429 L p F P
0 g
s
.135 0 .23 r
.77969 .31429 m .77792 .31866 L .78637 .31372 L p F P
0 g
s
.425 .725 .988 r
.56018 .45974 m .54542 .45988 L .53744 .45297 L p F P
0 g
s
.475 .752 .99 r
.52306 .45418 m .53744 .45297 L .54542 .45988 L p F P
0 g
s
.245 0 0 r
.66529 .38292 m .66565 .3822 L .66161 .38279 L p F P
0 g
s
.245 0 0 r
.66161 .38279 m .66075 .38357 L .66529 .38292 L p F P
0 g
s
.551 .845 .998 r
.41828 .34615 m .40272 .35112 L .39309 .34519 L p F P
0 g
s
.563 .829 .995 r
.37759 .34919 m .39309 .34519 L .40272 .35112 L p F P
0 g
s
.83125 .38096 m
.83141 .38354 L
s
.563 0 0 r
.69021 .38857 m .6882 .38712 L .68461 .38562 L p F P
0 g
s
.487 0 0 r
.68297 .38452 m .68461 .38562 L .6882 .38712 L p F P
0 g
s
.458 0 0 r
.67787 .38272 m .67906 .38351 L .68297 .38452 L p F P
0 g
s
.462 0 0 r
.67906 .38351 m .67787 .38272 L .67398 .38217 L p F P
0 g
s
.502 .146 .295 r
.8219 .28465 m .82192 .28209 L .81263 .28353 L p F P
0 g
s
.502 .146 .295 r
.81263 .28353 m .81208 .28617 L .8219 .28465 L p F P
0 g
s
.572 .026 0 r
.69774 .39445 m .69544 .3924 L .69223 .39023 L p F P
0 g
s
.509 0 0 r
.69021 .38857 m .69223 .39023 L .69544 .3924 L p F P
0 g
s
.647 .239 .256 r
.83091 .27925 m .83142 .28158 L .84069 .28201 L p F P
0 g
s
.231 0 0 r
.19857 .26852 m .1996 .26757 L .1949 .26838 L p F P
0 g
s
.231 0 0 r
.1949 .26838 m .1934 .26942 L .19857 .26852 L p F P
0 g
s
.976 .915 .672 r
.13213 .35075 m .13507 .34506 L .1385 .35149 L p F P
0 g
s
.976 .915 .672 r
.1385 .35149 m .13571 .35738 L .13213 .35075 L p F P
0 g
s
.474 .782 .998 r
.65253 .48559 m .67103 .484 L p .67157 .48433 L F P
0 g
s
.474 .782 .998 r
.65599 .48612 m .67157 .48433 L .68104 .48999 L F
.65253 .48559 m .67157 .48433 L .65599 .48612 L F
.542 .838 .999 r
.70161 .48475 m .68104 .48999 L .67241 .48424 L p F P
0 g
s
.542 .838 .999 r
.67241 .48424 m .67227 .48415 L p .67268 .48416 L F P
0 g
s
.542 .838 .999 r
.67268 .48416 m .70161 .48475 L .67241 .48424 L F
0 .18 0 r
.6813 .47766 m .67889 .48256 L .67824 .47981 L F
.542 .838 .999 r
.67855 .48279 m .68244 .48192 L .67671 .48406 L F
.68244 .48192 m .69253 .47967 L .68262 .48242 L F
.68244 .48192 m .68262 .48242 L .67671 .48406 L F
.69253 .47967 m .70161 .48475 L p .67671 .48406 L F P
0 g
s
0 .18 0 r
.67889 .48256 m .67865 .48272 L .67824 .47981 L F
0 .414 0 r
.67824 .47981 m .67284 .48408 L .67258 .48094 L F
.67284 .48408 m .67277 .48409 L .67258 .48094 L F
.67278 .48413 m .67273 .48414 L .67258 .48094 L F
0 .547 0 r
.67258 .48094 m .67273 .48414 L .67189 .4841 L F
.542 .838 .999 r
.67333 .48396 m .67855 .48279 L .67671 .48406 L F
.68599 .48102 m .69253 .47967 L p .67855 .48279 L F P
0 g
s
.542 .838 .999 r
.67865 .48272 m .67855 .48279 L .67333 .48396 L F
.68599 .48102 m .67855 .48279 L .67865 .48272 L F
0 .18 0 r
.6813 .47766 m .68181 .48024 L .67889 .48256 L F
.522 .817 .999 r
.69253 .47967 m .68228 .48179 L p .6834 .47896 L F P
0 g
s
.522 .817 .999 r
.68228 .48179 m .67905 .48245 L p .68181 .48024 L F P
0 g
s
.522 .817 .999 r
.6834 .47896 m .68228 .48179 L .68181 .48024 L F
0 .338 0 r
.67973 .47484 m .6813 .47766 L .67824 .47981 L F
0 0 0 r
.6791 .47284 m .6813 .47766 L .67973 .47484 L F
.6791 .47284 m .68056 .4753 L .6813 .47766 L F
0 .506 0 r
.68056 .4753 m .68161 .47956 L .6813 .47766 L F
.68161 .47956 m .68165 .47968 L .6813 .47766 L F
.68168 .47981 m .68181 .48024 L .6813 .47766 L F
0 .609 0 r
.67232 .47764 m .67258 .48094 L .66646 .48063 L F
0 .495 0 r
.67714 .47668 m .67258 .48094 L .67232 .47764 L F
.67714 .47668 m .67824 .47981 L .67258 .48094 L F
0 .609 0 r
.67232 .47764 m .66646 .48063 L .66711 .47738 L F
0 .667 0 r
.67198 .4746 m .67232 .47764 L .66711 .47738 L F
0 .572 0 r
.67547 .47389 m .67232 .47764 L .67198 .4746 L F
.67547 .47389 m .67714 .47668 L .67232 .47764 L F
0 .753 0 r
.66711 .47738 m .66646 .48063 L .66219 .47899 L F
.66711 .47738 m .66219 .47899 L .66348 .47598 L F
0 .797 0 r
.66819 .4744 m .66711 .47738 L .66348 .47598 L F
0 .667 0 r
.67198 .4746 m .66711 .47738 L .66819 .4744 L F
0 .338 0 r
.67973 .47484 m .67824 .47981 L .67714 .47668 L F
0 .474 0 r
.67735 .47256 m .67714 .47668 L .67547 .47389 L F
.67735 .47256 m .67973 .47484 L .67714 .47668 L F
0 .266 0 r
.67689 .47109 m .67973 .47484 L .67735 .47256 L F
.67689 .47109 m .6791 .47284 L .67973 .47484 L F
0 .606 0 r
.6744 .47101 m .67735 .47256 L .67547 .47389 L F
0 .549 0 r
.67416 .47024 m .67735 .47256 L .6744 .47101 L F
.67416 .47024 m .67689 .47109 L .67735 .47256 L F
0 .431 0 r
.67547 .47142 m .68056 .4753 L .6791 .47284 L F
0 .598 0 r
.67629 .47364 m .68034 .4775 L .68056 .4753 L F
.522 .817 .999 r
.67599 .47612 m .68103 .47775 L .68137 .47881 L F
0 .728 0 r
.67158 .47209 m .67198 .4746 L .66819 .4744 L F
0 .658 0 r
.67342 .47172 m .67198 .4746 L .67158 .47209 L F
.67342 .47172 m .67547 .47389 L .67198 .4746 L F
0 .606 0 r
.6744 .47101 m .67547 .47389 L .67342 .47172 L F
0 .468 0 r
.67012 .47333 m .67582 .47611 L .67629 .47364 L F
.67582 .47611 m .67659 .47615 L .67629 .47364 L F
.522 .817 .999 r
.67464 .47544 m .67659 .47615 L .67599 .47612 L F
.67659 .47615 m .68103 .47775 L .67599 .47612 L F
0 .468 0 r
.67582 .47611 m .67663 .47651 L .67659 .47615 L F
0 .598 0 r
.68034 .4775 m .68113 .47825 L .68103 .47775 L F
.68034 .4775 m .68103 .47775 L .68056 .4753 L F
.522 .817 .999 r
.66352 .47743 m .6719 .47593 L .68137 .47881 L F
.6719 .47593 m .67599 .47612 L .68137 .47881 L F
0 .468 0 r
.67012 .47333 m .67014 .4758 L .67582 .47611 L F
0 .797 0 r
.66819 .4744 m .66348 .47598 L .66555 .47338 L F
0 .942 0 r
.66348 .47598 m .6614 .47664 L .66282 .47398 L F
.66348 .47598 m .66219 .47899 L .6614 .47664 L F
0 .977 0 r
.66555 .47338 m .66348 .47598 L .66282 .47398 L F
0 0 0 r
.6614 .47664 m .66375 .47727 L .66443 .47447 L F
.66375 .47727 m .66419 .47698 L .66443 .47447 L F
.66282 .47398 m .6614 .47664 L .66443 .47447 L F
0 .468 0 r
.67014 .4758 m .67157 .47592 L .67582 .47611 L F
0 .431 0 r
.67547 .47142 m .67629 .47364 L .68056 .4753 L F
0 .598 0 r
.68034 .4775 m .67663 .47651 L .68113 .47825 L F
.67629 .47364 m .67659 .47615 L .68034 .4775 L F
.67659 .47615 m .67663 .47651 L .68034 .4775 L F
.522 .817 .999 r
.66381 .47724 m .67455 .47541 L p .66352 .47743 L F P
0 g
s
.522 .817 .999 r
.67455 .47541 m .67998 .47449 L p .67464 .47544 L F P
0 g
s
.522 .817 .999 r
.67455 .47541 m .67464 .47544 L .66352 .47743 L F
0 .414 0 r
.67824 .47981 m .67861 .48239 L .67278 .48413 L F
.542 .838 .999 r
.67227 .48415 m .67194 .48392 L p .67333 .48396 L F P
0 g
s
.542 .838 .999 r
.67333 .48396 m .67737 .48408 L .67273 .48414 L F
0 .414 0 r
.67284 .48408 m .67278 .48413 L .67277 .48409 L F
.542 .838 .999 r
.67333 .48396 m .67273 .48414 L .67227 .48415 L F
.67737 .48408 m .70161 .48475 L .67227 .48415 L F
0 .414 0 r
.67278 .48413 m .67866 .48276 L .67273 .48416 L F
.67861 .48239 m .67866 .48276 L .67278 .48413 L F
.67866 .48276 m .67869 .48298 L .67314 .48408 L F
.67866 .48276 m .67314 .48408 L .67273 .48416 L F
0 .547 0 r
.67258 .48094 m .67189 .4841 L .67107 .484 L F
.45 .762 .996 r
.64558 .47998 m .66632 .48325 L .66635 .48326 L F
.67103 .484 m .65253 .48559 L .64611 .48041 L p F P
0 g
s
.45 .762 .996 r
.64611 .48041 m .64558 .47998 L p .67103 .484 L F P
0 g
s
0 .692 0 r
.66646 .48063 m .66633 .48319 L .66322 .48166 L F
.66633 .48319 m .66632 .48325 L .665 .48257 L F
.66633 .48319 m .665 .48257 L .66322 .48166 L F
0 .547 0 r
.67258 .48094 m .67107 .484 L .66724 .4834 L F
0 .803 0 r
.66219 .47899 m .66131 .47947 L .6614 .47664 L F
.45 .762 .996 r
.65476 .47782 m .6606 .47751 L p .66109 .47884 L F P
0 g
s
.45 .762 .996 r
.65922 .47989 m .66109 .47884 L .66192 .48114 L F
.65476 .47782 m .66109 .47884 L .65922 .47989 L F
0 .803 0 r
.66131 .47947 m .66109 .47884 L .6614 .47664 L F
0 0 0 r
.6614 .47664 m .66109 .47884 L .66352 .47743 L F
.66109 .47884 m .66302 .47777 L .66352 .47743 L F
.45 .762 .996 r
.64363 .47841 m .65476 .47782 L p .66192 .48114 L F P
0 g
s
.45 .762 .996 r
.66225 .48204 m .66192 .48114 L .665 .48257 L F
.64363 .47841 m .66192 .48114 L .66225 .48204 L F
.67107 .484 m .67103 .484 L p .66635 .48326 L F P
0 g
s
.45 .762 .996 r
.66632 .48325 m .67107 .484 L .66635 .48326 L F
0 .547 0 r
.67258 .48094 m .66629 .48383 L .66646 .48063 L F
.45 .762 .996 r
.67194 .48392 m .67107 .484 L p .6623 .48221 L F P
0 g
s
.45 .762 .996 r
.64363 .47841 m .66225 .48204 L .6623 .48221 L F
.66225 .48204 m .67194 .48392 L .6623 .48221 L F
0 .692 0 r
.66646 .48063 m .66322 .48166 L .66219 .47899 L F
.45 .762 .996 r
.64558 .47998 m .64363 .47841 L p .66562 .48289 L F P
0 g
s
0 .692 0 r
.66322 .48166 m .6618 .48212 L .66194 .481 L F
.66322 .48166 m .66194 .481 L .66219 .47899 L F
.45 .762 .996 r
.66562 .48289 m .67107 .484 L .66632 .48325 L F
.66562 .48289 m .66632 .48325 L .64558 .47998 L F
0 .803 0 r
.66131 .47947 m .6618 .48212 L .66097 .47965 L F
.66219 .47899 m .66192 .48114 L .66131 .47947 L F
.66192 .48114 m .6618 .48212 L .66131 .47947 L F
.45 .762 .996 r
.66192 .48114 m .66281 .47789 L .665 .48257 L F
.66281 .47789 m .66294 .47738 L .66308 .47773 L F
.66281 .47789 m .66308 .47773 L .665 .48257 L F
0 .803 0 r
.66131 .47947 m .66097 .47965 L .66109 .47884 L F
.45 .762 .996 r
.6606 .47751 m .66294 .47738 L p .66192 .48114 L F P
0 g
s
.45 .762 .996 r
.665 .48257 m .66308 .47773 L .67194 .48392 L F
.66327 .47763 m .67194 .48392 L p .66308 .47773 L F P
0 g
s
.522 .817 .999 r
.67194 .48392 m .66327 .47763 L p .68138 .47883 L F P
0 g
s
0 .506 0 r
.68056 .4753 m .681 .47757 L .68168 .47981 L F
.522 .817 .999 r
.66352 .47743 m .6834 .47896 L .66327 .47763 L F
0 0 0 r
.66105 .47909 m .66097 .47965 L .66347 .47752 L F
.66302 .47777 m .66347 .47752 L .66375 .47727 L F
.66105 .47909 m .66347 .47752 L .66302 .47777 L F
.66385 .4773 m .66097 .47965 L .66415 .47738 L F
.66375 .47727 m .66347 .47752 L .66385 .4773 L F
.66347 .47752 m .66097 .47965 L .66385 .4773 L F
.66109 .47884 m .66105 .47909 L .66302 .47777 L F
.45 .762 .996 r
.66294 .47738 m .66327 .47763 L p .66308 .47773 L F P
0 g
s
0 .692 0 r
.66322 .48166 m .66629 .48383 L .6618 .48212 L F
.66632 .48325 m .66629 .48383 L .66322 .48166 L F
.474 .782 .998 r
.67103 .484 m .67108 .48401 L .68104 .48999 L F
.67227 .48415 m .68104 .48999 L p .67108 .48401 L F P
0 g
s
.474 .782 .998 r
.67107 .484 m .67214 .48413 L .67108 .48401 L F
.67214 .48413 m .67227 .48415 L .67108 .48401 L F
0 .469 0 r
.67266 .48419 m .67276 .487 L .66663 .48669 L F
.67273 .48416 m .67274 .4842 L .67266 .48419 L F
.67274 .4842 m .67276 .487 L .67266 .48419 L F
.67178 .48411 m .66663 .48669 L .66629 .48383 L F
.67214 .48413 m .67208 .48416 L .67178 .48411 L F
.67208 .48416 m .66663 .48669 L .67178 .48411 L F
0 .547 0 r
.66724 .4834 m .67107 .484 L .66701 .48351 L F
.522 .817 .999 r
.68138 .47883 m .68165 .47972 L .67194 .48392 L F
0 .506 0 r
.68161 .47956 m .68168 .47981 L .68165 .47968 L F
0 .18 0 r
.68181 .48024 m .67905 .48245 L .67889 .48256 L F
.522 .817 .999 r
.67905 .48245 m .67194 .48392 L p .6834 .47896 L F P
0 g
s
0 .506 0 r
.68168 .47981 m .68113 .47825 L .6819 .48072 L F
.681 .47757 m .68113 .47825 L .68168 .47981 L F
.522 .817 .999 r
.68138 .47883 m .6834 .47896 L .68165 .47972 L F
.66327 .47763 m .66294 .47738 L p .66352 .47743 L F P
0 g
s
0 0 0 r
.66373 .47727 m .66352 .47743 L .66375 .47727 L F
.6614 .47664 m .66352 .47743 L .66373 .47727 L F
0 .311 0 r
.66443 .47447 m .66419 .47695 L .66937 .47595 L F
.511 .798 .997 r
.67157 .47592 m .66381 .47724 L p .66419 .47695 L F P
0 g
s
0 .828 0 r
.66958 .47199 m .66819 .4744 L .66555 .47338 L F
0 .728 0 r
.67158 .47209 m .66819 .4744 L .66958 .47199 L F
0 .311 0 r
.66443 .47447 m .66937 .47595 L .67012 .47333 L F
.66937 .47595 m .67014 .4758 L .67012 .47333 L F
.511 .798 .997 r
.66615 .47548 m .67014 .4758 L .66419 .47695 L F
.67014 .4758 m .67157 .47592 L .66419 .47695 L F
0 .311 0 r
.66937 .47595 m .67014 .47618 L .67014 .4758 L F
.66937 .47595 m .66415 .47738 L .67014 .47618 L F
.66419 .47695 m .66415 .47738 L .66937 .47595 L F
.511 .798 .997 r
.65993 .47499 m .66615 .47548 L .66342 .4771 L F
.66294 .47738 m .66275 .47723 L p .66342 .4771 L F P
0 g
s
.511 .798 .997 r
.66275 .47723 m .65993 .47499 L p .66342 .4771 L F P
0 g
s
.511 .798 .997 r
.66381 .47724 m .66294 .47738 L p .66615 .47548 L F P
0 g
s
0 0 0 r
.66381 .47724 m .66415 .47738 L .66419 .47698 L F
.66375 .47727 m .66376 .47728 L .66381 .47724 L F
.66376 .47728 m .66415 .47738 L .66381 .47724 L F
0 .468 0 r
.67014 .4758 m .67014 .47585 L .67157 .47592 L F
0 .828 0 r
.66958 .47199 m .66555 .47338 L .6682 .47145 L F
0 .977 0 r
.66555 .47338 m .66282 .47398 L .66507 .47192 L F
0 .948 0 r
.6682 .47145 m .66555 .47338 L .66507 .47192 L F
.6682 .47145 m .66507 .47192 L .66795 .47068 L F
0 .92 0 r
.66795 .47068 m .66507 .47192 L .66694 .47058 L F
0 0 0 r
.66507 .47192 m .66539 .47213 L .66694 .47058 L F
.66507 .47192 m .66282 .47398 L .66539 .47213 L F
.66282 .47398 m .66443 .47447 L .66539 .47213 L F
0 .813 0 r
.67416 .47024 m .66958 .47199 L .6682 .47145 L F
.67416 .47024 m .6682 .47145 L .66795 .47068 L F
0 0 0 r
.66694 .47058 m .66539 .47213 L .67022 .47115 L F
0 .813 0 r
.67416 .47024 m .67158 .47209 L .66958 .47199 L F
0 .163 0 r
.66539 .47213 m .67012 .47333 L .67022 .47115 L F
.66539 .47213 m .66443 .47447 L .67012 .47333 L F
0 .813 0 r
.67416 .47024 m .67342 .47172 L .67158 .47209 L F
.67416 .47024 m .6744 .47101 L .67342 .47172 L F
0 .347 0 r
.67022 .47115 m .67629 .47364 L .67547 .47142 L F
.67022 .47115 m .67012 .47333 L .67629 .47364 L F
.511 .798 .997 r
.68348 .47389 m .67157 .47592 L p .65407 .47033 L F P
0 g
s
.511 .798 .997 r
.65993 .47499 m .65407 .47033 L p .67157 .47592 L F P
0 g
s
0 .468 0 r
.67582 .47611 m .67014 .47618 L .67663 .47651 L F
.67014 .47585 m .67014 .47618 L .67582 .47611 L F
.522 .817 .999 r
.6719 .47593 m .67464 .47544 L .67599 .47612 L F
.67464 .47544 m .67998 .47449 L .68103 .47775 L F
.66294 .47738 m .66381 .47724 L p .66352 .47743 L F P
0 g
s
.522 .817 .999 r
.68348 .47389 m .69253 .47967 L p .68137 .47881 L F P
0 g
s
.522 .817 .999 r
.67998 .47449 m .68348 .47389 L p .68137 .47881 L F P
0 g
s
0 .18 0 r
.68181 .48024 m .68186 .48052 L .67905 .48245 L F
0 .506 0 r
.68168 .47981 m .6819 .48072 L .68181 .48024 L F
.542 .838 .999 r
.67194 .48392 m .67905 .48245 L p .67333 .48396 L F P
0 g
s
.542 .838 .999 r
.67905 .48245 m .68599 .48102 L p .67865 .48272 L F P
0 g
s
.542 .838 .999 r
.67905 .48245 m .67865 .48272 L .67333 .48396 L F
0 .18 0 r
.67889 .48256 m .6819 .48072 L .67869 .48298 L F
.68186 .48052 m .6819 .48072 L .67889 .48256 L F
0 0 0 r
.6819 .48072 m .67843 .48587 L .67869 .48298 L F
.6819 .48072 m .68148 .48374 L .67843 .48587 L F
0 .797 0 r
.68129 .47876 m .68148 .48374 L .6819 .48072 L F
.68113 .47825 m .68113 .47834 L .68129 .47876 L F
.68113 .47834 m .68148 .48374 L .68129 .47876 L F
0 .18 0 r
.67889 .48256 m .67869 .48298 L .67865 .48272 L F
0 .414 0 r
.67278 .48413 m .67273 .48416 L .67273 .48414 L F
0 .315 0 r
.67869 .48298 m .67773 .48362 L .67273 .48416 L F
.67773 .48362 m .67276 .487 L .67274 .4842 L F
.67773 .48362 m .67274 .4842 L .67273 .48416 L F
0 .469 0 r
.67273 .48416 m .67266 .48419 L .67214 .48413 L F
.67266 .48419 m .66663 .48669 L .67214 .48413 L F
.474 .782 .998 r
.67103 .484 m .67107 .484 L p .67108 .48401 L F P
0 g
s
.474 .782 .998 r
.67107 .484 m .67194 .48392 L .67227 .48415 L p F P
0 g
s
0 .547 0 r
.66701 .48351 m .67189 .4841 L .66629 .48383 L F
.67273 .48414 m .67273 .48416 L .67242 .48414 L F
.67273 .48414 m .67242 .48414 L .66629 .48383 L F
0 0 .493 r
.70729 .40504 m .7048 .40218 L .70237 .39916 L p F P
0 g
s
0 .012 .538 r
.70005 .3967 m .70237 .39916 L .7048 .40218 L p F P
0 g
s
.626 .076 0 r
.2152 .2683 m .21575 .26932 L .22111 .2707 L p F P
0 g
s
.58 .044 0 r
.21575 .26932 m .2152 .2683 L .21 .26753 L p F P
0 g
s
.061 0 0 r
.19187 .27065 m .1934 .26942 L .18893 .27084 L p F P
0 g
s
.061 0 0 r
.18893 .27084 m .187 .2722 L .19187 .27065 L p F P
0 g
s
.33 .501 .876 r
.2357 .41908 m .25387 .42709 L .26653 .44532 L p F P
0 g
s
.264 .453 .859 r
.25387 .42709 m .2357 .41908 L .22332 .39803 L p F P
0 g
s
.163 0 0 r
.65988 .38457 m .66075 .38357 L .6566 .38462 L p F P
0 g
s
.163 0 0 r
.6566 .38462 m .65527 .38573 L .65988 .38457 L p F P
0 g
s
.717 .29 .232 r
.8508 .28601 m .84925 .28338 L .84069 .28201 L p F P
0 g
s
.733 .337 0 r
.26049 .31933 m .25835 .31492 L .25503 .30976 L p F P
0 g
s
.711 .31 0 r
.25303 .30578 m .25503 .30976 L .25835 .31492 L p F P
0 g
s
0 .666 0 r
.83 .36496 m .83399 .36827 L .83514 .36526 L F
.83 .36496 m .83026 .36805 L .83399 .36827 L F
0 g
.66993 .42757 m
.67001 .43017 L
s
.424 .703 .98 r
.60583 .35788 m .58953 .35735 L .58121 .34926 L p F P
0 g
s
.417 .706 .982 r
.565 .34907 m .58121 .34926 L .58953 .35735 L p F P
0 g
s
.738 .931 .589 r
.16252 .29453 m .16515 .29137 L .16313 .29543 L p F P
0 g
s
.738 .931 .589 r
.16313 .29543 m .1604 .29881 L .16252 .29453 L p F P
0 g
s
.539 0 0 r
.68461 .38562 m .68297 .38452 L .67906 .38351 L p F P
0 g
s
.669 .144 0 r
.22215 .27205 m .22111 .2707 L .21575 .26932 L p F P
0 g
s
0 .546 0 r
.82954 .35852 m .83579 .36203 L .83588 .35889 L F
.81 .343 0 r
.88509 .31823 m .88242 .31387 L .87682 .30917 L p F P
0 g
s
.795 .322 0 r
.87441 .30521 m .87682 .30917 L .88242 .31387 L p F P
0 g
s
.648 .86 .98 r
.44862 .45773 m .43362 .46369 L .42367 .45806 L p F P
0 g
s
.67 .852 .969 r
.40791 .46405 m .42367 .45806 L .43362 .46369 L p F P
0 g
s
0 0 .139 r
.77087 .33829 m .77263 .33305 L .7659 .33913 L p F P
0 g
s
0 0 .139 r
.7659 .33913 m .76391 .34456 L .77087 .33829 L p F P
0 g
s
.20515 .32425 m
.20497 .3268 L
s
.47 .772 .996 r
.54036 .34221 m .52437 .34345 L .5156 .33726 L p F P
0 g
s
.493 .793 .998 r
.49966 .33964 m .5156 .33726 L .52437 .34345 L p F P
0 g
s
.676 .829 .398 r
.62137 .42287 m .62362 .41893 L .62161 .42315 L p F P
0 g
s
.676 .829 .398 r
.62161 .42315 m .61927 .42728 L .62137 .42287 L p F P
0 g
s
.539 .777 .986 r
.67122 .37026 m .65472 .37328 L .64684 .36538 L p F P
0 g
s
.471 .737 .985 r
.63035 .36633 m .64684 .36538 L .65472 .37328 L p F P
0 g
s
0 0 0 r
.17389 .28241 m .17624 .28007 L .17289 .28312 L p F P
0 g
s
0 0 0 r
.17289 .28312 m .17033 .28567 L .17389 .28241 L p F P
0 g
s
.83141 .38354 m
.83157 .38612 L
s
.352 0 0 r
.67001 .38269 m .66983 .382 L .66565 .3822 L p F P
0 g
s
.352 0 0 r
.66565 .3822 m .66529 .38292 L .67001 .38269 L p F P
0 g
s
.817 .356 0 r
.249 .29845 m .24698 .29509 L .24232 .29105 L p F P
0 g
s
.793 .323 0 r
.24055 .28811 m .24232 .29105 L .24698 .29509 L p F P
0 g
s
.462 0 0 r
.67398 .38217 m .67467 .38289 L .67906 .38351 L p F P
0 g
s
.424 0 0 r
.67467 .38289 m .67398 .38217 L .66983 .382 L p F P
0 g
s
0 0 .373 r
.27419 .35685 m .27207 .35097 L .27108 .34452 L p F P
0 g
s
0 0 .39 r
.26897 .33906 m .27108 .34452 L .27207 .35097 L p F P
0 g
s
0 .546 0 r
.82954 .35852 m .82976 .36167 L .83579 .36203 L F
.17 .362 .812 r
.19414 .36344 m .20167 .3692 L p .2078 .37964 L F P
0 g
s
.108 .316 .789 r
.19414 .36344 m .18241 .33997 L p .19437 .35519 L F P
0 g
s
0 .678 0 r
.19964 .36374 m .19891 .36389 L .19864 .36338 L F
0 .548 0 r
.20591 .36409 m .20052 .36637 L .19964 .36374 L F
.108 .316 .789 r
.20406 .37102 m .20167 .3692 L p .19994 .36588 L F P
0 g
s
.108 .316 .789 r
.19949 .36502 m .20099 .36699 L .19994 .36588 L F
.20099 .36699 m .20406 .37102 L .19994 .36588 L F
.20167 .3692 m .19414 .36344 L p .19429 .35818 L F P
0 g
s
0 .729 0 r
.20028 .3605 m .19964 .36374 L .19911 .36355 L F
.20028 .3605 m .19911 .36355 L .19885 .363 L F
.20028 .3605 m .19864 .36338 L .19772 .36112 L F
0 .548 0 r
.20591 .36409 m .20587 .36726 L .20099 .36699 L F
.20591 .36409 m .20099 .36699 L .20052 .36637 L F
0 .469 0 r
.20587 .36726 m .20242 .3685 L .20099 .36699 L F
0 .608 0 r
.20561 .3608 m .20591 .36409 L .19964 .36374 L F
0 .389 0 r
.21096 .36282 m .20587 .36726 L .20591 .36409 L F
0 .608 0 r
.20561 .3608 m .19964 .36374 L .20028 .3605 L F
0 .664 0 r
.20501 .35769 m .20561 .3608 L .20028 .3605 L F
.108 .316 .789 r
.19437 .35519 m .19753 .36125 L .19429 .35818 L F
.19753 .36125 m .19864 .36338 L .19787 .36246 L F
.19753 .36125 m .19787 .36246 L .19429 .35818 L F
0 .768 0 r
.20113 .35747 m .20028 .3605 L .19698 .3593 L F
.20113 .35747 m .19698 .3593 L .1968 .35867 L F
.108 .316 .789 r
.19437 .35519 m .19631 .35766 L .19698 .3593 L F
.19706 .35958 m .19698 .3593 L .19716 .35975 L F
.19437 .35519 m .19698 .3593 L .19706 .35958 L F
0 .768 0 r
.20113 .35747 m .19685 .35866 L .19797 .35632 L F
.19685 .35866 m .19683 .35861 L .19797 .35632 L F
.1968 .35867 m .19662 .35803 L .19797 .35632 L F
0 .729 0 r
.20028 .3605 m .19772 .36112 L .19698 .3593 L F
0 .664 0 r
.20501 .35769 m .20028 .3605 L .20113 .35747 L F
0 .469 0 r
.20587 .36726 m .2055 .36999 L .20374 .36989 L F
0 .064 0 r
.21056 .36872 m .20623 .37122 L .2055 .36999 L F
0 .469 0 r
.20587 .36726 m .20374 .36989 L .20242 .3685 L F
0 .263 0 r
.21118 .36592 m .2055 .36999 L .20587 .36726 L F
0 .389 0 r
.21096 .36282 m .21118 .36592 L .20587 .36726 L F
0 .8 0 r
.20212 .35496 m .20113 .35747 L .19797 .35632 L F
0 .263 0 r
.21118 .36592 m .21056 .36872 L .2055 .36999 L F
0 .8 0 r
.20212 .35496 m .19797 .35632 L .20045 .35436 L F
.108 .316 .789 r
.18241 .33997 m .19177 .3481 L p .19558 .35612 L F P
0 g
s
.108 .316 .789 r
.19537 .35647 m .19558 .35612 L .19631 .35766 L F
.18241 .33997 m .19558 .35612 L .19537 .35647 L F
0 .959 0 r
.19672 .35468 m .19623 .35506 L .19648 .35465 L F
0 .914 0 r
.19797 .35632 m .19662 .35803 L .19641 .35646 L F
0 .959 0 r
.19672 .35468 m .19648 .35465 L .19788 .35316 L F
.108 .316 .789 r
.19177 .3481 m .19577 .35157 L p .19595 .3536 L F P
0 g
s
.108 .316 .789 r
.19502 .35349 m .19595 .3536 L .1961 .35527 L F
.19177 .3481 m .19595 .3536 L .19502 .35349 L F
0 .959 0 r
.19648 .35465 m .19704 .35373 L .19788 .35316 L F
0 .962 0 r
.1998 .35349 m .19672 .35468 L .19788 .35316 L F
0 0 0 r
.19788 .35316 m .19715 .35365 L .2001 .35347 L F
.19715 .35365 m .19739 .3537 L .2001 .35347 L F
.19704 .35373 m .19844 .35389 L .2001 .35347 L F
.038 .266 .763 r
.19861 .35404 m .19844 .35389 L p .19845 .35389 L F P
0 g
s
0 .9 0 r
.20045 .35436 m .19672 .35468 L .1998 .35349 L F
0 .055 0 r
.19845 .35389 m .19868 .35398 L .2001 .35347 L F
0 .485 0 r
.20991 .35971 m .20591 .36409 L .20561 .3608 L F
.20991 .35971 m .21096 .36282 L .20591 .36409 L F
0 .571 0 r
.20813 .3569 m .20561 .3608 L .20501 .35769 L F
.20813 .3569 m .20991 .35971 L .20561 .3608 L F
0 .721 0 r
.20416 .35508 m .20501 .35769 L .20113 .35747 L F
0 .659 0 r
.2058 .35466 m .20501 .35769 L .20416 .35508 L F
.2058 .35466 m .20813 .3569 L .20501 .35769 L F
0 .721 0 r
.20416 .35508 m .20113 .35747 L .20212 .35496 L F
0 .245 0 r
.21153 .35764 m .21096 .36282 L .20991 .35971 L F
0 0 0 r
.21287 .36039 m .21118 .36592 L .21096 .36282 L F
0 .245 0 r
.21153 .35764 m .21287 .36039 L .21096 .36282 L F
0 0 0 r
.21319 .36337 m .21056 .36872 L .21118 .36592 L F
.21287 .36039 m .21319 .36337 L .21118 .36592 L F
0 .9 0 r
.20045 .35436 m .19797 .35632 L .19672 .35468 L F
0 0 0 r
.21319 .36337 m .21247 .3663 L .21056 .36872 L F
0 .841 0 r
.21111 .36058 m .21247 .3663 L .21319 .36337 L F
.21111 .36058 m .21048 .36365 L .21247 .3663 L F
0 .679 0 r
.2057 .35861 m .21048 .36365 L .21111 .36058 L F
0 .441 0 r
.2093 .35539 m .20991 .35971 L .20813 .3569 L F
.2093 .35539 m .21153 .35764 L .20991 .35971 L F
0 .604 0 r
.20575 .35585 m .2057 .35861 L .21111 .36058 L F
0 0 0 r
.21247 .3663 m .20914 .37095 L .21056 .36872 L F
.21247 .3663 m .21077 .36889 L .20914 .37095 L F
0 .901 0 r
.21048 .36365 m .21077 .36889 L .21247 .3663 L F
.21048 .36365 m .20917 .36643 L .21077 .36889 L F
.102 .338 .809 r
.22831 .38813 m .21095 .37628 L .21031 .37514 L p F P
0 g
s
.108 .316 .789 r
.20677 .3731 m .20406 .37102 L p .20384 .37067 L F P
0 g
s
.108 .316 .789 r
.20458 .37088 m .20677 .3731 L .20384 .37067 L F
.20374 .36989 m .20677 .3731 L .20299 .36928 L F
.21095 .37628 m .20677 .3731 L p .20561 .37149 L F P
0 g
s
0 0 0 r
.2069 .37151 m .20685 .37154 L .2068 .37153 L F
.20914 .37095 m .20768 .37157 L .2069 .37151 L F
.20768 .37157 m .2076 .3716 L .20723 .37155 L F
.20768 .37157 m .20723 .37155 L .2069 .37151 L F
0 .768 0 r
.19685 .35866 m .1968 .35867 L .19683 .35861 L F
0 .064 0 r
.21056 .36872 m .20914 .37095 L .2068 .37153 L F
.108 .316 .789 r
.20699 .37154 m .20765 .37234 L .20561 .37149 L F
.20765 .37234 m .21095 .37628 L .20722 .37293 L F
.20765 .37234 m .20722 .37293 L .20561 .37149 L F
0 .952 0 r
.21077 .36889 m .20892 .37063 L .20914 .37095 L F
.108 .316 .789 r
.20723 .37155 m .21095 .37628 L .20699 .37154 L F
0 .064 0 r
.21056 .36872 m .2068 .37153 L .20607 .37132 L F
0 .914 0 r
.19797 .35632 m .19641 .35646 L .19672 .35468 L F
.108 .316 .789 r
.20873 .37228 m .21095 .37628 L p .20734 .37169 L F P
0 g
s
0 .064 0 r
.20607 .37132 m .20516 .37105 L .2055 .36999 L F
0 .345 0 r
.2055 .36999 m .20429 .37034 L .20374 .36989 L F
0 .548 0 r
.20052 .36637 m .19949 .36502 L .19964 .36374 L F
.108 .316 .789 r
.19864 .36338 m .19949 .36502 L .19909 .36449 L F
.19864 .36338 m .19909 .36449 L .19429 .35818 L F
.19949 .36502 m .20167 .3692 L .19429 .35818 L F
0 .678 0 r
.19964 .36374 m .19928 .36689 L .19388 .36495 L F
0 .345 0 r
.2055 .36999 m .20516 .37105 L .20429 .37034 L F
.108 .316 .789 r
.19716 .35975 m .2055 .37133 L .20268 .36878 L F
.2055 .37133 m .20677 .3731 L .20374 .36989 L F
.2055 .37133 m .20374 .36989 L .20268 .36878 L F
.20299 .36928 m .20458 .37088 L .20384 .37067 L F
0 .729 0 r
.19885 .363 m .19911 .36355 L .19864 .36338 L F
.108 .316 .789 r
.19437 .35519 m .20406 .37102 L .19949 .36502 L F
.17 .362 .812 r
.20291 .37131 m .21095 .37628 L .2078 .37964 L F
.20401 .3714 m .21095 .37628 L .20291 .37131 L F
.20343 .37055 m .20461 .37145 L p .20222 .37013 L F P
0 g
s
.17 .362 .812 r
.20461 .37145 m .21095 .37628 L p .20401 .3714 L F P
0 g
s
.17 .362 .812 r
.20461 .37145 m .20401 .3714 L .20222 .37013 L F
0 0 0 r
.20685 .37154 m .20671 .37162 L .2068 .37153 L F
.20671 .37162 m .20394 .37316 L .20666 .37161 L F
.20671 .37162 m .20666 .37161 L .2068 .37153 L F
.20653 .3716 m .20394 .37316 L .20484 .37203 L F
.2068 .37153 m .20666 .37161 L .20653 .3716 L F
.20666 .37161 m .20394 .37316 L .20653 .3716 L F
.17 .362 .812 r
.20222 .37013 m .20401 .3714 L .20291 .37131 L F
.20167 .3692 m .20343 .37055 L p .20222 .37013 L F P
0 g
s
.108 .316 .789 r
.20534 .3711 m .2068 .37153 L .20561 .37149 L F
0 .064 0 r
.20607 .37132 m .2068 .37153 L .20653 .3716 L F
.20593 .3714 m .20653 .3716 L .20484 .37203 L F
.20607 .37132 m .20653 .3716 L .20593 .3714 L F
0 .345 0 r
.20429 .37034 m .20484 .37203 L .19949 .37173 L F
.20516 .37105 m .20484 .37203 L .20429 .37034 L F
0 0 0 r
.20737 .3717 m .20707 .37237 L .20394 .37316 L F
.108 .316 .789 r
.20723 .37155 m .20873 .37228 L .20734 .37169 L F
0 0 0 r
.20914 .37095 m .2081 .37167 L .2076 .3716 L F
.108 .316 .789 r
.19663 .35807 m .20822 .37168 L .20723 .37155 L F
.20822 .37168 m .20873 .37228 L .20723 .37155 L F
0 0 0 r
.2076 .3716 m .20804 .37171 L .20737 .3717 L F
.2081 .37167 m .20804 .37171 L .2076 .3716 L F
.20804 .37171 m .20707 .37237 L .20737 .3717 L F
0 .952 0 r
.21077 .36889 m .20926 .37008 L .20867 .37087 L F
.102 .338 .809 r
.20841 .37171 m .20825 .37143 L p .20985 .37173 L F P
0 g
s
.102 .338 .809 r
.20825 .37143 m .19861 .35404 L p .20901 .37041 L F P
0 g
s
0 .952 0 r
.20892 .37063 m .20867 .37087 L .20821 .37159 L F
.20867 .37087 m .20841 .37122 L .20821 .37159 L F
.20852 .37101 m .2081 .37167 L .20821 .37159 L F
.20892 .37063 m .20821 .37159 L .20914 .37095 L F
.102 .338 .809 r
.20901 .37041 m .20985 .37173 L .20825 .37143 L F
0 .952 0 r
.20867 .37087 m .20852 .37101 L .20841 .37122 L F
.108 .316 .789 r
.19861 .35404 m .20825 .37143 L p .19663 .35807 L F P
0 g
s
.108 .316 .789 r
.19663 .35807 m .20825 .37143 L .20821 .37148 L F
.19663 .35807 m .20841 .37171 L .20822 .37168 L F
0 .952 0 r
.20867 .37087 m .20825 .37088 L .20707 .37237 L F
.102 .338 .809 r
.19861 .35404 m .20923 .3692 L .20901 .37041 L F
0 .918 0 r
.20917 .36678 m .20926 .37008 L .21077 .36889 L F
.102 .338 .809 r
.20923 .3692 m .20957 .36967 L .20926 .37008 L F
.20923 .3692 m .20926 .37008 L .20901 .37041 L F
.19861 .35404 m .20877 .3657 L .20957 .36967 L F
0 .73 0 r
.20734 .36252 m .20877 .3657 L .21048 .36365 L F
.20877 .3657 m .20914 .36651 L .20917 .36643 L F
.20877 .3657 m .20917 .36643 L .21048 .36365 L F
.006 .27 .772 r
.19981 .35434 m .20155 .35582 L .19856 .35394 L F
.20155 .35582 m .20259 .35691 L .19856 .35394 L F
0 .468 0 r
.20277 .35716 m .20288 .35721 L .20121 .35559 L F
.20288 .35721 m .2057 .35861 L .20155 .35583 L F
.20288 .35721 m .20155 .35583 L .20121 .35559 L F
.006 .27 .772 r
.20259 .35691 m .20386 .35824 L .19856 .35394 L F
.102 .338 .809 r
.19861 .35404 m .20403 .35842 L p .20695 .36237 L F P
0 g
s
.102 .338 .809 r
.20403 .35842 m .20415 .35853 L .20695 .36237 L F
0 .547 0 r
.20415 .35853 m .20553 .36014 L .2057 .35861 L F
.102 .338 .809 r
.20415 .35853 m .20512 .3595 L .20553 .36014 L F
.20415 .35853 m .20553 .36014 L .20695 .36237 L F
.19861 .35404 m .20695 .36237 L .20822 .3647 L F
.20877 .3657 m .20892 .36548 L .20907 .36605 L F
.19861 .35404 m .20822 .3647 L .20877 .3657 L F
.20822 .3647 m .20892 .36548 L .20877 .3657 L F
.20877 .3657 m .20914 .36651 L .20957 .36967 L F
0 .73 0 r
.20534 .36179 m .20914 .36651 L .20877 .3657 L F
.20695 .36237 m .20877 .3657 L .20734 .36252 L F
.20534 .36179 m .20877 .3657 L .20695 .36237 L F
0 .547 0 r
.19905 .35824 m .20534 .36179 L .20553 .36014 L F
.19905 .35824 m .20553 .36014 L .20415 .35853 L F
0 .468 0 r
.19943 .35549 m .19905 .35824 L .20414 .35853 L F
.20288 .35721 m .20414 .35853 L .2057 .35861 L F
0 .679 0 r
.2057 .35861 m .20553 .36014 L .21048 .36365 L F
.006 .27 .772 r
.2155 .36767 m .19861 .35404 L .19856 .35394 L p F P
0 g
s
0 .468 0 r
.19943 .35549 m .20414 .35853 L .20288 .35721 L F
.20134 .3556 m .2057 .35861 L .20575 .35585 L F
.20155 .35583 m .2057 .35861 L .20134 .3556 L F
.006 .27 .772 r
.20652 .35653 m .21449 .36641 L .20134 .3556 L F
0 .807 0 r
.20577 .353 m .20416 .35508 L .20212 .35496 L F
.20577 .353 m .20212 .35496 L .20045 .35436 L F
0 .342 0 r
.19981 .35434 m .20134 .3556 L .20575 .35585 L F
.006 .27 .772 r
.20028 .3545 m .20134 .3556 L .19981 .35434 L F
.20652 .35653 m .20134 .3556 L .20028 .3545 L F
.20438 .35822 m .20481 .35901 L .20386 .35824 L F
.20438 .35822 m .20386 .35824 L .20259 .35691 L F
.20155 .35582 m .20438 .35822 L .20259 .35691 L F
0 .468 0 r
.20121 .35559 m .20155 .35583 L .20134 .3556 L F
.19943 .35549 m .20277 .35716 L .20121 .35559 L F
.102 .338 .809 r
.20403 .35842 m .20485 .35907 L p .20512 .3595 L F P
0 g
s
.102 .338 .809 r
.20822 .3647 m .20695 .36237 L .20892 .36548 L F
.20877 .3657 m .20907 .36605 L .20914 .36651 L F
0 .73 0 r
.20534 .36179 m .20907 .36664 L .20914 .36651 L F
0 .918 0 r
.20907 .36664 m .20825 .37088 L .20926 .37008 L F
.20907 .36664 m .20926 .37008 L .20917 .36678 L F
0 .952 0 r
.20926 .37008 m .20825 .37088 L .20867 .37087 L F
.102 .338 .809 r
.20901 .37041 m .20957 .36967 L .20985 .37173 L F
.21031 .37514 m .20841 .37171 L p .20985 .37173 L F P
0 g
s
.108 .316 .789 r
.20825 .37143 m .20841 .37171 L p .20821 .37148 L F P
0 g
s
0 .952 0 r
.20852 .37101 m .20707 .37237 L .2081 .37167 L F
.108 .316 .789 r
.19716 .35975 m .20699 .37154 L .2068 .37153 L F
0 .064 0 r
.20623 .37122 m .20607 .37132 L .20598 .37111 L F
.20623 .37122 m .20598 .37111 L .2055 .36999 L F
.108 .316 .789 r
.19716 .35975 m .2068 .37153 L .20534 .3711 L F
.19631 .35766 m .20723 .37155 L .19716 .35975 L F
.20723 .37155 m .20699 .37154 L .19716 .35975 L F
0 0 0 r
.2076 .3716 m .20394 .37316 L .2069 .37151 L F
.108 .316 .789 r
.20841 .37171 m .20873 .37228 L p .20822 .37168 L F P
0 g
s
0 .901 0 r
.20917 .36643 m .20914 .36651 L .20931 .36696 L F
.20914 .36651 m .20917 .36678 L .20931 .36696 L F
.20917 .36643 m .20931 .36696 L .21077 .36889 L F
.102 .338 .809 r
.20907 .36605 m .22831 .38813 L .21031 .37514 L F
0 .901 0 r
.20914 .36651 m .20907 .36664 L .20917 .36678 L F
.102 .338 .809 r
.20907 .36605 m .20892 .36548 L .20987 .36697 L F
.2155 .36767 m .22831 .38813 L p .20987 .36697 L F P
0 g
s
0 .679 0 r
.20553 .36014 m .20569 .36039 L .21048 .36365 L F
.20551 .36028 m .20661 .36225 L .21048 .36365 L F
.102 .338 .809 r
.20485 .35907 m .2155 .36767 L p .20987 .36697 L F P
0 g
s
0 .679 0 r
.20553 .36014 m .20551 .36028 L .20569 .36039 L F
.20551 .36028 m .20534 .36179 L .20661 .36225 L F
.006 .27 .772 r
.20438 .35822 m .2155 .36767 L .20481 .35901 L F
.21449 .36641 m .2155 .36767 L .19981 .35434 L F
0 .807 0 r
.20577 .353 m .20045 .35436 L .1998 .35349 L F
0 .342 0 r
.2001 .35347 m .19981 .35434 L .20575 .35585 L F
.19981 .35434 m .19943 .35549 L .20134 .3556 L F
0 .055 0 r
.19868 .35398 m .1998 .35438 L .19981 .35434 L F
.19868 .35398 m .19981 .35434 L .2001 .35347 L F
0 0 0 r
.19844 .35389 m .19845 .35389 L .2001 .35347 L F
0 .807 0 r
.20577 .353 m .2058 .35466 L .20416 .35508 L F
.20577 .353 m .1998 .35349 L .20041 .35269 L F
0 .962 0 r
.1998 .35349 m .19788 .35316 L .20041 .35269 L F
0 .807 0 r
.20577 .353 m .20206 .35227 L .2041 .35239 L F
.20577 .353 m .20041 .35269 L .20206 .35227 L F
0 .762 0 r
.20041 .35269 m .20101 .35236 L .20206 .35227 L F
.20041 .35269 m .19788 .35316 L .20101 .35236 L F
0 0 0 r
.20206 .35227 m .20491 .35258 L .2041 .35239 L F
0 .4 0 r
.2041 .35239 m .20808 .35374 L .20577 .353 L F
.2041 .35239 m .20491 .35258 L .20808 .35374 L F
0 0 0 r
.20206 .35227 m .20101 .35236 L .20491 .35258 L F
.19788 .35316 m .2001 .35347 L .20101 .35236 L F
0 .084 0 r
.20101 .35236 m .20547 .35377 L .20491 .35258 L F
.20101 .35236 m .2001 .35347 L .20547 .35377 L F
0 .602 0 r
.20641 .35387 m .20813 .3569 L .2058 .35466 L F
.20641 .35387 m .2093 .35539 L .20813 .3569 L F
0 .604 0 r
.20575 .35585 m .21111 .36058 L .21089 .35772 L F
0 .807 0 r
.20577 .353 m .20641 .35387 L .2058 .35466 L F
0 .47 0 r
.20547 .35377 m .20575 .35585 L .21089 .35772 L F
0 .342 0 r
.2001 .35347 m .20575 .35585 L .20547 .35377 L F
.006 .27 .772 r
.19856 .35394 m .18636 .33153 L p .20652 .35653 L F P
0 g
s
.038 .266 .763 r
.19851 .3539 m .19852 .35392 L .19845 .35389 L F
.19852 .35392 m .19861 .35404 L .19845 .35389 L F
0 0 0 r
.19715 .35365 m .19704 .35373 L .19739 .3537 L F
0 .914 0 r
.19641 .35646 m .19623 .35506 L .19672 .35468 L F
.108 .316 .789 r
.19594 .35285 m .19861 .35404 L .19653 .35733 L F
.19577 .35157 m .19844 .35389 L p .19594 .35285 L F P
0 g
s
.108 .316 .789 r
.19844 .35389 m .19861 .35404 L p .19594 .35285 L F P
0 g
s
.108 .316 .789 r
.19577 .35157 m .19653 .35733 L .19631 .35766 L F
.19177 .3481 m .1961 .35527 L .19558 .35612 L F
0 .959 0 r
.19648 .35465 m .1942 .35666 L .19579 .35457 L F
.19623 .35506 m .1942 .35666 L .19648 .35465 L F
.108 .316 .789 r
.19642 .3575 m .19861 .35404 L .19663 .35807 L F
0 .055 0 r
.19579 .35457 m .19943 .35549 L .19978 .35444 L F
.19965 .35439 m .19978 .35444 L .1998 .35438 L F
0 .959 0 r
.19648 .35465 m .19579 .35457 L .19654 .35455 L F
.19655 .35454 m .19579 .35457 L .19704 .35373 L F
0 .055 0 r
.19579 .35457 m .19978 .35444 L .19965 .35439 L F
.038 .266 .763 r
.19854 .3539 m .19856 .35394 L p .19851 .3539 L F P
0 g
s
.038 .266 .763 r
.19856 .35394 m .19861 .35404 L p .19852 .35392 L F P
0 g
s
.038 .266 .763 r
.19851 .3539 m .19856 .35394 L .19852 .35392 L F
0 .055 0 r
.19579 .35457 m .19947 .3544 L .19845 .35389 L F
.19947 .3544 m .1998 .35438 L .19852 .35392 L F
.19947 .3544 m .19852 .35392 L .19845 .35389 L F
0 0 0 r
.19844 .35389 m .19844 .35389 L .19845 .35389 L F
.038 .266 .763 r
.18241 .33997 m .1708 .31638 L p .19851 .3539 L F P
0 g
s
.038 .266 .763 r
.19844 .35389 m .18241 .33997 L p .19851 .3539 L F P
0 g
s
.038 .266 .763 r
.1708 .31638 m .18636 .33153 L .19854 .3539 L p F P
0 g
s
.038 .266 .763 r
.1708 .31638 m .19854 .3539 L .19851 .3539 L F
0 0 0 r
.19704 .35373 m .19579 .35457 L .19844 .35389 L F
.108 .316 .789 r
.19558 .35612 m .1961 .35527 L .19631 .35766 L F
0 .914 0 r
.19641 .35646 m .1942 .35666 L .19623 .35506 L F
.19641 .35646 m .19592 .35892 L .1942 .35666 L F
.108 .316 .789 r
.19631 .35766 m .19642 .3575 L .19662 .35803 L F
.19631 .35766 m .19662 .35803 L .19662 .35805 L F
0 .914 0 r
.19662 .35803 m .19592 .35892 L .19641 .35646 L F
.108 .316 .789 r
.19662 .35805 m .19662 .35803 L .19663 .35807 L F
0 .064 0 r
.20607 .37132 m .20484 .37203 L .20516 .37105 L F
.108 .316 .789 r
.20268 .36878 m .20374 .36989 L .20299 .36928 L F
0 .345 0 r
.20374 .36989 m .19949 .37173 L .19922 .36964 L F
.20429 .37034 m .19949 .37173 L .20374 .36989 L F
0 .469 0 r
.20242 .3685 m .20374 .36989 L .19922 .36964 L F
0 .768 0 r
.1968 .35867 m .19592 .35892 L .19662 .35803 L F
0 .729 0 r
.19698 .3593 m .19451 .36189 L .19592 .35892 L F
.19772 .36112 m .19451 .36189 L .19698 .3593 L F
0 .768 0 r
.1968 .35867 m .19698 .3593 L .19592 .35892 L F
0 .729 0 r
.19772 .36112 m .19864 .36338 L .19451 .36189 L F
0 .548 0 r
.20052 .36637 m .20099 .36699 L .19928 .36689 L F
0 .469 0 r
.20099 .36699 m .19922 .36964 L .19928 .36689 L F
.20242 .3685 m .19922 .36964 L .20099 .36699 L F
0 .548 0 r
.20052 .36637 m .19928 .36689 L .19949 .36502 L F
0 .678 0 r
.19864 .36338 m .19859 .36396 L .19814 .3632 L F
.19891 .36389 m .19859 .36396 L .19864 .36338 L F
.19814 .3632 m .19388 .36495 L .19451 .36189 L F
.19859 .36396 m .19388 .36495 L .19814 .3632 L F
.17 .362 .812 r
.21095 .37628 m .22332 .39803 L p .2078 .37964 L F P
0 g
s
.724 .889 .956 r
.71174 .36129 m .69533 .37105 L .68777 .3646 L p F P
0 g
s
.629 .844 .982 r
.67122 .37026 m .68777 .3646 L .69533 .37105 L p F P
0 g
s
0 .609 0 r
.82976 .36167 m .83514 .36526 L .83579 .36203 L F
.82976 .36167 m .83 .36496 L .83514 .36526 L F
.805 .315 0 r
.23876 .28538 m .23697 .28286 L .23167 .27983 L p F P
0 g
s
.779 .274 0 r
.23023 .27771 m .23167 .27983 L .23697 .28286 L p F P
0 g
s
.424 0 0 r
.66983 .382 m .67001 .38269 L .67467 .38289 L p F P
0 g
s
.67001 .43017 m
.67008 .43278 L
s
0 0 0 r
.63394 .40497 m .63597 .40208 L .63259 .40532 L p F P
0 g
s
0 0 0 r
.63259 .40532 m .63035 .40841 L .63394 .40497 L p F P
0 g
s
.918 .962 .646 r
.14643 .31881 m .14927 .31439 L .1494 .31978 L p F P
0 g
s
.918 .962 .646 r
.1494 .31978 m .14658 .32441 L .14643 .31881 L p F P
0 g
s
0 0 .371 r
.88509 .31823 m .88538 .31872 L .88672 .32105 L p F P
0 g
s
0 0 0 r
.18307 .27553 m .18504 .27377 L .18085 .27599 L p F P
0 g
s
0 0 0 r
.18085 .27599 m .17855 .27793 L .18307 .27553 L p F P
0 g
s
0 0 .569 r
.72094 .42692 m .71834 .4228 L .71739 .41859 L p F P
0 g
s
0 .018 .591 r
.71484 .41489 m .71739 .41859 L .71834 .4228 L p F P
0 g
s
.392 0 0 r
.2042 .2682 m .20471 .26728 L .1996 .26757 L p F P
0 g
s
.392 0 0 r
.1996 .26757 m .19857 .26852 L .2042 .2682 L p F P
0 g
s
.58 .044 0 r
.21 .26753 m .21002 .26847 L .21575 .26932 L p F P
0 g
s
.503 0 0 r
.21002 .26847 m .21 .26753 L .20471 .26728 L p F P
0 g
s
0 0 0 r
.64441 .39436 m .64613 .39228 L .64208 .39465 L p F P
0 g
s
0 0 0 r
.64208 .39465 m .64005 .39692 L .64441 .39436 L p F P
0 g
s
.20497 .3268 m
.2048 .32935 L
s
.069 0 0 r
.65261 .38856 m .65394 .38704 L .64958 .38873 L p F P
0 g
s
.069 0 0 r
.64958 .38873 m .64785 .3904 L .65261 .38856 L p F P
0 g
s
.757 .254 .015 r
.23023 .27771 m .22877 .27579 L .22317 .27361 L p F P
0 g
s
.727 .204 0 r
.22215 .27205 m .22317 .27361 L .22877 .27579 L p F P
0 g
s
.83157 .38612 m
.83173 .3887 L
s
0 0 .451 r
.7098 .40812 m .70729 .40504 L .7047 .40182 L p F P
0 g
s
0 0 .493 r
.70237 .39916 m .7047 .40182 L .70729 .40504 L p F P
0 g
s
.626 .087 0 r
.70005 .3967 m .69774 .39445 L .69426 .3921 L p F P
0 g
s
.572 .026 0 r
.69223 .39023 m .69426 .3921 L .69774 .39445 L p F P
0 g
s
.503 0 0 r
.20471 .26728 m .2042 .2682 L .21002 .26847 L p F P
0 g
s
.624 .059 0 r
.69223 .39023 m .69021 .38857 L .68625 .38692 L p F P
0 g
s
.563 0 0 r
.68461 .38562 m .68625 .38692 L .69021 .38857 L p F P
0 g
s
.303 .009 .289 r
.79889 .30172 m .7999 .29812 L .79068 .3018 L p F P
0 g
s
.303 .009 .289 r
.79068 .3018 m .78924 .30556 L .79889 .30172 L p F P
0 g
s
.418 .094 .307 r
.81101 .29207 m .81154 .28902 L .80195 .29156 L p F P
0 g
s
.418 .094 .307 r
.80195 .29156 m .80092 .29474 L .81101 .29207 L p F P
0 g
s
.752 .361 0 r
.26262 .32395 m .26049 .31933 L .25702 .31395 L p F P
0 g
s
.733 .337 0 r
.25503 .30976 m .25702 .31395 L .26049 .31933 L p F P
0 g
s
.308 0 0 r
.66494 .38384 m .66529 .38292 L .66075 .38357 L p F P
0 g
s
.308 0 0 r
.66075 .38357 m .65988 .38457 L .66494 .38384 L p F P
0 g
s
.838 .977 .879 r
.77823 .43962 m .75474 .46288 L .74617 .46062 L p F P
0 g
s
.73 .918 .561 r
.15988 .29789 m .16252 .29453 L .1604 .29881 L p F P
0 g
s
.73 .918 .561 r
.1604 .29881 m .15765 .30239 L .15988 .29789 L p F P
0 g
s
.67008 .43278 m
.67016 .43539 L
s
.539 0 0 r
.67906 .38351 m .68026 .38449 L .68461 .38562 L p F P
0 g
s
.531 0 0 r
.68026 .38449 m .67906 .38351 L .67467 .38289 L p F P
0 g
s
.062 .328 .808 r
.23879 .27 m .25288 .27996 L .26291 .297 L p F P
0 g
s
.665 .812 .371 r
.61912 .42701 m .62137 .42287 L .61927 .42728 L p F P
0 g
s
.665 .812 .371 r
.61927 .42728 m .61693 .43162 L .61912 .42701 L p F P
0 g
s
.585 .211 .299 r
.83195 .28411 m .83142 .28158 L .82192 .28209 L p F P
0 g
s
.585 .211 .299 r
.82192 .28209 m .8219 .28465 L .83195 .28411 L p F P
0 g
s
.786 .342 .195 r
.86267 .29448 m .86065 .29132 L .85237 .28885 L p F P
0 g
s
.777 .323 .169 r
.8508 .28601 m .85237 .28885 L .86065 .29132 L p F P
0 g
s
.216 0 0 r
.65902 .38577 m .65988 .38457 L .65527 .38573 L p F P
0 g
s
.216 0 0 r
.65527 .38573 m .65394 .38704 L .65902 .38577 L p F P
0 g
s
.145 0 .246 r
.78495 .31811 m .78637 .31372 L .77792 .31866 L p F P
0 g
s
.145 0 .246 r
.77792 .31866 m .77615 .32324 L .78495 .31811 L p F P
0 g
s
.717 .29 .232 r
.84069 .28201 m .84175 .28457 L .8508 .28601 L p F P
0 g
s
.655 .258 .28 r
.84175 .28457 m .84069 .28201 L .83142 .28158 L p F P
0 g
s
.283 0 0 r
.19752 .26967 m .19857 .26852 L .1934 .26942 L p F P
0 g
s
.283 0 0 r
.1934 .26942 m .19187 .27065 L .19752 .26967 L p F P
0 g
s
.833 .369 .099 r
.87441 .30521 m .87201 .30147 L .8647 .29786 L p F P
0 g
s
.823 .35 .073 r
.86267 .29448 m .8647 .29786 L .87201 .30147 L p F P
0 g
s
.481 .651 .934 r
.316 .46412 m .29764 .46431 L .28501 .44918 L p F P
0 g
s
.44 .6 .912 r
.26653 .44532 m .28501 .44918 L .29764 .46431 L p F P
0 g
s
.11 0 0 r
.19033 .27208 m .19187 .27065 L .187 .2722 L p F P
0 g
s
.11 0 0 r
.187 .2722 m .18504 .27377 L .19033 .27208 L p F P
0 g
s
.20462 .33191 m
.2048 .32935 L
s
.6 .038 0 r
.68625 .38692 m .68461 .38562 L .68026 .38449 L p F P
0 g
s
.669 .144 0 r
.21575 .26932 m .21629 .27055 L .22215 .27205 L p F P
0 g
s
.62 .108 .011 r
.21629 .27055 m .21575 .26932 L .21002 .26847 L p F P
0 g
s
.83173 .3887 m
.8319 .39129 L
s
.373 .555 .903 r
.28501 .44918 m .26653 .44532 L .25387 .42709 L p F P
0 g
s
.702 .198 .037 r
.22317 .27361 m .22215 .27205 L .21629 .27055 L p F P
0 g
s
0 0 0 r
.17153 .28496 m .17389 .28241 L .17033 .28567 L p F P
0 g
s
0 0 0 r
.17033 .28567 m .16775 .28842 L .17153 .28496 L p F P
0 g
s
.837 .386 0 r
.25102 .30201 m .249 .29845 L .24409 .29419 L p F P
0 g
s
.817 .356 0 r
.24232 .29105 m .24409 .29419 L .249 .29845 L p F P
0 g
s
0 0 .373 r
.27108 .34452 m .27318 .3502 L .27419 .35685 L p F P
0 g
s
0 0 .569 r
.71739 .41859 m .71994 .42251 L .72094 .42692 L p F P
0 g
s
0 0 0 r
.6319 .40808 m .63394 .40497 L .63035 .40841 L p F P
0 g
s
0 0 0 r
.63035 .40841 m .62811 .41171 L .6319 .40808 L p F P
0 g
s
.902 .971 .811 r
.80257 .4069 m .77823 .43962 L .77012 .43816 L p F P
0 g
s
.902 .971 .811 r
.77012 .43816 m .79506 .40576 L .80257 .4069 L p F P
0 g
s
.511 .164 .315 r
.82189 .28742 m .8219 .28465 L .81208 .28617 L p F P
0 g
s
.511 .164 .315 r
.81208 .28617 m .81154 .28902 L .82189 .28742 L p F P
0 g
s
.919 .958 .633 r
.14356 .32343 m .14643 .31881 L .14658 .32441 L p F P
0 g
s
.919 .958 .633 r
.14658 .32441 m .14373 .32926 L .14356 .32343 L p F P
0 g
s
.67016 .43539 m
.67023 .438 L
s
.823 .362 0 r
.88538 .31872 m .88509 .31823 L .87926 .31334 L p F P
0 g
s
.81 .343 0 r
.87682 .30917 m .87926 .31334 L .88509 .31823 L p F P
0 g
s
.655 .258 .28 r
.83142 .28158 m .83195 .28411 L .84175 .28457 L p F P
0 g
s
.826 .35 .034 r
.24055 .28811 m .23876 .28538 L .2331 .28216 L p F P
0 g
s
.805 .315 0 r
.23167 .27983 m .2331 .28216 L .23876 .28538 L p F P
0 g
s
0 0 0 r
.64268 .39666 m .64441 .39436 L .64005 .39692 L p F P
0 g
s
0 0 0 r
.64005 .39692 m .63801 .3994 L .64268 .39666 L p F P
0 g
s
.412 0 0 r
.67019 .38358 m .67001 .38269 L .66529 .38292 L p F P
0 g
s
.412 0 0 r
.66529 .38292 m .66494 .38384 L .67019 .38358 L p F P
0 g
s
.725 .308 .256 r
.85237 .28885 m .8508 .28601 L .84175 .28457 L p F P
0 g
s
.531 0 0 r
.67467 .38289 m .67538 .3838 L .68026 .38449 L p F P
0 g
s
.486 0 0 r
.67538 .3838 m .67467 .38289 L .67001 .38269 L p F P
0 g
s
.648 .836 .973 r
.40791 .46405 m .39174 .47033 L .38061 .46323 L p F P
0 g
s
.649 .813 .962 r
.36362 .46827 m .38061 .46323 L .39174 .47033 L p F P
0 g
s
.552 .827 .997 r
.5007 .45035 m .4865 .45368 L .47789 .44831 L p F P
0 g
s
.599 .843 .99 r
.46334 .45258 m .47789 .44831 L .4865 .45368 L p F P
0 g
s
.823 .362 0 r
.88299 .31748 m .88538 .31872 L p .87926 .31334 L F P
0 g
s
.20444 .33446 m
.20462 .33191 L
s
0 0 0 r
.18107 .2775 m .18307 .27553 L .17855 .27793 L p F P
0 g
s
0 0 0 r
.17855 .27793 m .17624 .28007 L .18107 .2775 L p F P
0 g
s
.37 .685 .979 r
.59982 .46912 m .58367 .46798 L .57551 .46034 L p F P
0 g
s
.397 .696 .981 r
.56018 .45974 m .57551 .46034 L .58367 .46798 L p F P
0 g
s
.58 .12 0 r
.71231 .4114 m .7098 .40812 L .70705 .4047 L p F P
0 g
s
0 0 .451 r
.7047 .40182 m .70705 .4047 L .7098 .40812 L p F P
0 g
s
.409 .703 .982 r
.3524 .34454 m .33716 .34622 L .32722 .33602 L p F P
0 g
s
.4 .659 .963 r
.31219 .33508 m .32722 .33602 L .33716 .34622 L p F P
0 g
s
.109 0 0 r
.65129 .39029 m .65261 .38856 L .64785 .3904 L p F P
0 g
s
.109 0 0 r
.64785 .3904 m .64613 .39228 L .65129 .39029 L p F P
0 g
s
.8319 .39129 m
.83206 .39388 L
s
.67 .14 0 r
.70237 .39916 m .70005 .3967 L .6963 .39417 L p F P
0 g
s
.626 .087 0 r
.69426 .3921 m .6963 .39417 L .70005 .3967 L p F P
0 g
s
.486 0 0 r
.67001 .38269 m .67019 .38358 L .67538 .3838 L p F P
0 g
s
.838 .977 .879 r
.74617 .46062 m .77012 .43816 L .77823 .43962 L p F P
0 g
s
.781 .295 .068 r
.23167 .27983 m .23023 .27771 L .22419 .27536 L p F P
0 g
s
.757 .254 .015 r
.22317 .27361 m .22419 .27536 L .23023 .27771 L p F P
0 g
s
.769 .384 0 r
.26474 .32877 m .26262 .32395 L .25901 .31835 L p F P
0 g
s
.752 .361 0 r
.25702 .31395 m .25901 .31835 L .26262 .32395 L p F P
0 g
s
.437 0 0 r
.20368 .26933 m .2042 .2682 L .19857 .26852 L p F P
0 g
s
.437 0 0 r
.19857 .26852 m .19752 .26967 L .20368 .26933 L p F P
0 g
s
.672 .122 0 r
.69426 .3921 m .69223 .39023 L .68791 .38843 L p F P
0 g
s
.624 .059 0 r
.68625 .38692 m .68791 .38843 L .69223 .39023 L p F P
0 g
s
.655 .796 .345 r
.61687 .43138 m .61912 .42701 L .61693 .43162 L p F P
0 g
s
.655 .796 .345 r
.61693 .43162 m .61459 .43618 L .61687 .43138 L p F P
0 g
s
.436 .721 .985 r
.58121 .34926 m .565 .34907 L .5565 .34157 L p F P
0 g
s
.44 .735 .989 r
.54036 .34221 m .5565 .34157 L .565 .34907 L p F P
0 g
s
.62 .108 .011 r
.21002 .26847 m .21004 .26962 L .21629 .27055 L p F P
0 g
s
.544 .041 .012 r
.21004 .26962 m .21002 .26847 L .2042 .2682 L p F P
0 g
s
.463 .764 .995 r
.53744 .45297 m .52306 .45418 L .51499 .44802 L p F P
0 g
s
.515 .791 .995 r
.5007 .45035 m .51499 .44802 L .52306 .45418 L p F P
0 g
s
.67023 .438 m
.67031 .44062 L
s
.722 .905 .535 r
.1572 .30147 m .15988 .29789 L .15765 .30239 L p F P
0 g
s
.722 .905 .535 r
.15765 .30239 m .15488 .30618 L .1572 .30147 L p F P
0 g
s
.20426 .33702 m
.20444 .33446 L
s
.544 .041 .012 r
.2042 .2682 m .20368 .26933 L .21004 .26962 L p F P
0 g
s
.356 0 0 r
.66459 .38497 m .66494 .38384 L .65988 .38457 L p F P
0 g
s
.356 0 0 r
.65988 .38457 m .65902 .38577 L .66459 .38497 L p F P
0 g
s
.83206 .39388 m
.83222 .39647 L
s
.6 .038 0 r
.68026 .38449 m .68147 .38568 L .68625 .38692 L p F P
0 g
s
.581 .047 0 r
.68147 .38568 m .68026 .38449 L .67538 .3838 L p F P
0 g
s
.408 .722 .988 r
.62544 .47802 m .64363 .47841 L .65253 .48559 L p F P
0 g
s
.259 0 0 r
.65816 .38717 m .65902 .38577 L .65394 .38704 L p F P
0 g
s
.259 0 0 r
.65394 .38704 m .65261 .38856 L .65816 .38717 L p F P
0 g
s
.853 .412 0 r
.25303 .30578 m .25102 .30201 L .24585 .29754 L p F P
0 g
s
.837 .386 0 r
.24409 .29419 m .24585 .29754 L .25102 .30201 L p F P
0 g
s
0 0 0 r
.62987 .41139 m .6319 .40808 L .62811 .41171 L p F P
0 g
s
0 0 0 r
.62811 .41171 m .62586 .41522 L .62987 .41139 L p F P
0 g
s
.311 .024 .305 r
.79789 .30553 m .79889 .30172 L .78924 .30556 L p F P
0 g
s
.311 .024 .305 r
.78924 .30556 m .7878 .30953 L .79789 .30553 L p F P
0 g
s
.646 .104 0 r
.68791 .38843 m .68625 .38692 L .68147 .38568 L p F P
0 g
s
0 0 0 r
.16915 .28771 m .17153 .28496 L .16775 .28842 L p F P
0 g
s
0 0 0 r
.16775 .28842 m .16515 .29137 L .16915 .28771 L p F P
0 g
s
.616 .86 .989 r
.46334 .45258 m .44862 .45773 L .43906 .45257 L p F P
0 g
s
.648 .86 .98 r
.42367 .45806 m .43906 .45257 L .44862 .45773 L p F P
0 g
s
.48 .73 .981 r
.64684 .36538 m .63035 .36633 L .62228 .35794 L p F P
0 g
s
.434 .706 .98 r
.60583 .35788 m .62228 .35794 L .63035 .36633 L p F P
0 g
s
.152 0 0 r
.18877 .27372 m .19033 .27208 L .18504 .27377 L p F P
0 g
s
.152 0 0 r
.18504 .27377 m .18307 .27553 L .18877 .27372 L p F P
0 g
s
.426 .11 .324 r
.81049 .29533 m .81101 .29207 L .80092 .29474 L p F P
0 g
s
.426 .11 .324 r
.80092 .29474 m .7999 .29812 L .81049 .29533 L p F P
0 g
s
.592 .767 .963 r
.36362 .46827 m .34618 .47277 L .33405 .46244 L p F P
0 g
s
.572 .729 .948 r
.316 .46412 m .33405 .46244 L .34618 .47277 L p F P
0 g
s
.325 0 0 r
.19646 .27103 m .19752 .26967 L .19187 .27065 L p F P
0 g
s
.325 0 0 r
.19187 .27065 m .19033 .27208 L .19646 .27103 L p F P
0 g
s
.919 .954 .62 r
.14067 .32828 m .14356 .32343 L .14373 .32926 L p F P
0 g
s
.919 .954 .62 r
.14373 .32926 m .14087 .33431 L .14067 .32828 L p F P
0 g
s
.67031 .44062 m
.67038 .44324 L
s
.726 .242 .095 r
.22419 .27536 m .22317 .27361 L .21682 .27197 L p F P
0 g
s
.702 .198 .037 r
.21629 .27055 m .21682 .27197 L .22317 .27361 L p F P
0 g
s
.649 .16 .076 r
.21682 .27197 m .21629 .27055 L .21004 .26962 L p F P
0 g
s
.153 0 .261 r
.78353 .32273 m .78495 .31811 L .77615 .32324 L p F P
0 g
s
.153 0 .261 r
.77615 .32324 m .77439 .32804 L .78353 .32273 L p F P
0 g
s
0 0 0 r
.64096 .39916 m .64268 .39666 L .63801 .3994 L p F P
0 g
s
0 0 0 r
.63801 .3994 m .63597 .40208 L .64096 .39916 L p F P
0 g
s
.612 .156 0 r
.71484 .41489 m .71231 .4114 L .70941 .40779 L p F P
0 g
s
.58 .12 0 r
.70705 .4047 m .70941 .40779 L .71231 .4114 L p F P
0 g
s
.843 .38 .074 r
.24232 .29105 m .24055 .28811 L .23453 .28469 L p F P
0 g
s
.826 .35 .034 r
.2331 .28216 m .23453 .28469 L .24055 .28811 L p F P
0 g
s
.842 .386 .121 r
.87682 .30917 m .87441 .30521 L .86676 .30144 L p F P
0 g
s
.833 .369 .099 r
.8647 .29786 m .86676 .30144 L .87441 .30521 L p F P
0 g
s
.20409 .33958 m
.20426 .33702 L
s
.793 .359 .217 r
.8647 .29786 m .86267 .29448 L .85395 .29189 L p F P
0 g
s
.786 .342 .195 r
.85237 .28885 m .85395 .29189 L .86267 .29448 L p F P
0 g
s
.811 .919 .91 r
.72804 .34701 m .71174 .36129 L .7043 .3554 L p F P
0 g
s
.724 .889 .956 r
.68777 .3646 m .7043 .3554 L .71174 .36129 L p F P
0 g
s
.592 .227 .319 r
.83249 .28684 m .83195 .28411 L .8219 .28465 L p F P
0 g
s
.592 .227 .319 r
.8219 .28465 m .82189 .28742 L .83249 .28684 L p F P
0 g
s
.531 .849 .998 r
.47478 .33767 m .45899 .34168 L .4497 .33705 L p F P
0 g
s
.553 .856 .997 r
.43394 .34143 m .4497 .33705 L .45899 .34168 L p F P
0 g
s
.166 .434 .869 r
.26291 .297 m .27736 .30407 L .2874 .31877 L p F P
0 g
s
.042 .35 .826 r
.27736 .30407 m .26291 .297 L .25288 .27996 L p F P
0 g
s
.83222 .39647 m
.83238 .39906 L
s
.708 .187 0 r
.7047 .40182 m .70237 .39916 L .69836 .39645 L p F P
0 g
s
.67 .14 0 r
.6963 .39417 m .69836 .39645 L .70237 .39916 L p F P
0 g
s
.725 .308 .256 r
.84175 .28457 m .84282 .28733 L .85237 .28885 L p F P
0 g
s
.662 .275 .301 r
.84282 .28733 m .84175 .28457 L .83195 .28411 L p F P
0 g
s
.645 .78 .32 r
.61462 .43595 m .61687 .43138 L .61459 .43618 L p F P
0 g
s
.645 .78 .32 r
.61459 .43618 m .61225 .44094 L .61462 .43595 L p F P
0 g
s
.143 0 0 r
.64996 .39222 m .65129 .39029 L .64613 .39228 L p F P
0 g
s
.143 0 0 r
.64613 .39228 m .64441 .39436 L .64996 .39222 L p F P
0 g
s
0 0 0 r
.17906 .27968 m .18107 .2775 L .17624 .28007 L p F P
0 g
s
0 0 0 r
.17624 .28007 m .17389 .28241 L .17906 .27968 L p F P
0 g
s
.457 0 .003 r
.67037 .38468 m .67019 .38358 L .66494 .38384 L p F P
0 g
s
.457 0 .003 r
.66494 .38384 m .66459 .38497 L .67037 .38468 L p F P
0 g
s
.785 .404 0 r
.26686 .33381 m .26474 .32877 L .26099 .32296 L p F P
0 g
s
.769 .384 0 r
.25901 .31835 m .26099 .32296 L .26474 .32877 L p F P
0 g
s
.581 .047 0 r
.67538 .3838 m .67609 .38492 L .68147 .38568 L p F P
0 g
s
.531 .022 0 r
.67609 .38492 m .67538 .3838 L .67019 .38358 L p F P
0 g
s
.498 .809 1 r
.39309 .34519 m .37759 .34919 L .36778 .34224 L p F P
0 g
s
.501 .781 .995 r
.3524 .34454 m .36778 .34224 L .37759 .34919 L p F P
0 g
s
.536 .853 .998 r
.43394 .34143 m .41828 .34615 L .4087 .34107 L p F P
0 g
s
.551 .845 .998 r
.39309 .34519 m .4087 .34107 L .41828 .34615 L p F P
0 g
s
.67038 .44324 m
.67046 .44586 L
s
.498 .809 1 r
.5156 .33726 m .49966 .33964 L .49069 .3343 L p F P
0 g
s
.519 .827 1 r
.47478 .33767 m .49069 .3343 L .49966 .33964 L p F P
0 g
s
.711 .175 0 r
.6963 .39417 m .69426 .3921 L .68958 .39014 L p F P
0 g
s
.672 .122 0 r
.68791 .38843 m .68958 .39014 L .69426 .3921 L p F P
0 g
s
.713 .892 .509 r
.15451 .30525 m .1572 .30147 L .15488 .30618 L p F P
0 g
s
.713 .892 .509 r
.15488 .30618 m .15209 .31018 L .15451 .30525 L p F P
0 g
s
.799 .329 .113 r
.2331 .28216 m .23167 .27983 L .22519 .27732 L p F P
0 g
s
.781 .295 .068 r
.22419 .27536 m .22519 .27732 L .23167 .27983 L p F P
0 g
s
.518 .179 .333 r
.8219 .29039 m .82189 .28742 L .81154 .28902 L p F P
0 g
s
.518 .179 .333 r
.81154 .28902 m .81101 .29207 L .8219 .29039 L p F P
0 g
s
.291 .597 .949 r
.32722 .33602 m .31219 .33508 L .30217 .32272 L p F P
0 g
s
.284 .55 .924 r
.2874 .31877 m .30217 .32272 L .31219 .33508 L p F P
0 g
s
.531 .022 0 r
.67019 .38358 m .67037 .38468 L .67609 .38492 L p F P
0 g
s
.20391 .34215 m
.20409 .33958 L
s
.635 .897 .985 r
.72332 .4755 m .70161 .48475 L .69253 .47967 L p F P
0 g
s
.662 .275 .301 r
.83195 .28411 m .83249 .28684 L .84282 .28733 L p F P
0 g
s
.731 .324 .277 r
.85395 .29189 m .85237 .28885 L .84282 .28733 L p F P
0 g
s
.83238 .39906 m
.83255 .40166 L
s
.472 0 .041 r
.20313 .27065 m .20368 .26933 L .19752 .26967 L p F P
0 g
s
.472 0 .041 r
.19752 .26967 m .19646 .27103 L .20313 .27065 L p F P
0 g
s
0 0 0 r
.62783 .41492 m .62987 .41139 L .62586 .41522 L p F P
0 g
s
0 0 0 r
.62586 .41522 m .62362 .41893 L .62783 .41492 L p F P
0 g
s
.649 .16 .076 r
.21004 .26962 m .21003 .27097 L .21682 .27197 L p F P
0 g
s
.575 .094 .077 r
.21003 .27097 m .21004 .26962 L .20368 .26933 L p F P
0 g
s
.264 .453 .859 r
.22332 .39803 m .24111 .40798 L .25387 .42709 L p F P
0 g
s
.188 .399 .837 r
.24111 .40798 m .22332 .39803 L .21095 .37628 L p F P
0 g
s
.868 .434 .025 r
.25503 .30976 m .25303 .30578 L .2476 .3011 L p F P
0 g
s
.853 .412 0 r
.24585 .29754 m .2476 .3011 L .25303 .30578 L p F P
0 g
s
.387 .703 .984 r
.57551 .46034 m .56018 .45974 L .5522 .45266 L p F P
0 g
s
.425 .725 .988 r
.53744 .45297 m .5522 .45266 L .56018 .45974 L p F P
0 g
s
.163 .473 .894 r
.30217 .32272 m .2874 .31877 L .27736 .30407 L p F P
0 g
s
.393 0 .049 r
.66424 .3863 m .66459 .38497 L .65902 .38577 L p F P
0 g
s
.393 0 .049 r
.65902 .38577 m .65816 .38717 L .66424 .3863 L p F P
0 g
s
.293 0 .048 r
.65731 .38878 m .65816 .38717 L .65261 .38856 L p F P
0 g
s
.293 0 .048 r
.65261 .38856 m .65129 .39029 L .65731 .38878 L p F P
0 g
s
.67046 .44586 m
.67053 .44848 L
s
0 0 0 r
.16674 .29067 m .16915 .28771 L .16515 .29137 L p F P
0 g
s
0 0 0 r
.16515 .29137 m .16252 .29453 L .16674 .29067 L p F P
0 g
s
.919 .95 .608 r
.13776 .33334 m .14067 .32828 L .14087 .33431 L p F P
0 g
s
.919 .95 .608 r
.14087 .33431 m .13798 .33958 L .13776 .33334 L p F P
0 g
s
.93 .927 .782 r
.75996 .30086 m .74415 .32721 L .737 .32255 L p F P
0 g
s
.93 .927 .782 r
.737 .32255 m .75297 .29685 L .75996 .30086 L p F P
0 g
s
.646 .104 0 r
.68147 .38568 m .68269 .38708 L .68791 .38843 L p F P
0 g
s
.619 .107 .01 r
.68269 .38708 m .68147 .38568 L .67609 .38492 L p F P
0 g
s
.575 .094 .077 r
.20368 .26933 m .20313 .27065 L .21003 .27097 L p F P
0 g
s
.682 .159 0 r
.68958 .39014 m .68791 .38843 L .68269 .38708 L p F P
0 g
s
0 0 0 r
.63924 .40188 m .64096 .39916 L .63597 .40208 L p F P
0 g
s
0 0 0 r
.63597 .40208 m .63394 .40497 L .63924 .40188 L p F P
0 g
s
.641 .19 0 r
.71739 .41859 m .71484 .41489 L .71178 .41109 L p F P
0 g
s
.612 .156 0 r
.70941 .40779 m .71178 .41109 L .71484 .41489 L p F P
0 g
s
.20373 .34472 m
.20391 .34215 L
s
.187 0 0 r
.18718 .27556 m .18877 .27372 L .18307 .27553 L p F P
0 g
s
.187 0 0 r
.18307 .27553 m .18107 .2775 L .18718 .27556 L p F P
0 g
s
.83255 .40166 m
.83271 .40426 L
s
.636 .853 .982 r
.42367 .45806 m .40791 .46405 L .39718 .45799 L p F P
0 g
s
.648 .836 .973 r
.38061 .46323 m .39718 .45799 L .40791 .46405 L p F P
0 g
s
.857 .405 .108 r
.24409 .29419 m .24232 .29105 L .23595 .28743 L p F P
0 g
s
.843 .38 .074 r
.23453 .28469 m .23595 .28743 L .24232 .29105 L p F P
0 g
s
.624 .823 .977 r
.68777 .3646 m .67122 .37026 L .66344 .36262 L p F P
0 g
s
.539 .777 .986 r
.64684 .36538 m .66344 .36262 L .67122 .37026 L p F P
0 g
s
0 0 0 r
.61237 .44075 m .61462 .43595 L .61225 .44094 L p F P
0 g
s
0 0 0 r
.61225 .44094 m .60991 .44593 L .61237 .44075 L p F P
0 g
s
.359 0 .021 r
.19537 .27258 m .19646 .27103 L .19033 .27208 L p F P
0 g
s
.359 0 .021 r
.19033 .27208 m .18877 .27372 L .19537 .27258 L p F P
0 g
s
.745 .279 .142 r
.22519 .27732 m .22419 .27536 L .21734 .2736 L p F P
0 g
s
.726 .242 .095 r
.21682 .27197 m .21734 .2736 L .22419 .27536 L p F P
0 g
s
0 .604 0 r
.19928 .36689 m .19409 .3678 L .19388 .36495 L F
.19928 .36689 m .19922 .36964 L .19409 .3678 L F
.739 .228 0 r
.70705 .4047 m .7047 .40182 L .70043 .39894 L p F P
0 g
s
.708 .187 0 r
.69836 .39645 m .70043 .39894 L .7047 .40182 L p F P
0 g
s
.319 .037 .319 r
.79689 .30956 m .79789 .30553 L .7878 .30953 L p F P
0 g
s
.319 .037 .319 r
.7878 .30953 m .78637 .31372 L .79689 .30956 L p F P
0 g
s
.672 .203 .13 r
.21734 .2736 m .21682 .27197 L .21003 .27097 L p F P
0 g
s
.798 .423 0 r
.26897 .33906 m .26686 .33381 L .26297 .32779 L p F P
0 g
s
.785 .404 0 r
.26099 .32296 m .26297 .32779 L .26686 .33381 L p F P
0 g
s
.67053 .44848 m
.67061 .45111 L
s
.171 0 .049 r
.64864 .39437 m .64996 .39222 L .64441 .39436 L p F P
0 g
s
.171 0 .049 r
.64441 .39436 m .64268 .39666 L .64864 .39437 L p F P
0 g
s
.161 0 .274 r
.78212 .32756 m .78353 .32273 L .77439 .32804 L p F P
0 g
s
.161 0 .274 r
.77439 .32804 m .77263 .33305 L .78212 .32756 L p F P
0 g
s
.433 .123 .339 r
.80997 .29881 m .81049 .29533 L .7999 .29812 L p F P
0 g
s
.433 .123 .339 r
.7999 .29812 m .79889 .30172 L .80997 .29881 L p F P
0 g
s
0 0 0 r
.17702 .28206 m .17906 .27968 L .17389 .28241 L p F P
0 g
s
0 0 0 r
.17389 .28241 m .17153 .28496 L .17702 .28206 L p F P
0 g
s
.881 .931 .849 r
.74415 .32721 m .72804 .34701 L .72074 .34172 L p F P
0 g
s
.811 .919 .91 r
.7043 .3554 m .72074 .34172 L .72804 .34701 L p F P
0 g
s
.391 .709 .986 r
.64363 .47841 m .62544 .47802 L .61684 .47031 L p F P
0 g
s
.705 .879 .485 r
.15179 .30925 m .15451 .30525 L .15209 .31018 L p F P
0 g
s
.705 .879 .485 r
.15209 .31018 m .14927 .31439 L .15179 .30925 L p F P
0 g
s
.46 .753 .993 r
.5565 .34157 m .54036 .34221 L .53168 .33554 L p F P
0 g
s
.47 .772 .996 r
.5156 .33726 m .53168 .33554 L .54036 .34221 L p F P
0 g
s
.20355 .34729 m
.20373 .34472 L
s
.741 .221 0 r
.69836 .39645 m .6963 .39417 L .69126 .39207 L p F P
0 g
s
.711 .175 0 r
.68958 .39014 m .69126 .39207 L .6963 .39417 L p F P
0 g
s
.849 .401 .142 r
.87926 .31334 m .87682 .30917 L .86884 .30524 L p F P
0 g
s
.842 .386 .121 r
.86676 .30144 m .86884 .30524 L .87682 .30917 L p F P
0 g
s
.491 .025 .073 r
.67056 .38599 m .67037 .38468 L .66459 .38497 L p F P
0 g
s
.491 .025 .073 r
.66459 .38497 m .66424 .3863 L .67056 .38599 L p F P
0 g
s
.83271 .40426 m
.83287 .40686 L
s
.619 .107 .01 r
.67609 .38492 m .67681 .38625 L .68269 .38708 L p F P
0 g
s
.566 .08 .061 r
.67681 .38625 m .67609 .38492 L .67037 .38468 L p F P
0 g
s
.799 .373 .237 r
.86676 .30144 m .8647 .29786 L .85556 .29515 L p F P
0 g
s
.793 .359 .217 r
.85395 .29189 m .85556 .29515 L .8647 .29786 L p F P
0 g
s
.452 .71 .978 r
.62228 .35794 m .60583 .35788 L .59758 .34946 L p F P
0 g
s
.424 .703 .98 r
.58121 .34926 m .59758 .34946 L .60583 .35788 L p F P
0 g
s
.813 .357 .152 r
.23453 .28469 m .2331 .28216 L .22619 .27948 L p F P
0 g
s
.799 .329 .113 r
.22519 .27732 m .22619 .27948 L .2331 .28216 L p F P
0 g
s
0 0 0 r
.62579 .41866 m .62783 .41492 L .62362 .41893 L p F P
0 g
s
0 0 0 r
.62362 .41893 m .62137 .42287 L .62579 .41866 L p F P
0 g
s
.598 .242 .336 r
.83305 .28979 m .83249 .28684 L .82189 .28742 L p F P
0 g
s
.598 .242 .336 r
.82189 .28742 m .8219 .29039 L .83305 .28979 L p F P
0 g
s
.881 .931 .849 r
.72074 .34172 m .737 .32255 L .74415 .32721 L p F P
0 g
s
.67061 .45111 m
.67068 .45374 L
s
.566 .08 .061 r
.67037 .38468 m .67056 .38599 L .67681 .38625 L p F P
0 g
s
.88 .454 .051 r
.25702 .31395 m .25503 .30976 L .24934 .30487 L p F P
0 g
s
.868 .434 .025 r
.2476 .3011 m .24934 .30487 L .25503 .30976 L p F P
0 g
s
.731 .324 .277 r
.84282 .28733 m .84392 .2903 L .85395 .29189 L p F P
0 g
s
.668 .29 .319 r
.84392 .2903 m .84282 .28733 L .83249 .28684 L p F P
0 g
s
.823 .362 0 r
.87926 .31334 m .88101 .31645 L .88299 .31748 L p F P
0 g
s
.919 .946 .597 r
.13482 .33861 m .13776 .33334 L .13798 .33958 L p F P
0 g
s
.919 .946 .597 r
.13798 .33958 m .13507 .34506 L .13482 .33861 L p F P
0 g
s
0 .473 0 r
.19922 .36964 m .19512 .37016 L .19409 .3678 L F
.19922 .36964 m .19949 .37173 L .19512 .37016 L F
.51 .698 .954 r
.33405 .46244 m .316 .46412 L .30339 .45116 L p F P
0 g
s
.481 .651 .934 r
.28501 .44918 m .30339 .45116 L .316 .46412 L p F P
0 g
s
.501 .804 .999 r
.51499 .44802 m .5007 .45035 L .49235 .44495 L p F P
0 g
s
.552 .827 .997 r
.47789 .44831 m .49235 .44495 L .5007 .45035 L p F P
0 g
s
.667 .22 0 r
.71994 .42251 m .71739 .41859 L .71417 .4146 L p F P
0 g
s
.641 .19 0 r
.71178 .41109 m .71417 .4146 L .71739 .41859 L p F P
0 g
s
.20337 .34986 m
.20355 .34729 L
s
0 0 0 r
.16431 .29384 m .16674 .29067 L .16252 .29453 L p F P
0 g
s
0 0 0 r
.16252 .29453 m .15988 .29789 L .16431 .29384 L p F P
0 g
s
0 0 .018 r
.63751 .40481 m .63924 .40188 L .63394 .40497 L p F P
0 g
s
0 0 .018 r
.63394 .40497 m .6319 .40808 L .63751 .40481 L p F P
0 g
s
.499 .042 .097 r
.20258 .27218 m .20313 .27065 L .19646 .27103 L p F P
0 g
s
.499 .042 .097 r
.19646 .27103 m .19537 .27258 L .20258 .27218 L p F P
0 g
s
.32 0 .101 r
.65645 .3906 m .65731 .38878 L .65129 .39029 L p F P
0 g
s
.32 0 .101 r
.65129 .39029 m .64996 .39222 L .65645 .3906 L p F P
0 g
s
.524 .193 .348 r
.82191 .29358 m .8219 .29039 L .81101 .29207 L p F P
0 g
s
.524 .193 .348 r
.81101 .29207 m .81049 .29533 L .82191 .29358 L p F P
0 g
s
.83287 .40686 m
.83304 .40947 L
s
.672 .203 .13 r
.21003 .27097 m .21002 .27252 L .21734 .2736 L p F P
0 g
s
.598 .138 .131 r
.21002 .27252 m .21003 .27097 L .20313 .27065 L p F P
0 g
s
.422 0 .108 r
.66391 .38784 m .66424 .3863 L .65816 .38717 L p F P
0 g
s
.422 0 .108 r
.65816 .38717 m .65731 .38878 L .66391 .38784 L p F P
0 g
s
0 0 0 r
.61011 .44577 m .61237 .44075 L .60991 .44593 L p F P
0 g
s
0 0 0 r
.60991 .44593 m .60756 .45113 L .61011 .44577 L p F P
0 g
s
.709 .205 .036 r
.69126 .39207 m .68958 .39014 L .68392 .38868 L p F P
0 g
s
.682 .159 0 r
.68269 .38708 m .68392 .38868 L .68958 .39014 L p F P
0 g
s
.648 .157 .071 r
.68392 .38868 m .68269 .38708 L .67681 .38625 L p F P
0 g
s
.576 .853 .996 r
.47789 .44831 m .46334 .45258 L .45416 .4477 L p F P
0 g
s
.616 .86 .989 r
.43906 .45257 m .45416 .4477 L .46334 .45258 L p F P
0 g
s
.737 .338 .295 r
.85556 .29515 m .85395 .29189 L .84392 .2903 L p F P
0 g
s
.668 .29 .319 r
.83249 .28684 m .83305 .28979 L .84392 .2903 L p F P
0 g
s
0 .898 0 r
.19592 .35892 m .19249 .35924 L .1942 .35666 L F
.19592 .35892 m .19451 .36189 L .19249 .35924 L F
.602 .801 .976 r
.38061 .46323 m .36362 .46827 L .35176 .45964 L p F P
0 g
s
.592 .767 .963 r
.33405 .46244 m .35176 .45964 L .36362 .46827 L p F P
0 g
s
.868 .427 .139 r
.24585 .29754 m .24409 .29419 L .23736 .29038 L p F P
0 g
s
.857 .405 .108 r
.23595 .28743 m .23736 .29038 L .24409 .29419 L p F P
0 g
s
.766 .264 0 r
.70941 .40779 m .70705 .4047 L .70251 .40165 L p F P
0 g
s
.739 .228 0 r
.70043 .39894 m .70251 .40165 L .70705 .4047 L p F P
0 g
s
.67068 .45374 m
.67076 .45637 L
s
.216 0 0 r
.18558 .27761 m .18718 .27556 L .18107 .2775 L p F P
0 g
s
.216 0 0 r
.18107 .2775 m .17906 .27968 L .18558 .27761 L p F P
0 g
s
.598 .138 .131 r
.20313 .27065 m .20258 .27218 L .21002 .27252 L p F P
0 g
s
.811 .44 0 r
.27108 .34452 m .26897 .33906 L .26493 .33283 L p F P
0 g
s
.798 .423 0 r
.26297 .32779 m .26493 .33283 L .26897 .33906 L p F P
0 g
s
.20321 .35218 m
.20337 .34986 L
s
.2032 .35234 m
.20321 .35218 L
s
0 .84 0 r
.19451 .36189 m .19175 .36217 L .19249 .35924 L F
.19451 .36189 m .19388 .36495 L .19175 .36217 L F
.194 0 .092 r
.64732 .39672 m .64864 .39437 L .64268 .39666 L p F P
0 g
s
.194 0 .092 r
.64268 .39666 m .64096 .39916 L .64732 .39672 L p F P
0 g
s
.759 .309 .182 r
.22619 .27948 m .22519 .27732 L .21785 .27543 L p F P
0 g
s
.745 .279 .142 r
.21734 .2736 m .21785 .27543 L .22519 .27732 L p F P
0 g
s
.373 .555 .903 r
.25387 .42709 m .27218 .43316 L .28501 .44918 L p F P
0 g
s
.293 .501 .888 r
.27218 .43316 m .25387 .42709 L .24111 .40798 L p F P
0 g
s
.386 0 .073 r
.19427 .27434 m .19537 .27258 L .18877 .27372 L p F P
0 g
s
.386 0 .073 r
.18877 .27372 m .18718 .27556 L .19427 .27434 L p F P
0 g
s
.83304 .40947 m
.8332 .41208 L
s
.697 .866 .462 r
.14905 .31346 m .15179 .30925 L .14927 .31439 L p F P
0 g
s
.697 .866 .462 r
.14927 .31439 m .14643 .31881 L .14905 .31346 L p F P
0 g
s
.689 .238 .175 r
.21785 .27543 m .21734 .2736 L .21002 .27252 L p F P
0 g
s
0 0 0 r
.17496 .28464 m .17702 .28206 L .17153 .28496 L p F P
0 g
s
0 0 0 r
.17153 .28496 m .16915 .28771 L .17496 .28464 L p F P
0 g
s
0 0 0 r
.62375 .42262 m .62579 .41866 L .62137 .42287 L p F P
0 g
s
0 0 0 r
.62137 .42287 m .61912 .42701 L .62375 .42262 L p F P
0 g
s
.766 .26 0 r
.70043 .39894 m .69836 .39645 L .69295 .3942 L p F P
0 g
s
.741 .221 0 r
.69126 .39207 m .69295 .3942 L .69836 .39645 L p F P
0 g
s
0 .095 0 r
.20484 .37203 m .20005 .37294 L .19949 .37173 L F
.20484 .37203 m .20394 .37316 L .20005 .37294 L F
.325 .049 .331 r
.7959 .3138 m .79689 .30956 L .78637 .31372 L p F P
0 g
s
.325 .049 .331 r
.78637 .31372 m .78495 .31811 L .7959 .3138 L p F P
0 g
s
.67076 .45637 m
.67084 .459 L
s
.418 .737 .992 r
.5522 .45266 m .53744 .45297 L .52947 .44662 L p F P
0 g
s
.463 .764 .995 r
.51499 .44802 m .52947 .44662 L .53744 .45297 L p F P
0 g
s
.168 0 .286 r
.78071 .33262 m .78212 .32756 L .77263 .33305 L p F P
0 g
s
.168 0 .286 r
.77263 .33305 m .77087 .33829 L .78071 .33262 L p F P
0 g
s
.414 .743 .993 r
.36778 .34224 m .3524 .34454 L .34244 .33607 L p F P
0 g
s
.409 .703 .982 r
.32722 .33602 m .34244 .33607 L .3524 .34454 L p F P
0 g
s
.824 .382 .185 r
.23595 .28743 m .23453 .28469 L .22717 .28185 L p F P
0 g
s
.813 .357 .152 r
.22619 .27948 m .22717 .28185 L .23453 .28469 L p F P
0 g
s
.406 .606 .93 r
.30339 .45116 m .28501 .44918 L .27218 .43316 L p F P
0 g
s
.517 .071 .13 r
.67076 .3875 m .67056 .38599 L .66424 .3863 L p F P
0 g
s
.517 .071 .13 r
.66424 .3863 m .66391 .38784 L .67076 .3875 L p F P
0 g
s
.89 .472 .076 r
.25901 .31835 m .25702 .31395 L .25108 .30885 L p F P
0 g
s
.88 .454 .051 r
.24934 .30487 m .25108 .30885 L .25702 .31395 L p F P
0 g
s
0 .698 0 r
.19388 .36495 m .19206 .36516 L .19175 .36217 L F
.19388 .36495 m .19409 .3678 L .19206 .36516 L F
.648 .157 .071 r
.67681 .38625 m .67754 .38779 L .68392 .38868 L p F P
0 g
s
.591 .126 .118 r
.67754 .38779 m .67681 .38625 L .67056 .38599 L p F P
0 g
s
0 .186 0 r
.19949 .37173 m .19687 .37181 L .19512 .37016 L F
.19949 .37173 m .20005 .37294 L .19687 .37181 L F
.439 .136 .353 r
.80947 .3025 m .80997 .29881 L .79889 .30172 L p F P
0 g
s
.439 .136 .353 r
.79889 .30172 m .79789 .30553 L .80947 .3025 L p F P
0 g
s
.918 .941 .586 r
.13185 .3441 m .13482 .33861 L .13507 .34506 L p F P
0 g
s
.918 .941 .586 r
.13507 .34506 m .13213 .35075 L .13185 .3441 L p F P
0 g
s
.69 .248 0 r
.72251 .42664 m .71994 .42251 L .71657 .41833 L p F P
0 g
s
.667 .22 0 r
.71417 .4146 m .71657 .41833 L .71994 .42251 L p F P
0 g
s
0 .517 0 r
.20577 .353 m .2093 .35539 L .20641 .35387 L F
0 g
.8332 .41208 m
.83337 .41469 L
s
.37 .685 .979 r
.57551 .46034 m .59154 .46142 L .59982 .46912 L p F P
0 g
s
.856 .415 .161 r
.88101 .31645 m .87926 .31334 L .87094 .30926 L p F P
0 g
s
.849 .401 .142 r
.86884 .30524 m .87094 .30926 L .87926 .31334 L p F P
0 g
s
0 .103 0 r
.20808 .35374 m .21153 .35764 L .2093 .35539 L F
0 .517 0 r
.20577 .353 m .20808 .35374 L .2093 .35539 L F
.016 0 .053 r
.63579 .40795 m .63751 .40481 L .6319 .40808 L p F P
0 g
s
.016 0 .053 r
.6319 .40808 m .62987 .41139 L .63579 .40795 L p F P
0 g
s
0 0 0 r
.60785 .451 m .61011 .44577 L .60756 .45113 L p F P
0 g
s
0 0 0 r
.60756 .45113 m .60521 .45655 L .60785 .451 L p F P
0 g
s
0 0 0 r
.16186 .29722 m .16431 .29384 L .15988 .29789 L p F P
0 g
s
0 0 0 r
.15988 .29789 m .1572 .30147 L .16186 .29722 L p F P
0 g
s
.591 .126 .118 r
.67056 .38599 m .67076 .3875 L .67754 .38779 L p F P
0 g
s
.804 .386 .254 r
.86884 .30524 m .86676 .30144 L .85719 .29861 L p F P
0 g
s
.799 .373 .237 r
.85556 .29515 m .85719 .29861 L .86676 .30144 L p F P
0 g
s
.67084 .459 m
.67091 .46164 L
s
.635 .897 .985 r
.69253 .47967 m .71434 .47146 L .72332 .4755 L p F P
0 g
s
.614 .863 .99 r
.43906 .45257 m .42367 .45806 L .41335 .4528 L p F P
0 g
s
.636 .853 .982 r
.39718 .45799 m .41335 .4528 L .42367 .45806 L p F P
0 g
s
.342 0 .146 r
.6556 .39263 m .65645 .3906 L .64996 .39222 L p F P
0 g
s
.342 0 .146 r
.64996 .39222 m .64864 .39437 L .6556 .39263 L p F P
0 g
s
.788 .296 0 r
.71178 .41109 m .70941 .40779 L .7046 .40456 L p F P
0 g
s
.766 .264 0 r
.70251 .40165 m .7046 .40456 L .70941 .40779 L p F P
0 g
s
0 .103 0 r
.20808 .35374 m .20984 .35537 L .21153 .35764 L F
0 .381 0 r
.20984 .35537 m .21287 .36039 L .21153 .35764 L F
.45 .715 .98 r
.59758 .34946 m .58121 .34926 L .57279 .34125 L p F P
0 g
s
.436 .721 .985 r
.5565 .34157 m .57279 .34125 L .58121 .34926 L p F P
0 g
s
.444 .029 .156 r
.66357 .38958 m .66391 .38784 L .65731 .38878 L p F P
0 g
s
.444 .029 .156 r
.65731 .38878 m .65645 .3906 L .66357 .38958 L p F P
0 g
s
.516 .838 .999 r
.49069 .3343 m .47478 .33767 L .46558 .33305 L p F P
0 g
s
.531 .849 .998 r
.4497 .33705 m .46558 .33305 L .47478 .33767 L p F P
0 g
s
.73 .243 .085 r
.69295 .3942 m .69126 .39207 L .68516 .39049 L p F P
0 g
s
.709 .205 .036 r
.68392 .38868 m .68516 .39049 L .69126 .39207 L p F P
0 g
s
.603 .255 .352 r
.83362 .29295 m .83305 .28979 L .8219 .29039 L p F P
0 g
s
.603 .255 .352 r
.8219 .29039 m .82191 .29358 L .83362 .29295 L p F P
0 g
s
.52 .081 .144 r
.202 .27391 m .20258 .27218 L .19537 .27258 L p F P
0 g
s
.52 .081 .144 r
.19537 .27258 m .19427 .27434 L .202 .27391 L p F P
0 g
s
0 .599 0 r
.66629 .48383 m .66235 .48506 L .6618 .48212 L F
.66629 .48383 m .66663 .48669 L .66235 .48506 L F
.877 .447 .165 r
.2476 .3011 m .24585 .29754 L .23876 .29354 L p F P
0 g
s
.868 .427 .139 r
.23736 .29038 m .23876 .29354 L .24585 .29754 L p F P
0 g
s
.822 .455 0 r
.27318 .3502 m .27108 .34452 L .2669 .33809 L p F P
0 g
s
.811 .44 0 r
.26493 .33283 m .2669 .33809 L .27108 .34452 L p F P
0 g
s
.689 .238 .175 r
.21002 .27252 m .20999 .27428 L .21785 .27543 L p F P
0 g
s
.616 .174 .176 r
.20999 .27428 m .21002 .27252 L .20258 .27218 L p F P
0 g
s
.523 .855 .996 r
.4497 .33705 m .43394 .34143 L .42443 .33693 L p F P
0 g
s
.536 .853 .998 r
.4087 .34107 m .42443 .33693 L .43394 .34143 L p F P
0 g
s
.669 .197 .122 r
.68516 .39049 m .68392 .38868 L .67754 .38779 L p F P
0 g
s
.83337 .41469 m
.83353 .41731 L
s
.737 .338 .295 r
.84392 .2903 m .84503 .29348 L .85556 .29515 L p F P
0 g
s
.673 .303 .336 r
.84503 .29348 m .84392 .2903 L .83305 .28979 L p F P
0 g
s
0 .393 0 r
.19409 .3678 m .1934 .36792 L .19206 .36516 L F
.19409 .3678 m .19512 .37016 L .1934 .36792 L F
.493 .829 .999 r
.4087 .34107 m .39309 .34519 L .38331 .33944 L p F P
0 g
s
.498 .809 1 r
.36778 .34224 m .38331 .33944 L .39309 .34519 L p F P
0 g
s
.545 .764 .979 r
.66344 .36262 m .64684 .36538 L .63885 .35694 L p F P
0 g
s
.48 .73 .981 r
.62228 .35794 m .63885 .35694 L .64684 .36538 L p F P
0 g
s
.241 0 .042 r
.18396 .27986 m .18558 .27761 L .17906 .27968 L p F P
0 g
s
.241 0 .042 r
.17906 .27968 m .17702 .28206 L .18396 .27986 L p F P
0 g
s
.214 0 .13 r
.646 .39929 m .64732 .39672 L .64096 .39916 L p F P
0 g
s
.214 0 .13 r
.64096 .39916 m .63924 .40188 L .646 .39929 L p F P
0 g
s
.689 .854 .441 r
.14628 .31788 m .14905 .31346 L .14643 .31881 L p F P
0 g
s
.689 .854 .441 r
.14643 .31881 m .14356 .32343 L .14628 .31788 L p F P
0 g
s
.529 .205 .362 r
.82194 .29698 m .82191 .29358 L .81049 .29533 L p F P
0 g
s
.529 .205 .362 r
.81049 .29533 m .80997 .29881 L .82194 .29698 L p F P
0 g
s
0 0 0 r
.6217 .4268 m .62375 .42262 L .61912 .42701 L p F P
0 g
s
0 0 0 r
.61912 .42701 m .61687 .43138 L .6217 .4268 L p F P
0 g
s
.67091 .46164 m
.67099 .46428 L
s
.616 .174 .176 r
.20258 .27218 m .202 .27391 L .20999 .27428 L p F P
0 g
s
0 .694 0 r
.21089 .35772 m .21319 .36337 L .21287 .36039 L F
0 .381 0 r
.20984 .35537 m .21089 .35772 L .21287 .36039 L F
.77 .334 .216 r
.22717 .28185 m .22619 .27948 L .21834 .27747 L p F P
0 g
s
.759 .309 .182 r
.21785 .27543 m .21834 .27747 L .22619 .27948 L p F P
0 g
s
.188 .399 .837 r
.21095 .37628 m .22831 .38813 L .24111 .40798 L p F P
0 g
s
.741 .351 .312 r
.85719 .29861 m .85556 .29515 L .84503 .29348 L p F P
0 g
s
.786 .293 .034 r
.70251 .40165 m .70043 .39894 L .69466 .39655 L p F P
0 g
s
.766 .26 0 r
.69295 .3942 m .69466 .39655 L .70043 .39894 L p F P
0 g
s
0 .35 0 r
.67276 .487 m .66744 .48891 L .66663 .48669 L F
.67276 .487 m .67266 .48918 L .66744 .48891 L F
0 .169 0 r
.67843 .48587 m .67266 .48918 L .67276 .487 L F
0 .315 0 r
.67869 .48298 m .67843 .48587 L .67276 .487 L F
.942 .95 .752 r
.8208 .36075 m .79506 .40576 L .78712 .40438 L p F P
0 g
s
.942 .95 .752 r
.78712 .40438 m .81345 .35962 L .8208 .36075 L p F P
0 g
s
.008 0 0 r
.17288 .28744 m .17496 .28464 L .16915 .28771 L p F P
0 g
s
.008 0 0 r
.16915 .28771 m .16674 .29067 L .17288 .28744 L p F P
0 g
s
.408 0 .118 r
.19316 .27631 m .19427 .27434 L .18718 .27556 L p F P
0 g
s
.408 0 .118 r
.18718 .27556 m .18558 .27761 L .19316 .27631 L p F P
0 g
s
.673 .303 .336 r
.83305 .28979 m .83362 .29295 L .84503 .29348 L p F P
0 g
s
0 0 0 r
.20394 .37316 m .20085 .37316 L .20005 .37294 L F
.20394 .37316 m .2029 .37328 L .20085 .37316 L F
0 .748 0 r
.20707 .37237 m .2029 .37328 L .20394 .37316 L F
.488 .79 .998 r
.53168 .33554 m .5156 .33726 L .50671 .33151 L p F P
0 g
s
.498 .809 1 r
.49069 .3343 m .50671 .33151 L .5156 .33726 L p F P
0 g
s
.83353 .41731 m
.83369 .41992 L
s
.702 .267 .212 r
.21834 .27747 m .21785 .27543 L .20999 .27428 L p F P
0 g
s
.71 .273 0 r
.7251 .43099 m .72251 .42664 L .71899 .42228 L p F P
0 g
s
.69 .248 0 r
.71657 .41833 m .71899 .42228 L .72251 .42664 L p F P
0 g
s
.899 .489 .098 r
.26099 .32296 m .25901 .31835 L .25281 .31304 L p F P
0 g
s
.89 .472 .076 r
.25108 .30885 m .25281 .31304 L .25901 .31835 L p F P
0 g
s
.715 .866 .953 r
.7043 .3554 m .68777 .3646 L .68008 .35729 L p F P
0 g
s
.624 .823 .977 r
.66344 .36262 m .68008 .35729 L .68777 .3646 L p F P
0 g
s
.833 .402 .214 r
.23736 .29038 m .23595 .28743 L .22815 .28442 L p F P
0 g
s
.824 .382 .185 r
.22717 .28185 m .22815 .28442 L .23595 .28743 L p F P
0 g
s
0 0 0 r
.60559 .45646 m .60785 .451 L .60521 .45655 L p F P
0 g
s
0 .385 0 r
.20005 .37294 m .19918 .37257 L .19687 .37181 L F
.20005 .37294 m .20085 .37316 L .19918 .37257 L F
0 .435 0 r
.66663 .48669 m .6638 .48753 L .66235 .48506 L F
.66663 .48669 m .66744 .48891 L .6638 .48753 L F
.856 .415 .161 r
.88059 .31684 m .88101 .31645 L p .87094 .30926 L F P
0 g
s
.67099 .46428 m
.67106 .46693 L
s
.033 0 .084 r
.63406 .41131 m .63579 .40795 L .62987 .41139 L p F P
0 g
s
.033 0 .084 r
.62987 .41139 m .62783 .41492 L .63406 .41131 L p F P
0 g
s
0 0 0 r
.1942 .35666 m .19436 .35679 L .19579 .35457 L F
.1942 .35666 m .19249 .35924 L .19436 .35679 L F
.538 .11 .176 r
.67097 .38922 m .67076 .3875 L .66391 .38784 L p F P
0 g
s
.538 .11 .176 r
.66391 .38784 m .66357 .38958 L .67097 .38922 L p F P
0 g
s
.331 .06 .343 r
.79492 .31826 m .7959 .3138 L .78495 .31811 L p F P
0 g
s
.331 .06 .343 r
.78495 .31811 m .78353 .32273 L .79492 .31826 L p F P
0 g
s
.669 .197 .122 r
.67754 .38779 m .67828 .38953 L .68516 .39049 L p F P
0 g
s
.611 .164 .166 r
.67828 .38953 m .67754 .38779 L .67076 .3875 L p F P
0 g
s
0 .694 0 r
.21089 .35772 m .21111 .36058 L .21319 .36337 L F
0 .087 0 r
.19512 .37016 m .19562 .37018 L .1934 .36792 L F
.19512 .37016 m .19687 .37181 L .19562 .37018 L F
0 0 0 r
.15938 .30081 m .16186 .29722 L .1572 .30147 L p F P
0 g
s
0 0 0 r
.1572 .30147 m .15451 .30525 L .15938 .30081 L p F P
0 g
s
.20248 .36277 m
.20249 .36257 L
s
.042 .35 .826 r
.25288 .27996 m .26722 .2891 L .27736 .30407 L p F P
0 g
s
.83369 .41992 m
.83386 .42254 L
s
.808 .325 0 r
.71417 .4146 m .71178 .41109 L .70671 .40769 L p F P
0 g
s
.788 .296 0 r
.7046 .40456 m .70671 .40769 L .71178 .41109 L p F P
0 g
s
.601 .828 .986 r
.39718 .45799 m .38061 .46323 L .3691 .45608 L p F P
0 g
s
.602 .801 .976 r
.35176 .45964 m .3691 .45608 L .38061 .46323 L p F P
0 g
s
0 .175 0 r
.20491 .35258 m .20984 .35537 L .20808 .35374 L F
.36 0 .183 r
.65476 .39487 m .6556 .39263 L .64864 .39437 L p F P
0 g
s
.36 0 .183 r
.64864 .39437 m .64732 .39672 L .65476 .39487 L p F P
0 g
s
.611 .164 .166 r
.67076 .3875 m .67097 .38922 L .67828 .38953 L p F P
0 g
s
.822 .455 0 r
.2669 .33809 m .26886 .34356 L .27318 .3502 L p F P
0 g
s
.444 .147 .365 r
.80898 .3064 m .80947 .3025 L .79789 .30553 L p F P
0 g
s
.444 .147 .365 r
.79789 .30553 m .79689 .30956 L .80898 .3064 L p F P
0 g
s
.366 .689 .981 r
.59154 .46142 m .57551 .46034 L .56748 .45305 L p F P
0 g
s
.387 .703 .984 r
.5522 .45266 m .56748 .45305 L .57551 .46034 L p F P
0 g
s
0 .748 0 r
.20707 .37237 m .20455 .37287 L .2029 .37328 L F
0 .963 0 r
.20825 .37088 m .20455 .37287 L .20707 .37237 L F
.885 .463 .189 r
.24934 .30487 m .2476 .3011 L .24015 .2969 L p F P
0 g
s
.877 .447 .165 r
.23876 .29354 m .24015 .2969 L .2476 .3011 L p F P
0 g
s
.298 .644 .967 r
.34244 .33607 m .32722 .33602 L .31716 .32562 L p F P
0 g
s
.291 .597 .949 r
.30217 .32272 m .31716 .32562 L .32722 .33602 L p F P
0 g
s
.67106 .46693 m
.67114 .46957 L
s
.747 .275 .126 r
.69466 .39655 m .69295 .3942 L .6864 .39252 L p F P
0 g
s
.73 .243 .085 r
.68516 .39049 m .6864 .39252 L .69295 .3942 L p F P
0 g
s
.463 .064 .197 r
.66324 .39154 m .66357 .38958 L .65645 .3906 L p F P
0 g
s
.463 .064 .197 r
.65645 .3906 m .6556 .39263 L .66324 .39154 L p F P
0 g
s
0 0 0 r
.61966 .4312 m .6217 .4268 L .61687 .43138 L p F P
0 g
s
0 0 0 r
.61687 .43138 m .61462 .43595 L .61966 .4312 L p F P
0 g
s
0 0 0 r
.19249 .35924 m .19371 .3596 L .19436 .35679 L F
.19249 .35924 m .19175 .36217 L .19371 .3596 L F
.809 .398 .27 r
.87094 .30926 m .86884 .30524 L .85884 .3023 L p F P
0 g
s
.804 .386 .254 r
.85719 .29861 m .85884 .3023 L .86884 .30524 L p F P
0 g
s
.856 .415 .161 r
.87306 .31349 m .88036 .31706 L .88059 .31684 L p F P
0 g
s
.856 .415 .161 r
.87094 .30926 m .87306 .31349 L p .88059 .31684 L F P
0 g
s
.532 .837 .999 r
.49235 .44495 m .47789 .44831 L .46906 .44355 L p F P
0 g
s
.576 .853 .996 r
.45416 .4477 m .46906 .44355 L .47789 .44831 L p F P
0 g
s
.681 .841 .42 r
.14349 .32252 m .14628 .31788 L .14356 .32343 L p F P
0 g
s
.681 .841 .42 r
.14356 .32343 m .14067 .32828 L .14349 .32252 L p F P
0 g
s
.2023 .36536 m
.20247 .3629 L
s
.20247 .3629 m
.20247 .3629 L
s
.20247 .3629 m
.20248 .36277 L
s
.686 .231 .165 r
.6864 .39252 m .68516 .39049 L .67828 .38953 L p F P
0 g
s
.529 .741 .972 r
.35176 .45964 m .33405 .46244 L .32158 .45156 L p F P
0 g
s
.51 .698 .954 r
.30339 .45116 m .32158 .45156 L .33405 .46244 L p F P
0 g
s
.231 0 .162 r
.64468 .40207 m .646 .39929 L .63924 .40188 L p F P
0 g
s
.231 0 .162 r
.63924 .40188 m .63751 .40481 L .64468 .40207 L p F P
0 g
s
.538 .114 .184 r
.20141 .27584 m .202 .27391 L .19427 .27434 L p F P
0 g
s
.538 .114 .184 r
.19427 .27434 m .19316 .27631 L .20141 .27584 L p F P
0 g
s
0 .123 0 r
.67266 .48918 m .66863 .49029 L .66744 .48891 L F
.67266 .48918 m .67243 .49048 L .66863 .49029 L F
0 0 0 r
.67748 .48822 m .67243 .49048 L .67266 .48918 L F
0 .169 0 r
.67843 .48587 m .67748 .48822 L .67266 .48918 L F
.702 .267 .212 r
.20999 .27428 m .20995 .27624 L .21834 .27747 L p F P
0 g
s
.631 .203 .213 r
.20995 .27624 m .20999 .27428 L .202 .27391 L p F P
0 g
s
.83386 .42254 m
.83402 .42517 L
s
0 0 0 r
.68148 .48374 m .67748 .48822 L .67843 .48587 L F
.262 0 .081 r
.18232 .28232 m .18396 .27986 L .17702 .28206 L p F P
0 g
s
.262 0 .081 r
.17702 .28206 m .17496 .28464 L .18232 .28232 L p F P
0 g
s
.455 .778 .998 r
.52947 .44662 m .51499 .44802 L .50685 .44247 L p F P
0 g
s
.501 .804 .999 r
.49235 .44495 m .50685 .44247 L .51499 .44802 L p F P
0 g
s
.802 .322 .071 r
.7046 .40456 m .70251 .40165 L .69637 .3991 L p F P
0 g
s
.786 .293 .034 r
.69466 .39655 m .69637 .3991 L .70251 .40165 L p F P
0 g
s
.608 .266 .365 r
.83421 .29632 m .83362 .29295 L .82191 .29358 L p F P
0 g
s
.608 .266 .365 r
.82191 .29358 m .82194 .29698 L .83421 .29632 L p F P
0 g
s
.71 .273 0 r
.71899 .42228 m .72142 .42644 L .7251 .43099 L p F P
0 g
s
0 .51 0 r
.19687 .37181 m .19852 .37171 L .19562 .37018 L F
.19687 .37181 m .19918 .37257 L .19852 .37171 L F
0 .52 0 r
.6618 .48212 m .66157 .48272 L .66097 .47965 L F
.6618 .48212 m .66235 .48506 L .66157 .48272 L F
0 g
.67118 .47085 m
.67119 .4712 L
s
.67114 .46957 m
.67116 .47045 L
s
.779 .356 .245 r
.22815 .28442 m .22717 .28185 L .21883 .27971 L p F P
0 g
s
.77 .334 .216 r
.21834 .27747 m .21883 .27971 L .22717 .28185 L p F P
0 g
s
.03 0 0 r
.17078 .29044 m .17288 .28744 L .16674 .29067 L p F P
0 g
s
.03 0 0 r
.16674 .29067 m .16431 .29384 L .17078 .29044 L p F P
0 g
s
0 .108 0 r
.66744 .48891 m .66599 .48929 L .6638 .48753 L F
.66744 .48891 m .66863 .49029 L .66599 .48929 L F
.861 .427 .178 r
.87915 .31831 m .88036 .31706 L .87306 .31349 L p F P
0 g
s
.741 .351 .312 r
.84503 .29348 m .84616 .29688 L .85719 .29861 L p F P
0 g
s
.677 .314 .35 r
.84616 .29688 m .84503 .29348 L .83362 .29295 L p F P
0 g
s
.907 .503 .118 r
.26297 .32779 m .26099 .32296 L .25453 .31745 L p F P
0 g
s
.899 .489 .098 r
.25281 .31304 m .25453 .31745 L .26099 .32296 L p F P
0 g
s
.631 .203 .213 r
.202 .27391 m .20141 .27584 L .20995 .27624 L p F P
0 g
s
0 .808 0 r
.20284 .37063 m .2029 .37328 L .20455 .37287 L F
.20284 .37063 m .20085 .37316 L .2029 .37328 L F
.427 .016 .156 r
.19202 .27848 m .19316 .27631 L .18558 .27761 L p F P
0 g
s
.427 .016 .156 r
.18558 .27761 m .18396 .27986 L .19202 .27848 L p F P
0 g
s
.20212 .36795 m
.2023 .36536 L
s
0 .47 0 r
.20547 .35377 m .21089 .35772 L .20984 .35537 L F
0 .175 0 r
.20491 .35258 m .20547 .35377 L .20984 .35537 L F
.534 .216 .375 r
.82199 .30059 m .82194 .29698 L .80997 .29881 L p F P
0 g
s
.534 .216 .375 r
.80997 .29881 m .80947 .3025 L .82199 .30059 L p F P
0 g
s
0 0 0 r
.19175 .36217 m .19393 .36272 L .19371 .3596 L F
.19175 .36217 m .19206 .36516 L .19393 .36272 L F
.465 .738 .987 r
.57279 .34125 m .5565 .34157 L .54789 .33428 L p F P
0 g
s
.46 .753 .993 r
.53168 .33554 m .54789 .33428 L .5565 .34157 L p F P
0 g
s
.048 0 .111 r
.63234 .41488 m .63406 .41131 L .62783 .41492 L p F P
0 g
s
.048 0 .111 r
.62783 .41492 m .62579 .41866 L .63234 .41488 L p F P
0 g
s
.84 .42 .239 r
.23876 .29354 m .23736 .29038 L .22912 .2872 L p F P
0 g
s
.833 .402 .214 r
.22815 .28442 m .22912 .2872 L .23736 .29038 L p F P
0 g
s
0 .808 0 r
.20284 .37063 m .19918 .37257 L .20085 .37316 L F
0 g
.83402 .42517 m
.83419 .42779 L
s
.713 .291 .244 r
.21883 .27971 m .21834 .27747 L .20995 .27624 L p F P
0 g
s
.437 .746 .993 r
.66294 .47738 m .64363 .47841 L .63489 .47097 L p F P
0 g
s
.391 .709 .986 r
.61684 .47031 m .63489 .47097 L .64363 .47841 L p F P
0 g
s
.745 .362 .326 r
.85884 .3023 m .85719 .29861 L .84616 .29688 L p F P
0 g
s
.163 .473 .894 r
.27736 .30407 m .29205 .31009 L .30217 .32272 L p F P
0 g
s
.025 .38 .844 r
.29205 .31009 m .27736 .30407 L .26722 .2891 L p F P
0 g
s
.584 .864 .995 r
.45416 .4477 m .43906 .45257 L .42918 .44787 L p F P
0 g
s
.614 .863 .99 r
.41335 .4528 m .42918 .44787 L .43906 .45257 L p F P
0 g
s
0 .813 0 r
.67416 .47024 m .66795 .47068 L .66893 .46997 L F
0 .92 0 r
.66795 .47068 m .66694 .47058 L .66893 .46997 L F
0 0 0 r
.15688 .30462 m .15938 .30081 L .15451 .30525 L p F P
0 g
s
0 0 0 r
.15451 .30525 m .15179 .30925 L .15688 .30462 L p F P
0 g
s
.162 .517 .916 r
.31716 .32562 m .30217 .32272 L .29205 .31009 L p F P
0 g
s
.498 .728 .975 r
.63885 .35694 m .62228 .35794 L .61409 .34919 L p F P
0 g
s
.452 .71 .978 r
.59758 .34946 m .61409 .34919 L .62228 .35794 L p F P
0 g
s
.677 .314 .35 r
.83362 .29295 m .83421 .29632 L .84616 .29688 L p F P
0 g
s
.554 .142 .215 r
.67118 .39115 m .67097 .38922 L .66357 .38958 L p F P
0 g
s
.554 .142 .215 r
.66357 .38958 m .66324 .39154 L .67118 .39115 L p F P
0 g
s
0 .808 0 r
.20284 .37063 m .20455 .37287 L .20516 .37208 L F
0 .963 0 r
.20825 .37088 m .20516 .37208 L .20455 .37287 L F
.824 .35 0 r
.71657 .41833 m .71417 .4146 L .70883 .41103 L p F P
0 g
s
.808 .325 0 r
.70671 .40769 m .70883 .41103 L .71417 .4146 L p F P
0 g
s
.686 .231 .165 r
.67828 .38953 m .67903 .39148 L .6864 .39252 L p F P
0 g
s
.627 .196 .205 r
.67903 .39148 m .67828 .38953 L .67097 .38922 L p F P
0 g
s
0 0 0 r
.66235 .48506 m .66313 .48555 L .66157 .48272 L F
.66235 .48506 m .6638 .48753 L .66313 .48555 L F
0 g
.20194 .37055 m
.20212 .36795 L
s
0 0 0 r
.67748 .48822 m .67594 .48979 L .67243 .49048 L F
.68008 .48641 m .67594 .48979 L .67748 .48822 L F
.68148 .48374 m .68008 .48641 L .67748 .48822 L F
.375 .013 .215 r
.65391 .39733 m .65476 .39487 L .64732 .39672 L p F P
0 g
s
.375 .013 .215 r
.64732 .39672 m .646 .39929 L .65391 .39733 L p F P
0 g
s
.336 .07 .353 r
.79395 .32294 m .79492 .31826 L .78353 .32273 L p F P
0 g
s
.336 .07 .353 r
.78353 .32273 m .78212 .32756 L .79395 .32294 L p F P
0 g
s
0 .238 0 r
.19206 .36516 m .19499 .36585 L .19393 .36272 L F
.19206 .36516 m .1934 .36792 L .19499 .36585 L F
0 g
.83419 .42779 m
.83435 .43042 L
s
.891 .478 .21 r
.25108 .30885 m .24934 .30487 L .24153 .30048 L p F P
0 g
s
.885 .463 .189 r
.24015 .2969 m .24153 .30048 L .24934 .30487 L p F P
0 g
s
0 0 0 r
.61761 .43581 m .61966 .4312 L .61462 .43595 L p F P
0 g
s
0 0 0 r
.61462 .43595 m .61237 .44075 L .61761 .43581 L p F P
0 g
s
0 .808 0 r
.20284 .37063 m .19852 .37171 L .19918 .37257 L F
0 .903 0 r
.20701 .36925 m .20516 .37208 L .20825 .37088 L F
0 .918 0 r
.20907 .36664 m .20701 .36925 L .20825 .37088 L F
0 .813 0 r
.67416 .47024 m .67077 .4696 L .67277 .4697 L F
.67416 .47024 m .66893 .46997 L .67077 .4696 L F
0 .43 0 r
.67277 .4697 m .67689 .47109 L .67416 .47024 L F
.293 .501 .888 r
.24111 .40798 m .25919 .41631 L .27218 .43316 L p F P
0 g
s
.199 .438 .865 r
.25919 .41631 m .24111 .40798 L .22831 .38813 L p F P
0 g
s
.627 .196 .205 r
.67097 .38922 m .67118 .39115 L .67903 .39148 L p F P
0 g
s
.753 .614 .704 r
.36335 .42886 m .36412 .42267 L .37725 .42378 L p F P
0 g
s
.753 .614 .704 r
.37725 .42378 m .377 .43 L .36335 .42886 L p F P
0 g
s
.753 .616 .708 r
.37749 .41776 m .37725 .42378 L .36412 .42267 L p F P
0 g
s
.705 .573 .704 r
.377 .43 m .37725 .42378 L .39045 .42373 L p F P
0 g
s
.705 .576 .707 r
.37725 .42378 m .37749 .41776 L .39016 .41772 L p F P
0 g
s
.705 .576 .707 r
.39016 .41772 m .39045 .42373 L .37725 .42378 L p F P
0 g
s
.753 .616 .708 r
.36412 .42267 m .36489 .41669 L .37749 .41776 L p F P
0 g
s
.752 .619 .712 r
.37772 .41195 m .37749 .41776 L .36489 .41669 L p F P
0 g
s
.705 .579 .711 r
.37749 .41776 m .37772 .41195 L .38987 .4119 L p F P
0 g
s
.705 .579 .711 r
.38987 .4119 m .39016 .41772 L .37749 .41776 L p F P
0 g
s
.897 .968 .822 r
.79506 .40576 m .77012 .43816 L .7617 .43609 L p F P
0 g
s
.897 .968 .822 r
.7617 .43609 m .78712 .40438 L .79506 .40576 L p F P
0 g
s
.673 .83 .4 r
.14067 .32738 m .14349 .32252 L .14067 .32828 L p F P
0 g
s
.673 .83 .4 r
.14067 .32828 m .13776 .33334 L .14067 .32738 L p F P
0 g
s
.761 .303 .161 r
.69637 .3991 m .69466 .39655 L .68766 .39475 L p F P
0 g
s
.747 .275 .126 r
.6864 .39252 m .68766 .39475 L .69466 .39655 L p F P
0 g
s
.753 .611 .701 r
.36257 .43525 m .36335 .42886 L .377 .43 L p F P
0 g
s
.753 .611 .701 r
.377 .43 m .37674 .43643 L .36257 .43525 L p F P
0 g
s
.705 .57 .7 r
.37674 .43643 m .377 .43 L .39073 .42995 L p F P
0 g
s
.705 .573 .704 r
.39045 .42373 m .39073 .42995 L .377 .43 L p F P
0 g
s
0 .055 0 r
.19579 .35457 m .19436 .35679 L .19943 .35549 L F
.652 .532 .704 r
.39073 .42995 m .39045 .42373 L .40316 .42253 L p F P
0 g
s
.653 .535 .708 r
.39045 .42373 m .39016 .41772 L .40236 .41656 L p F P
0 g
s
.653 .535 .708 r
.40236 .41656 m .40316 .42253 L .39045 .42373 L p F P
0 g
s
.752 .619 .712 r
.36489 .41669 m .36565 .41092 L .37772 .41195 L p F P
0 g
s
.752 .622 .716 r
.37795 .40634 m .37772 .41195 L .36565 .41092 L p F P
0 g
s
.705 .583 .715 r
.37772 .41195 m .37795 .40634 L .38957 .4063 L p F P
0 g
s
.705 .583 .715 r
.38957 .4063 m .38987 .4119 L .37772 .41195 L p F P
0 g
s
.653 .539 .712 r
.39016 .41772 m .38987 .4119 L .40156 .41079 L p F P
0 g
s
.653 .539 .712 r
.40156 .41079 m .40236 .41656 L .39016 .41772 L p F P
0 g
s
.705 .57 .7 r
.39073 .42995 m .391 .43638 L .37674 .43643 L p F P
0 g
s
.652 .529 .701 r
.391 .43638 m .39073 .42995 L .40395 .42871 L p F P
0 g
s
.652 .532 .704 r
.40316 .42253 m .40395 .42871 L .39073 .42995 L p F P
0 g
s
.653 .542 .716 r
.38987 .4119 m .38957 .4063 L .40075 .40522 L p F P
0 g
s
.653 .542 .716 r
.40075 .40522 m .40156 .41079 L .38987 .4119 L p F P
0 g
s
.246 0 .191 r
.64336 .40506 m .64468 .40207 L .63751 .40481 L p F P
0 g
s
.246 0 .191 r
.63751 .40481 m .63579 .40795 L .64336 .40506 L p F P
0 g
s
.753 .609 .698 r
.36178 .44186 m .36257 .43525 L .37674 .43643 L p F P
0 g
s
.753 .609 .698 r
.37674 .43643 m .37648 .44307 L .36178 .44186 L p F P
0 g
s
.705 .568 .697 r
.37648 .44307 m .37674 .43643 L .391 .43638 L p F P
0 g
s
.477 .092 .23 r
.66292 .39371 m .66324 .39154 L .6556 .39263 L p F P
0 g
s
.477 .092 .23 r
.6556 .39263 m .65476 .39487 L .66292 .39371 L p F P
0 g
s
.752 .622 .716 r
.36565 .41092 m .3664 .40535 L .37795 .40634 L p F P
0 g
s
.751 .626 .72 r
.37817 .40093 m .37795 .40634 L .3664 .40535 L p F P
0 g
s
.705 .586 .72 r
.37795 .40634 m .37817 .40093 L .38927 .40089 L p F P
0 g
s
.705 .586 .72 r
.38927 .40089 m .38957 .4063 L .37795 .40634 L p F P
0 g
s
.705 .568 .697 r
.391 .43638 m .39127 .44302 L .37648 .44307 L p F P
0 g
s
.651 .526 .697 r
.39127 .44302 m .391 .43638 L .40473 .4351 L p F P
0 g
s
.652 .529 .701 r
.40395 .42871 m .40473 .4351 L .391 .43638 L p F P
0 g
s
.654 .547 .721 r
.38957 .4063 m .38927 .40089 L .39994 .39986 L p F P
0 g
s
.654 .547 .721 r
.39994 .39986 m .40075 .40522 L .38957 .4063 L p F P
0 g
s
0 0 0 r
.67243 .49048 m .67011 .49068 L .66863 .49029 L F
.67243 .49048 m .67211 .49079 L .67011 .49068 L F
.67594 .48979 m .67211 .49079 L .67243 .49048 L F
.753 .606 .695 r
.36098 .44867 m .36178 .44186 L .37648 .44307 L p F P
0 g
s
.753 .606 .695 r
.37648 .44307 m .37621 .44991 L .36098 .44867 L p F P
0 g
s
.705 .565 .694 r
.37621 .44991 m .37648 .44307 L .39127 .44302 L p F P
0 g
s
.449 .157 .376 r
.8085 .31053 m .80898 .3064 L .79689 .30956 L p F P
0 g
s
.449 .157 .376 r
.79689 .30956 m .7959 .3138 L .8085 .31053 L p F P
0 g
s
.7 .259 .201 r
.68766 .39475 m .6864 .39252 L .67903 .39148 L p F P
0 g
s
0 0 0 r
.66893 .46997 m .67045 .46987 L .67077 .4696 L F
.66893 .46997 m .66694 .47058 L .67045 .46987 L F
.751 .626 .72 r
.3664 .40535 m .36715 .39998 L .37817 .40093 L p F P
0 g
s
.751 .629 .725 r
.37839 .39573 m .37817 .40093 L .36715 .39998 L p F P
0 g
s
.705 .59 .725 r
.37817 .40093 m .37839 .39573 L .38895 .39569 L p F P
0 g
s
.705 .59 .725 r
.38895 .39569 m .38927 .40089 L .37817 .40093 L p F P
0 g
s
.705 .565 .694 r
.39127 .44302 m .39153 .44986 L .37621 .44991 L p F P
0 g
s
.651 .523 .694 r
.39153 .44986 m .39127 .44302 L .40551 .4417 L p F P
0 g
s
.651 .526 .697 r
.40473 .4351 m .40551 .4417 L .39127 .44302 L p F P
0 g
s
.20176 .37315 m
.20184 .3719 L
s
.20192 .37086 m
.20194 .37055 L
s
.654 .551 .726 r
.38927 .40089 m .38895 .39569 L .39912 .3947 L p F P
0 g
s
.654 .551 .726 r
.39912 .3947 m .39994 .39986 L .38927 .40089 L p F P
0 g
s
0 .438 0 r
.1934 .36792 m .19678 .36868 L .19499 .36585 L F
.1934 .36792 m .19562 .37018 L .19678 .36868 L F
.815 .346 .103 r
.70671 .40769 m .7046 .40456 L .6981 .40187 L p F P
0 g
s
.802 .322 .071 r
.69637 .3991 m .6981 .40187 L .7046 .40456 L p F P
0 g
s
0 .808 0 r
.20284 .37063 m .20516 .37208 L .20451 .37123 L F
0 .903 0 r
.20701 .36925 m .20451 .37123 L .20516 .37208 L F
.551 .141 .217 r
.20081 .27799 m .20141 .27584 L .19316 .27631 L p F P
0 g
s
.551 .141 .217 r
.19316 .27631 m .19202 .27848 L .20081 .27799 L p F P
0 g
s
0 .415 0 r
.66863 .49029 m .66872 .49016 L .66599 .48929 L F
.66863 .49029 m .67011 .49068 L .66872 .49016 L F
0 g
.83435 .43042 m
.83452 .43305 L
s
.28 0 .115 r
.18065 .28499 m .18232 .28232 L .17496 .28464 L p F P
0 g
s
.28 0 .115 r
.17496 .28464 m .17288 .28744 L .18065 .28499 L p F P
0 g
s
.799 .897 .912 r
.72074 .34172 m .7043 .3554 L .69672 .34851 L p F P
0 g
s
.715 .866 .953 r
.68008 .35729 m .69672 .34851 L .7043 .3554 L p F P
0 g
s
.751 .629 .725 r
.36715 .39998 m .36789 .39482 L .37839 .39573 L p F P
0 g
s
.75 .633 .73 r
.3786 .39073 m .37839 .39573 L .36789 .39482 L p F P
0 g
s
.705 .594 .73 r
.37839 .39573 m .3786 .39073 L .38864 .39069 L p F P
0 g
s
.705 .594 .73 r
.38864 .39069 m .38895 .39569 L .37839 .39573 L p F P
0 g
s
.386 .714 .987 r
.56748 .45305 m .5522 .45266 L .54429 .44603 L p F P
0 g
s
.418 .737 .992 r
.52947 .44662 m .54429 .44603 L .5522 .45266 L p F P
0 g
s
.651 .523 .694 r
.40551 .4417 m .40629 .44851 L .39153 .44986 L p F P
0 g
s
.713 .291 .244 r
.20995 .27624 m .20989 .2784 L .21883 .27971 L p F P
0 g
s
.642 .229 .244 r
.20989 .2784 m .20995 .27624 L .20141 .27584 L p F P
0 g
s
.418 .776 .996 r
.38331 .33944 m .36778 .34224 L .35783 .3353 L p F P
0 g
s
.414 .743 .993 r
.34244 .33607 m .35783 .3353 L .36778 .34224 L p F P
0 g
s
.914 .516 .136 r
.26493 .33283 m .26297 .32779 L .25625 .32207 L p F P
0 g
s
.907 .503 .118 r
.25453 .31745 m .25625 .32207 L .26297 .32779 L p F P
0 g
s
.655 .556 .731 r
.38895 .39569 m .38864 .39069 L .3983 .38975 L p F P
0 g
s
.655 .556 .731 r
.3983 .38975 m .39912 .3947 L .38895 .39569 L p F P
0 g
s
.812 .409 .285 r
.87306 .31349 m .87094 .30926 L .86051 .30619 L p F P
0 g
s
.809 .398 .27 r
.85884 .3023 m .86051 .30619 L .87094 .30926 L p F P
0 g
s
.049 0 .007 r
.16865 .29366 m .17078 .29044 L .16431 .29384 L p F P
0 g
s
.049 0 .007 r
.16431 .29384 m .16186 .29722 L .16865 .29366 L p F P
0 g
s
.43 .656 .954 r
.32158 .45156 m .30339 .45116 L .29052 .43744 L p F P
0 g
s
.406 .606 .93 r
.27218 .43316 m .29052 .43744 L .30339 .45116 L p F P
0 g
s
0 .43 0 r
.67277 .4697 m .67426 .47007 L .67689 .47109 L F
0 0 0 r
.67077 .4696 m .67426 .47007 L .67277 .4697 L F
.786 .374 .27 r
.22912 .2872 m .22815 .28442 L .2193 .28216 L p F P
0 g
s
.779 .356 .245 r
.21883 .27971 m .2193 .28216 L .22815 .28442 L p F P
0 g
s
0 .255 0 r
.6638 .48753 m .66551 .48785 L .66313 .48555 L F
.6638 .48753 m .66599 .48929 L .66551 .48785 L F
.062 0 .135 r
.63061 .41867 m .63234 .41488 L .62579 .41866 L p F P
0 g
s
.062 0 .135 r
.62579 .41866 m .62375 .42262 L .63061 .41867 L p F P
0 g
s
0 .601 0 r
.19562 .37018 m .19914 .37093 L .19678 .36868 L F
.19562 .37018 m .19852 .37171 L .19914 .37093 L F
0 g
.67143 .47983 m
.67144 .48019 L
s
.75 .633 .73 r
.36789 .39482 m .36862 .38986 L .3786 .39073 L p F P
0 g
s
.75 .637 .736 r
.3788 .38593 m .3786 .39073 L .36862 .38986 L p F P
0 g
s
.705 .599 .735 r
.3786 .39073 m .3788 .38593 L .38831 .3859 L p F P
0 g
s
.705 .599 .735 r
.38831 .3859 m .38864 .39069 L .3786 .39073 L p F P
0 g
s
0 0 0 r
.67077 .4696 m .67045 .46987 L .67426 .47007 L F
.655 .561 .736 r
.38864 .39069 m .38831 .3859 L .39747 .385 L p F P
0 g
s
.655 .561 .736 r
.39747 .385 m .3983 .38975 L .38864 .39069 L p F P
0 g
s
0 .808 0 r
.20284 .37063 m .19914 .37093 L .19852 .37171 L F
.516 .853 .996 r
.46558 .33305 m .4497 .33705 L .44027 .33284 L p F P
0 g
s
.523 .855 .996 r
.42443 .33693 m .44027 .33284 L .4497 .33705 L p F P
0 g
s
.846 .436 .26 r
.24015 .2969 m .23876 .29354 L .23007 .2902 L p F P
0 g
s
.84 .42 .239 r
.22912 .2872 m .23007 .2902 L .23876 .29354 L p F P
0 g
s
.642 .229 .244 r
.20141 .27584 m .20081 .27799 L .20989 .2784 L p F P
0 g
s
.59 .848 .993 r
.41335 .4528 m .39718 .45799 L .38607 .45205 L p F P
0 g
s
.601 .828 .986 r
.3691 .45608 m .38607 .45205 L .39718 .45799 L p F P
0 g
s
.20158 .37575 m
.20176 .37315 L
s
0 .095 0 r
.67426 .47007 m .6791 .47284 L .67689 .47109 L F
.442 .044 .189 r
.19086 .28086 m .19202 .27848 L .18396 .27986 L p F P
0 g
s
.442 .044 .189 r
.18396 .27986 m .18232 .28232 L .19086 .28086 L p F P
0 g
s
.618 .877 .99 r
.71434 .47146 m .69253 .47967 L .68348 .47389 L p F P
0 g
s
.51 .825 1 r
.50671 .33151 m .49069 .3343 L .48157 .32942 L p F P
0 g
s
.516 .838 .999 r
.46558 .33305 m .48157 .32942 L .49069 .3343 L p F P
0 g
s
.75 .637 .736 r
.36862 .38986 m .36935 .3851 L .3788 .38593 L p F P
0 g
s
.749 .641 .741 r
.379 .38134 m .3788 .38593 L .36935 .3851 L p F P
0 g
s
.704 .603 .741 r
.3788 .38593 m .379 .38134 L .38798 .3813 L p F P
0 g
s
.704 .603 .741 r
.38798 .3813 m .38831 .3859 L .3788 .38593 L p F P
0 g
s
.49 .842 .995 r
.42443 .33693 m .4087 .34107 L .39897 .33625 L p F P
0 g
s
.493 .829 .999 r
.38331 .33944 m .39897 .33625 L .4087 .34107 L p F P
0 g
s
0 0 0 r
.15436 .30864 m .15688 .30462 L .15179 .30925 L p F P
0 g
s
0 0 0 r
.15179 .30925 m .14905 .31346 L .15436 .30864 L p F P
0 g
s
.83452 .43305 m
.83468 .43569 L
s
.655 .566 .742 r
.38831 .3859 m .38798 .3813 L .39663 .38045 L p F P
0 g
s
.655 .566 .742 r
.39663 .38045 m .39747 .385 L .38831 .3859 L p F P
0 g
s
0 0 0 r
.67594 .48979 m .67396 .49042 L .67211 .49079 L F
.68008 .48641 m .67783 .48847 L .67594 .48979 L F
0 .913 0 r
.67783 .48847 m .67396 .49042 L .67594 .48979 L F
.612 .277 .378 r
.83481 .2999 m .83421 .29632 L .82194 .29698 L p F P
0 g
s
.612 .277 .378 r
.82194 .29698 m .82199 .30059 L .83481 .2999 L p F P
0 g
s
.838 .372 0 r
.71899 .42228 m .71657 .41833 L .71097 .41459 L p F P
0 g
s
.824 .35 0 r
.70883 .41103 m .71097 .41459 L .71657 .41833 L p F P
0 g
s
.722 .312 .271 r
.2193 .28216 m .21883 .27971 L .20989 .2784 L p F P
0 g
s
.315 .55 .917 r
.29052 .43744 m .27218 .43316 L .25919 .41631 L p F P
0 g
s
0 .258 0 r
.19436 .35679 m .19905 .35824 L .19943 .35549 L F
.19436 .35679 m .19371 .3596 L .19905 .35824 L F
.745 .362 .326 r
.84616 .29688 m .84731 .30048 L .85884 .3023 L p F P
0 g
s
.681 .324 .363 r
.84731 .30048 m .84616 .29688 L .83421 .29632 L p F P
0 g
s
.797 .658 .709 r
.35165 .42046 m .35292 .41455 L .36489 .41669 L p F P
0 g
s
.797 .658 .709 r
.36489 .41669 m .36412 .42267 L .35165 .42046 L p F P
0 g
s
.797 .661 .713 r
.36565 .41092 m .36489 .41669 L .35292 .41455 L p F P
0 g
s
.797 .661 .713 r
.35292 .41455 m .35418 .40885 L .36565 .41092 L p F P
0 g
s
.796 .664 .717 r
.3664 .40535 m .36565 .41092 L .35418 .40885 L p F P
0 g
s
.798 .656 .705 r
.35037 .42657 m .35165 .42046 L .36412 .42267 L p F P
0 g
s
.798 .656 .705 r
.36412 .42267 m .36335 .42886 L .35037 .42657 L p F P
0 g
s
.796 .664 .717 r
.35418 .40885 m .35543 .40336 L .3664 .40535 L p F P
0 g
s
.795 .667 .722 r
.36715 .39998 m .3664 .40535 L .35543 .40336 L p F P
0 g
s
0 0 .017 r
.61556 .44065 m .61761 .43581 L .61237 .44075 L p F P
0 g
s
0 0 .017 r
.61237 .44075 m .61011 .44577 L .61556 .44065 L p F P
0 g
s
.67145 .48047 m
.67152 .48285 L
s
.67144 .48019 m
.67145 .48047 L
s
.538 .226 .386 r
.82204 .30442 m .82199 .30059 L .80947 .3025 L p F P
0 g
s
.538 .226 .386 r
.80947 .3025 m .80898 .3064 L .82204 .30442 L p F P
0 g
s
.749 .641 .741 r
.36935 .3851 m .37007 .38055 L .379 .38134 L p F P
0 g
s
.748 .646 .748 r
.37919 .37694 m .379 .38134 L .37007 .38055 L p F P
0 g
s
.704 .609 .747 r
.379 .38134 m .37919 .37694 L .38765 .37691 L p F P
0 g
s
.704 .609 .747 r
.38765 .37691 m .38798 .3813 L .379 .38134 L p F P
0 g
s
.387 .702 .984 r
.63489 .47097 m .61684 .47031 L .60843 .46257 L p F P
0 g
s
.861 .427 .178 r
.87521 .31794 m .87813 .31936 L .87915 .31831 L p F P
0 g
s
.861 .427 .178 r
.87306 .31349 m .87521 .31794 L p .87915 .31831 L F P
0 g
s
.624 .803 .968 r
.68008 .35729 m .66344 .36262 L .65552 .35422 L p F P
0 g
s
.545 .764 .979 r
.63885 .35694 m .65552 .35422 L .66344 .36262 L p F P
0 g
s
.567 .169 .247 r
.6714 .39329 m .67118 .39115 L .66324 .39154 L p F P
0 g
s
.567 .169 .247 r
.66324 .39154 m .66292 .39371 L .6714 .39329 L p F P
0 g
s
.799 .653 .702 r
.34908 .43289 m .35037 .42657 L .36335 .42886 L p F P
0 g
s
.799 .653 .702 r
.36335 .42886 m .36257 .43525 L .34908 .43289 L p F P
0 g
s
0 .942 0 r
.68075 .48139 m .68008 .48641 L .68148 .48374 L F
0 .797 0 r
.68113 .47825 m .68075 .48139 L .68148 .48374 L F
.795 .667 .722 r
.35543 .40336 m .35668 .39808 L .36715 .39998 L p F P
0 g
s
.794 .67 .727 r
.36789 .39482 m .36715 .39998 L .35668 .39808 L p F P
0 g
s
0 .802 0 r
.20383 .36811 m .20451 .37123 L .20701 .36925 L F
.20383 .36811 m .20284 .37063 L .20451 .37123 L F
.656 .572 .749 r
.38798 .3813 m .38765 .37691 L .39579 .3761 L p F P
0 g
s
.656 .572 .749 r
.39579 .3761 m .39663 .38045 L .38798 .3813 L p F P
0 g
s
.592 .495 .713 r
.40236 .41656 m .40156 .41079 L .41229 .40864 L p F P
0 g
s
.593 .5 .718 r
.40156 .41079 m .40075 .40522 L .41101 .40316 L p F P
0 g
s
.593 .5 .718 r
.41101 .40316 m .41229 .40864 L .40156 .41079 L p F P
0 g
s
.591 .491 .709 r
.40316 .42253 m .40236 .41656 L .41356 .41433 L p F P
0 g
s
.592 .495 .713 r
.41229 .40864 m .41356 .41433 L .40236 .41656 L p F P
0 g
s
.594 .504 .723 r
.40075 .40522 m .39994 .39986 L .40973 .39788 L p F P
0 g
s
.594 .504 .723 r
.40973 .39788 m .41101 .40316 L .40075 .40522 L p F P
0 g
s
.7 .259 .201 r
.67903 .39148 m .67978 .39365 L .68766 .39475 L p F P
0 g
s
.639 .223 .238 r
.67978 .39365 m .67903 .39148 L .67118 .39115 L p F P
0 g
s
.59 .487 .705 r
.40395 .42871 m .40316 .42253 L .41482 .42023 L p F P
0 g
s
.591 .491 .709 r
.41356 .41433 m .41482 .42023 L .40316 .42253 L p F P
0 g
s
.897 .492 .229 r
.25281 .31304 m .25108 .30885 L .24291 .30427 L p F P
0 g
s
.891 .478 .21 r
.24153 .30048 m .24291 .30427 L .25108 .30885 L p F P
0 g
s
.388 .037 .243 r
.65307 .39999 m .65391 .39733 L .646 .39929 L p F P
0 g
s
.388 .037 .243 r
.646 .39929 m .64468 .40207 L .65307 .39999 L p F P
0 g
s
.799 .651 .698 r
.34779 .43942 m .34908 .43289 L .36257 .43525 L p F P
0 g
s
.799 .651 .698 r
.36257 .43525 m .36178 .44186 L .34779 .43942 L p F P
0 g
s
.595 .509 .728 r
.39994 .39986 m .39912 .3947 L .40845 .39281 L p F P
0 g
s
.595 .509 .728 r
.40845 .39281 m .40973 .39788 L .39994 .39986 L p F P
0 g
s
.794 .67 .727 r
.35668 .39808 m .35792 .39299 L .36789 .39482 L p F P
0 g
s
.793 .674 .732 r
.36862 .38986 m .36789 .39482 L .35792 .39299 L p F P
0 g
s
.20158 .37575 m
.20139 .37835 L
s
.59 .483 .701 r
.40473 .4351 m .40395 .42871 L .41609 .42633 L p F P
0 g
s
.59 .487 .705 r
.41482 .42023 m .41609 .42633 L .40395 .42871 L p F P
0 g
s
.666 .818 .382 r
.13783 .33245 m .14067 .32738 L .13776 .33334 L p F P
0 g
s
.666 .818 .382 r
.13776 .33334 m .13482 .33861 L .13783 .33245 L p F P
0 g
s
.749 .372 .339 r
.86051 .30619 m .85884 .3023 L .84731 .30048 L p F P
0 g
s
0 0 0 r
.66694 .47058 m .67022 .47115 L .67045 .46987 L F
0 g
.83468 .43569 m
.83485 .43833 L
s
.596 .515 .733 r
.39912 .3947 m .3983 .38975 L .40715 .38794 L p F P
0 g
s
.596 .515 .733 r
.40715 .38794 m .40845 .39281 L .39912 .3947 L p F P
0 g
s
.589 .48 .698 r
.40551 .4417 m .40473 .4351 L .41734 .43264 L p F P
0 g
s
.59 .483 .701 r
.41609 .42633 m .41734 .43264 L .40473 .4351 L p F P
0 g
s
.8 .649 .695 r
.34649 .44616 m .34779 .43942 L .36178 .44186 L p F P
0 g
s
.8 .649 .695 r
.36178 .44186 m .36098 .44867 L .34649 .44616 L p F P
0 g
s
0 .544 0 r
.66599 .48929 m .66847 .4894 L .66551 .48785 L F
.66599 .48929 m .66872 .49016 L .66847 .4894 L F
.793 .674 .732 r
.35792 .39299 m .35915 .38812 L .36862 .38986 L p F P
0 g
s
.792 .677 .738 r
.36935 .3851 m .36862 .38986 L .35915 .38812 L p F P
0 g
s
0 .808 0 r
.20284 .37063 m .20078 .37051 L .19914 .37093 L F
0 .659 0 r
.19678 .36868 m .19914 .37093 L .20078 .37051 L F
.772 .326 .192 r
.6981 .40187 m .69637 .3991 L .68893 .39719 L p F P
0 g
s
.761 .303 .161 r
.68766 .39475 m .68893 .39719 L .69637 .3991 L p F P
0 g
s
.259 0 .215 r
.64204 .40827 m .64336 .40506 L .63579 .40795 L p F P
0 g
s
.259 0 .215 r
.63579 .40795 m .63406 .41131 L .64204 .40827 L p F P
0 g
s
.748 .646 .748 r
.37007 .38055 m .37078 .3762 L .37919 .37694 L p F P
0 g
s
.747 .651 .755 r
.37937 .37274 m .37919 .37694 L .37078 .3762 L p F P
0 g
s
.704 .614 .754 r
.37919 .37694 m .37937 .37274 L .38731 .37271 L p F P
0 g
s
.704 .614 .754 r
.38731 .37271 m .38765 .37691 L .37919 .37694 L p F P
0 g
s
0 .77 0 r
.2047 .36506 m .20701 .36925 L .20907 .36664 L F
.2047 .36506 m .20383 .36811 L .20701 .36925 L F
.681 .324 .363 r
.83421 .29632 m .83481 .2999 L .84731 .30048 L p F P
0 g
s
.656 .578 .756 r
.38765 .37691 m .38731 .37271 L .39494 .37195 L p F P
0 g
s
.656 .578 .756 r
.39494 .37195 m .39579 .3761 L .38765 .37691 L p F P
0 g
s
0 .73 0 r
.20534 .36179 m .2047 .36506 L .20907 .36664 L F
.48 .717 .975 r
.61409 .34919 m .59758 .34946 L .58922 .34088 L p F P
0 g
s
.45 .715 .98 r
.57279 .34125 m .58922 .34088 L .59758 .34946 L p F P
0 g
s
.639 .223 .238 r
.67118 .39115 m .6714 .39329 L .67978 .39365 L p F P
0 g
s
.597 .521 .739 r
.3983 .38975 m .39747 .385 L .40586 .38327 L p F P
0 g
s
.597 .521 .739 r
.40586 .38327 m .40715 .38794 L .3983 .38975 L p F P
0 g
s
.539 .78 .987 r
.3691 .45608 m .35176 .45964 L .33954 .45067 L p F P
0 g
s
.529 .741 .972 r
.32158 .45156 m .33954 .45067 L .35176 .45964 L p F P
0 g
s
.341 .079 .363 r
.79298 .32784 m .79395 .32294 L .78212 .32756 L p F P
0 g
s
.341 .079 .363 r
.78212 .32756 m .78071 .33262 L .79298 .32784 L p F P
0 g
s
.588 .477 .694 r
.40629 .44851 m .40551 .4417 L .41859 .43917 L p F P
0 g
s
.589 .48 .698 r
.41734 .43264 m .41859 .43917 L .40551 .4417 L p F P
0 g
s
0 .814 0 r
.67331 .48844 m .67211 .49079 L .67396 .49042 L F
.67331 .48844 m .67011 .49068 L .67211 .49079 L F
.49 .117 .259 r
.66259 .39609 m .66292 .39371 L .65476 .39487 L p F P
0 g
s
.49 .117 .259 r
.65476 .39487 m .65391 .39733 L .66259 .39609 L p F P
0 g
s
.67152 .48285 m
.6716 .48551 L
s
.792 .677 .738 r
.35915 .38812 m .36037 .38344 L .36935 .3851 L p F P
0 g
s
.791 .681 .744 r
.37007 .38055 m .36935 .3851 L .36037 .38344 L p F P
0 g
s
0 .095 0 r
.67426 .47007 m .67547 .47142 L .6791 .47284 L F
0 .174 0 r
.66097 .47965 m .66459 .48057 L .66415 .47738 L F
.66097 .47965 m .66157 .48272 L .66459 .48057 L F
.922 .916 .794 r
.75297 .29685 m .737 .32255 L .7297 .31681 L p F P
0 g
s
.922 .916 .794 r
.7297 .31681 m .74583 .29184 L .75297 .29685 L p F P
0 g
s
0 .387 0 r
.19371 .3596 m .19901 .36143 L .19905 .35824 L F
.19371 .3596 m .19393 .36272 L .19901 .36143 L F
.826 .368 .132 r
.70883 .41103 m .70671 .40769 L .69984 .40485 L p F P
0 g
s
.815 .346 .103 r
.6981 .40187 m .69984 .40485 L .70671 .40769 L p F P
0 g
s
0 .814 0 r
.67331 .48844 m .66872 .49016 L .67011 .49068 L F
0 .722 0 r
.19992 .36789 m .20284 .37063 L .20383 .36811 L F
.19992 .36789 m .20078 .37051 L .20284 .37063 L F
.71 .283 .232 r
.68893 .39719 m .68766 .39475 L .67978 .39365 L p F P
0 g
s
.598 .527 .746 r
.39747 .385 m .39663 .38045 L .40455 .37881 L p F P
0 g
s
.598 .527 .746 r
.40455 .37881 m .40586 .38327 L .39747 .385 L p F P
0 g
s
.49 .773 .995 r
.54789 .33428 m .53168 .33554 L .52287 .32918 L p F P
0 g
s
.488 .79 .998 r
.50671 .33151 m .52287 .32918 L .53168 .33554 L p F P
0 g
s
.92 .528 .153 r
.2669 .33809 m .26493 .33283 L .25796 .32691 L p F P
0 g
s
.914 .516 .136 r
.25625 .32207 m .25796 .32691 L .26493 .33283 L p F P
0 g
s
0 .98 0 r
.67945 .48442 m .67783 .48847 L .68008 .48641 L F
0 .942 0 r
.68075 .48139 m .67945 .48442 L .68008 .48641 L F
0 g
.20139 .37835 m
.20121 .38096 L
s
.588 .477 .694 r
.41859 .43917 m .41984 .4459 L .40629 .44851 L p F P
0 g
s
.489 .816 1 r
.50685 .44247 m .49235 .44495 L .48386 .44014 L p F P
0 g
s
.532 .837 .999 r
.46906 .44355 m .48386 .44014 L .49235 .44495 L p F P
0 g
s
.747 .651 .755 r
.37078 .3762 m .37149 .37204 L .37937 .37274 L p F P
0 g
s
.745 .656 .762 r
.37955 .36875 m .37937 .37274 L .37149 .37204 L p F P
0 g
s
.703 .62 .762 r
.37937 .37274 m .37955 .36875 L .38696 .36872 L p F P
0 g
s
.703 .62 .762 r
.38696 .36872 m .38731 .37271 L .37937 .37274 L p F P
0 g
s
0 .659 0 r
.19678 .36868 m .20078 .37051 L .19992 .36789 L F
.656 .585 .764 r
.38731 .37271 m .38696 .36872 L .39409 .36801 L p F P
0 g
s
.656 .585 .764 r
.39409 .36801 m .39494 .37195 L .38731 .37271 L p F P
0 g
s
0 .114 0 r
.67045 .46987 m .67547 .47142 L .67426 .47007 L F
.791 .681 .744 r
.36037 .38344 m .36159 .37897 L .37007 .38055 L p F P
0 g
s
.789 .686 .75 r
.37078 .3762 m .37007 .38055 L .36159 .37897 L p F P
0 g
s
.296 0 .145 r
.17897 .28786 m .18065 .28499 L .17288 .28744 L p F P
0 g
s
.296 0 .145 r
.17288 .28744 m .17078 .29044 L .17897 .28786 L p F P
0 g
s
.074 0 .157 r
.62888 .42268 m .63061 .41867 L .62375 .42262 L p F P
0 g
s
.074 0 .157 r
.62375 .42262 m .6217 .4268 L .62888 .42268 L p F P
0 g
s
.83485 .43833 m
.83502 .44097 L
s
.066 0 .036 r
.1665 .29709 m .16865 .29366 L .16186 .29722 L p F P
0 g
s
.066 0 .036 r
.16186 .29722 m .15938 .30081 L .1665 .29709 L p F P
0 g
s
.87 .913 .857 r
.737 .32255 m .72074 .34172 L .71329 .33535 L p F P
0 g
s
.799 .897 .912 r
.69672 .34851 m .71329 .33535 L .72074 .34172 L p F P
0 g
s
.6 .534 .752 r
.39663 .38045 m .39579 .3761 L .40325 .37455 L p F P
0 g
s
.6 .534 .752 r
.40325 .37455 m .40455 .37881 L .39663 .38045 L p F P
0 g
s
.563 .165 .246 r
.20018 .28034 m .20081 .27799 L .19202 .27848 L p F P
0 g
s
.563 .165 .246 r
.19202 .27848 m .19086 .28086 L .20018 .28034 L p F P
0 g
s
0 .814 0 r
.67331 .48844 m .67396 .49042 L .67495 .48973 L F
0 .913 0 r
.67783 .48847 m .67495 .48973 L .67396 .49042 L F
0 .571 0 r
.19499 .36585 m .19678 .36868 L .19992 .36789 L F
.453 .166 .386 r
.80803 .31487 m .8085 .31053 L .7959 .3138 L p F P
0 g
s
.453 .166 .386 r
.7959 .3138 m .79492 .31826 L .80803 .31487 L p F P
0 g
s
.722 .312 .271 r
.20989 .2784 m .20982 .28078 L .2193 .28216 L p F P
0 g
s
.652 .25 .271 r
.20982 .28078 m .20989 .2784 L .20081 .27799 L p F P
0 g
s
0 .114 0 r
.67045 .46987 m .67022 .47115 L .67547 .47142 L F
.792 .39 .291 r
.23007 .2902 m .22912 .2872 L .21976 .28482 L p F P
0 g
s
.786 .374 .27 r
.2193 .28216 m .21976 .28482 L .22912 .2872 L p F P
0 g
s
.548 .857 .997 r
.46906 .44355 m .45416 .4477 L .44471 .44336 L p F P
0 g
s
.584 .864 .995 r
.42918 .44787 m .44471 .44336 L .45416 .4477 L p F P
0 g
s
0 .484 0 r
.19393 .36272 m .19931 .36476 L .19901 .36143 L F
.19393 .36272 m .19499 .36585 L .19931 .36476 L F
0 g
.6716 .48551 m
.67167 .48818 L
s
.789 .686 .75 r
.36159 .37897 m .3628 .37471 L .37078 .3762 L p F P
0 g
s
.787 .69 .757 r
.37149 .37204 m .37078 .3762 L .3628 .37471 L p F P
0 g
s
.851 .45 .28 r
.24153 .30048 m .24015 .2969 L .23102 .2934 L p F P
0 g
s
.846 .436 .26 r
.23007 .2902 m .23102 .2934 L .24015 .2969 L p F P
0 g
s
.745 .656 .762 r
.37149 .37204 m .37219 .36809 L .37955 .36875 L p F P
0 g
s
.744 .662 .77 r
.37972 .36495 m .37955 .36875 L .37219 .36809 L p F P
0 g
s
.702 .627 .77 r
.37955 .36875 m .37972 .36495 L .3866 .36493 L p F P
0 g
s
.702 .627 .77 r
.3866 .36493 m .38696 .36872 L .37955 .36875 L p F P
0 g
s
0 .334 0 r
.66157 .48272 m .66571 .48372 L .66459 .48057 L F
.66157 .48272 m .66313 .48555 L .66571 .48372 L F
.85 .392 .025 r
.72142 .42644 m .71899 .42228 L .71312 .41837 L p F P
0 g
s
.838 .372 0 r
.71097 .41459 m .71312 .41837 L .71899 .42228 L p F P
0 g
s
0 .571 0 r
.19499 .36585 m .19992 .36789 L .19931 .36476 L F
.656 .593 .772 r
.38696 .36872 m .3866 .36493 L .39322 .36426 L p F P
0 g
s
.656 .593 .772 r
.39322 .36426 m .39409 .36801 L .38696 .36872 L p F P
0 g
s
.601 .541 .76 r
.39579 .3761 m .39494 .37195 L .40193 .37049 L p F P
0 g
s
.601 .541 .76 r
.40193 .37049 m .40325 .37455 L .39579 .3761 L p F P
0 g
s
0 0 0 r
.15181 .31287 m .15436 .30864 L .14905 .31346 L p F P
0 g
s
0 0 0 r
.14905 .31346 m .14628 .31788 L .15181 .31287 L p F P
0 g
s
0 .814 0 r
.67331 .48844 m .66847 .4894 L .66872 .49016 L F
.816 .418 .298 r
.87521 .31794 m .87306 .31349 L .8622 .31031 L p F P
0 g
s
.812 .409 .285 r
.86051 .30619 m .8622 .31031 L .87306 .31349 L p F P
0 g
s
.20121 .38096 m
.20103 .38357 L
s
0 .951 0 r
.67737 .48703 m .67495 .48973 L .67783 .48847 L F
0 .98 0 r
.67945 .48442 m .67737 .48703 L .67783 .48847 L F
0 0 .036 r
.61351 .44571 m .61556 .44065 L .61011 .44577 L p F P
0 g
s
0 0 .036 r
.61011 .44577 m .60785 .451 L .61351 .44571 L p F P
0 g
s
.455 .069 .217 r
.18969 .28345 m .19086 .28086 L .18232 .28232 L p F P
0 g
s
.455 .069 .217 r
.18232 .28232 m .18065 .28499 L .18969 .28345 L p F P
0 g
s
.652 .25 .271 r
.20081 .27799 m .20018 .28034 L .20982 .28078 L p F P
0 g
s
.83502 .44097 m
.83518 .44361 L
s
.787 .69 .757 r
.3628 .37471 m .36401 .37064 L .37149 .37204 L p F P
0 g
s
.785 .695 .765 r
.37219 .36809 m .37149 .37204 L .36401 .37064 L p F P
0 g
s
.87 .913 .857 r
.71329 .33535 m .7297 .31681 L .737 .32255 L p F P
0 g
s
.728 .33 .294 r
.21976 .28482 m .2193 .28216 L .20982 .28078 L p F P
0 g
s
0 .664 0 r
.19931 .36476 m .20383 .36811 L .2047 .36506 L F
.19931 .36476 m .19992 .36789 L .20383 .36811 L F
.602 .549 .768 r
.39494 .37195 m .39409 .36801 L .40061 .36664 L p F P
0 g
s
.602 .549 .768 r
.40061 .36664 m .40193 .37049 L .39494 .37195 L p F P
0 g
s
.418 .751 .994 r
.54429 .44603 m .52947 .44662 L .52151 .4408 L p F P
0 g
s
.455 .778 .998 r
.50685 .44247 m .52151 .4408 L .52947 .44662 L p F P
0 g
s
.901 .503 .246 r
.25453 .31745 m .25281 .31304 L .24428 .30827 L p F P
0 g
s
.897 .492 .229 r
.24291 .30427 m .24428 .30827 L .25281 .31304 L p F P
0 g
s
.67171 .48956 m
.67175 .49085 L
s
.67167 .48818 m
.67169 .48876 L
s
.659 .807 .364 r
.13496 .33775 m .13783 .33245 L .13482 .33861 L p F P
0 g
s
.659 .807 .364 r
.13482 .33861 m .13185 .3441 L .13496 .33775 L p F P
0 g
s
.744 .662 .77 r
.37219 .36809 m .37288 .36434 L .37972 .36495 L p F P
0 g
s
.742 .669 .779 r
.37988 .36136 m .37972 .36495 L .37288 .36434 L p F P
0 g
s
.701 .634 .779 r
.37972 .36495 m .37988 .36136 L .38624 .36133 L p F P
0 g
s
.701 .634 .779 r
.38624 .36133 m .3866 .36493 L .37972 .36495 L p F P
0 g
s
0 .472 0 r
.66313 .48555 m .66738 .48653 L .66571 .48372 L F
.66313 .48555 m .66551 .48785 L .66738 .48653 L F
.656 .601 .781 r
.3866 .36493 m .38624 .36133 L .39235 .36072 L p F P
0 g
s
.656 .601 .781 r
.39235 .36072 m .39322 .36426 L .3866 .36493 L p F P
0 g
s
0 .814 0 r
.67331 .48844 m .67495 .48973 L .67471 .48897 L F
0 .951 0 r
.67737 .48703 m .67471 .48897 L .67495 .48973 L F
.577 .192 .275 r
.67162 .39565 m .6714 .39329 L .66292 .39371 L p F P
0 g
s
.577 .192 .275 r
.66292 .39371 m .66259 .39609 L .67162 .39565 L p F P
0 g
s
.399 .058 .266 r
.65223 .40287 m .65307 .39999 L .64468 .40207 L p F P
0 g
s
.399 .058 .266 r
.64468 .40207 m .64336 .40506 L .65223 .40287 L p F P
0 g
s
.71 .283 .232 r
.67978 .39365 m .68055 .39602 L .68893 .39719 L p F P
0 g
s
.649 .246 .266 r
.68055 .39602 m .67978 .39365 L .6714 .39329 L p F P
0 g
s
.366 .689 .981 r
.56748 .45305 m .58344 .45388 L .59154 .46142 L p F P
0 g
s
.616 .286 .389 r
.83543 .30371 m .83481 .2999 L .82199 .30059 L p F P
0 g
s
.616 .286 .389 r
.82199 .30059 m .82204 .30442 L .83543 .30371 L p F P
0 g
s
.20103 .38357 m
.20085 .38618 L
s
.308 .688 .977 r
.35783 .3353 m .34244 .33607 L .33234 .32748 L p F P
0 g
s
.298 .644 .967 r
.31716 .32562 m .33234 .32748 L .34244 .33607 L p F P
0 g
s
.785 .695 .765 r
.36401 .37064 m .3652 .36678 L .37219 .36809 L p F P
0 g
s
.783 .7 .773 r
.37288 .36434 m .37219 .36809 L .3652 .36678 L p F P
0 g
s
.866 .438 .193 r
.87766 .3199 m .87813 .31936 L .87521 .31794 L p F P
0 g
s
.27 0 .237 r
.64072 .4117 m .64204 .40827 L .63406 .41131 L p F P
0 g
s
.27 0 .237 r
.63406 .41131 m .63234 .41488 L .64072 .4117 L p F P
0 g
s
.749 .372 .339 r
.84731 .30048 m .84847 .30431 L .86051 .30619 L p F P
0 g
s
.684 .334 .374 r
.84847 .30431 m .84731 .30048 L .83481 .2999 L p F P
0 g
s
.604 .558 .776 r
.39409 .36801 m .39322 .36426 L .39928 .36299 L p F P
0 g
s
.604 .558 .776 r
.39928 .36299 m .40061 .36664 L .39409 .36801 L p F P
0 g
s
.83518 .44361 m
.83535 .44626 L
s
.78 .346 .218 r
.69984 .40485 m .6981 .40187 L .69022 .39985 L p F P
0 g
s
.772 .326 .192 r
.68893 .39719 m .69022 .39985 L .6981 .40187 L p F P
0 g
s
0 .547 0 r
.19905 .35824 m .19901 .36143 L .20534 .36179 L F
0 .606 0 r
.66551 .48785 m .66946 .48871 L .66738 .48653 L F
.66551 .48785 m .66847 .4894 L .66946 .48871 L F
0 .609 0 r
.19901 .36143 m .2047 .36506 L .20534 .36179 L F
.19901 .36143 m .19931 .36476 L .2047 .36506 L F
.542 .234 .396 r
.82211 .30846 m .82204 .30442 L .80898 .3064 L p F P
0 g
s
.542 .234 .396 r
.80898 .3064 m .8085 .31053 L .82211 .30846 L p F P
0 g
s
.838 .712 .725 r
.34552 .40046 m .34723 .39529 L .35668 .39808 L p F P
0 g
s
.838 .712 .725 r
.35668 .39808 m .35543 .40336 L .34552 .40046 L p F P
0 g
s
.837 .715 .73 r
.35792 .39299 m .35668 .39808 L .34723 .39529 L p F P
0 g
s
.84 .709 .72 r
.34381 .40584 m .34552 .40046 L .35543 .40336 L p F P
0 g
s
.84 .709 .72 r
.35543 .40336 m .35418 .40885 L .34381 .40584 L p F P
0 g
s
.837 .715 .73 r
.34723 .39529 m .34892 .39033 L .35792 .39299 L p F P
0 g
s
.835 .718 .735 r
.35915 .38812 m .35792 .39299 L .34892 .39033 L p F P
0 g
s
.841 .707 .715 r
.34209 .41142 m .34381 .40584 L .35418 .40885 L p F P
0 g
s
.841 .707 .715 r
.35418 .40885 m .35292 .41455 L .34209 .41142 L p F P
0 g
s
0 .814 0 r
.67331 .48844 m .66946 .48871 L .66847 .4894 L F
.835 .718 .735 r
.34892 .39033 m .3506 .38557 L .35915 .38812 L p F P
0 g
s
.833 .722 .741 r
.36037 .38344 m .35915 .38812 L .3506 .38557 L p F P
0 g
s
.835 .387 .157 r
.71097 .41459 m .70883 .41103 L .7016 .40805 L p F P
0 g
s
.826 .368 .132 r
.69984 .40485 m .7016 .40805 L .70883 .41103 L p F P
0 g
s
.925 .539 .168 r
.26886 .34356 m .2669 .33809 L .25966 .33197 L p F P
0 g
s
.92 .528 .153 r
.25796 .32691 m .25966 .33197 L .2669 .33809 L p F P
0 g
s
.649 .246 .266 r
.6714 .39329 m .67162 .39565 L .68055 .39602 L p F P
0 g
s
.842 .704 .711 r
.34037 .41722 m .34209 .41142 L .35292 .41455 L p F P
0 g
s
.842 .704 .711 r
.35292 .41455 m .35165 .42046 L .34037 .41722 L p F P
0 g
s
.742 .669 .779 r
.37288 .36434 m .37357 .36079 L .37988 .36136 L p F P
0 g
s
.74 .676 .789 r
.38004 .35796 m .37988 .36136 L .37357 .36079 L p F P
0 g
s
.7 .642 .788 r
.37988 .36136 m .38004 .35796 L .38587 .35794 L p F P
0 g
s
.7 .642 .788 r
.38587 .35794 m .38624 .36133 L .37988 .36136 L p F P
0 g
s
.67175 .49085 m
.67183 .49352 L
s
0 .693 0 r
.67663 .47651 m .68075 .48139 L .68113 .47825 L F
.5 .138 .284 r
.66228 .39869 m .66259 .39609 L .65391 .39733 L p F P
0 g
s
.5 .138 .284 r
.65391 .39733 m .65307 .39999 L .66228 .39869 L p F P
0 g
s
.656 .61 .791 r
.38624 .36133 m .38587 .35794 L .39148 .35737 L p F P
0 g
s
.656 .61 .791 r
.39148 .35737 m .39235 .36072 L .38624 .36133 L p F P
0 g
s
.57 .859 .996 r
.42918 .44787 m .41335 .4528 L .40268 .44781 L p F P
0 g
s
.59 .848 .993 r
.38607 .45205 m .40268 .44781 L .41335 .4528 L p F P
0 g
s
.752 .381 .351 r
.8622 .31031 m .86051 .30619 L .84847 .30431 L p F P
0 g
s
.52 .456 .725 r
.41101 .40316 m .40973 .39788 L .4182 .39503 L p F P
0 g
s
.522 .462 .73 r
.40973 .39788 m .40845 .39281 L .41651 .39008 L p F P
0 g
s
.522 .462 .73 r
.41651 .39008 m .4182 .39503 L .40973 .39788 L p F P
0 g
s
.518 .451 .719 r
.41229 .40864 m .41101 .40316 L .41989 .40019 L p F P
0 g
s
.52 .456 .725 r
.4182 .39503 m .41989 .40019 L .41101 .40316 L p F P
0 g
s
.524 .469 .737 r
.40845 .39281 m .40715 .38794 L .41481 .38533 L p F P
0 g
s
.524 .469 .737 r
.41481 .38533 m .41651 .39008 L .40845 .39281 L p F P
0 g
s
.833 .722 .741 r
.3506 .38557 m .35228 .38102 L .36037 .38344 L p F P
0 g
s
.831 .725 .748 r
.36159 .37897 m .36037 .38344 L .35228 .38102 L p F P
0 g
s
.783 .7 .773 r
.3652 .36678 m .36639 .36311 L .37288 .36434 L p F P
0 g
s
.78 .706 .782 r
.37357 .36079 m .37288 .36434 L .36639 .36311 L p F P
0 g
s
.085 0 .177 r
.62715 .42691 m .62888 .42268 L .6217 .4268 L p F P
0 g
s
.085 0 .177 r
.6217 .4268 m .61966 .4312 L .62715 .42691 L p F P
0 g
s
.517 .445 .714 r
.41356 .41433 m .41229 .40864 L .42157 .40555 L p F P
0 g
s
.518 .451 .719 r
.41989 .40019 m .42157 .40555 L .41229 .40864 L p F P
0 g
s
.843 .702 .707 r
.33863 .42322 m .34037 .41722 L .35165 .42046 L p F P
0 g
s
.843 .702 .707 r
.35165 .42046 m .35037 .42657 L .33863 .42322 L p F P
0 g
s
.527 .476 .743 r
.40715 .38794 m .40586 .38327 L .4131 .38079 L p F P
0 g
s
.527 .476 .743 r
.4131 .38079 m .41481 .38533 L .40715 .38794 L p F P
0 g
s
.719 .304 .258 r
.69022 .39985 m .68893 .39719 L .68055 .39602 L p F P
0 g
s
.605 .568 .786 r
.39322 .36426 m .39235 .36072 L .39795 .35953 L p F P
0 g
s
.605 .568 .786 r
.39795 .35953 m .39928 .36299 L .39322 .36426 L p F P
0 g
s
.20085 .38618 m
.20067 .3888 L
s
.515 .44 .71 r
.41482 .42023 m .41356 .41433 L .42325 .41113 L p F P
0 g
s
.517 .445 .714 r
.42157 .40555 m .42325 .41113 L .41356 .41433 L p F P
0 g
s
.831 .725 .748 r
.35228 .38102 m .35395 .37668 L .36159 .37897 L p F P
0 g
s
.829 .729 .755 r
.3628 .37471 m .36159 .37897 L .35395 .37668 L p F P
0 g
s
.529 .484 .75 r
.40586 .38327 m .40455 .37881 L .4114 .37646 L p F P
0 g
s
.529 .484 .75 r
.4114 .37646 m .4131 .38079 L .40586 .38327 L p F P
0 g
s
.684 .334 .374 r
.83481 .2999 m .83543 .30371 L .84847 .30431 L p F P
0 g
s
.081 0 .062 r
.16433 .30073 m .1665 .29709 L .15938 .30081 L p F P
0 g
s
.081 0 .062 r
.15938 .30081 m .15688 .30462 L .16433 .30073 L p F P
0 g
s
.83535 .44626 m
.83551 .4489 L
s
.844 .699 .703 r
.33688 .42944 m .33863 .42322 L .35037 .42657 L p F P
0 g
s
.844 .699 .703 r
.35037 .42657 m .34908 .43289 L .33688 .42944 L p F P
0 g
s
.309 0 .171 r
.17726 .29095 m .17897 .28786 L .17078 .29044 L p F P
0 g
s
.309 0 .171 r
.17078 .29044 m .16865 .29366 L .17726 .29095 L p F P
0 g
s
.199 .438 .865 r
.22831 .38813 m .24611 .39869 L .25919 .41631 L p F P
0 g
s
.091 .364 .83 r
.24611 .39869 m .22831 .38813 L .2155 .36767 L p F P
0 g
s
.514 .435 .705 r
.41609 .42633 m .41482 .42023 L .42493 .41691 L p F P
0 g
s
.515 .44 .71 r
.42325 .41113 m .42493 .41691 L .41482 .42023 L p F P
0 g
s
.437 .746 .993 r
.63489 .47097 m .65407 .47033 L .66294 .47738 L p F P
0 g
s
.531 .492 .757 r
.40455 .37881 m .40325 .37455 L .40968 .37233 L p F P
0 g
s
.531 .492 .757 r
.40968 .37233 m .4114 .37646 L .40455 .37881 L p F P
0 g
s
.484 .73 .98 r
.58922 .34088 m .57279 .34125 L .56425 .33323 L p F P
0 g
s
.465 .738 .987 r
.54789 .33428 m .56425 .33323 L .57279 .34125 L p F P
0 g
s
0 .83 0 r
.67472 .48602 m .67471 .48897 L .67737 .48703 L F
.67472 .48602 m .67331 .48844 L .67471 .48897 L F
.829 .729 .755 r
.35395 .37668 m .35561 .37253 L .3628 .37471 L p F P
0 g
s
.826 .733 .762 r
.36401 .37064 m .3628 .37471 L .35561 .37253 L p F P
0 g
s
.861 .41 .048 r
.72387 .43082 m .72142 .42644 L .71528 .42236 L p F P
0 g
s
.85 .392 .025 r
.71312 .41837 m .71528 .42236 L .72142 .42644 L p F P
0 g
s
.006 .27 .772 r
.18636 .33153 m .20275 .3468 L .2155 .36767 L p F P
0 g
s
.573 .186 .271 r
.19955 .28289 m .20018 .28034 L .19086 .28086 L p F P
0 g
s
.573 .186 .271 r
.19086 .28086 m .18969 .28345 L .19955 .28289 L p F P
0 g
s
0 .755 0 r
.67647 .47974 m .67945 .48442 L .68075 .48139 L F
0 .693 0 r
.67663 .47651 m .67647 .47974 L .68075 .48139 L F
.844 .697 .7 r
.33513 .43586 m .33688 .42944 L .34908 .43289 L p F P
0 g
s
.844 .697 .7 r
.34908 .43289 m .34779 .43942 L .33513 .43586 L p F P
0 g
s
.559 .754 .968 r
.65552 .35422 m .63885 .35694 L .63074 .34791 L p F P
0 g
s
.498 .728 .975 r
.61409 .34919 m .63074 .34791 L .63885 .35694 L p F P
0 g
s
.797 .404 .31 r
.23102 .2934 m .23007 .2902 L .22021 .28769 L p F P
0 g
s
.792 .39 .291 r
.21976 .28482 m .22021 .28769 L .23007 .2902 L p F P
0 g
s
.67183 .49352 m
.6719 .4962 L
s
.866 .438 .193 r
.87521 .31794 m .87665 .32104 L .87766 .3199 L p F P
0 g
s
.74 .676 .789 r
.37357 .36079 m .37425 .35744 L .38004 .35796 L p F P
0 g
s
.737 .684 .8 r
.38019 .35476 m .38004 .35796 L .37425 .35744 L p F P
0 g
s
.699 .651 .799 r
.38004 .35796 m .38019 .35476 L .3855 .35474 L p F P
0 g
s
.699 .651 .799 r
.3855 .35474 m .38587 .35794 L .38004 .35796 L p F P
0 g
s
.78 .706 .782 r
.36639 .36311 m .36758 .35965 L .37357 .36079 L p F P
0 g
s
.776 .712 .792 r
.37425 .35744 m .37357 .36079 L .36758 .35965 L p F P
0 g
s
.512 .431 .701 r
.41734 .43264 m .41609 .42633 L .4266 .4229 L p F P
0 g
s
.514 .435 .705 r
.42493 .41691 m .4266 .4229 L .41609 .42633 L p F P
0 g
s
0 0 .054 r
.61145 .451 m .61351 .44571 L .60785 .451 L p F P
0 g
s
0 0 .054 r
.60785 .451 m .60559 .45646 L .61145 .451 L p F P
0 g
s
0 0 0 r
.14924 .31732 m .15181 .31287 L .14628 .31788 L p F P
0 g
s
0 0 0 r
.14628 .31788 m .14349 .32252 L .14924 .31732 L p F P
0 g
s
.656 .62 .802 r
.38587 .35794 m .3855 .35474 L .3906 .35422 L p F P
0 g
s
.656 .62 .802 r
.3906 .35422 m .39148 .35737 L .38587 .35794 L p F P
0 g
s
.728 .33 .294 r
.20982 .28078 m .20974 .28336 L .21976 .28482 L p F P
0 g
s
.659 .269 .294 r
.20974 .28336 m .20982 .28078 L .20018 .28034 L p F P
0 g
s
.534 .501 .765 r
.40325 .37455 m .40193 .37049 L .40796 .3684 L p F P
0 g
s
.534 .501 .765 r
.40796 .3684 m .40968 .37233 L .40325 .37455 L p F P
0 g
s
.855 .462 .297 r
.24291 .30427 m .24153 .30048 L .23196 .29682 L p F P
0 g
s
.851 .45 .28 r
.23102 .2934 m .23196 .29682 L .24153 .30048 L p F P
0 g
s
.606 .578 .796 r
.39235 .36072 m .39148 .35737 L .39661 .35628 L p F P
0 g
s
.606 .578 .796 r
.39661 .35628 m .39795 .35953 L .39235 .36072 L p F P
0 g
s
.826 .733 .762 r
.35561 .37253 m .35727 .3686 L .36401 .37064 L p F P
0 g
s
.823 .738 .77 r
.3652 .36678 m .36401 .37064 L .35727 .3686 L p F P
0 g
s
0 .814 0 r
.67331 .48844 m .67131 .48834 L .66946 .48871 L F
0 .659 0 r
.66738 .48653 m .66946 .48871 L .67131 .48834 L F
0 g
.20067 .3888 m
.20049 .39142 L
s
.457 .174 .394 r
.80756 .31943 m .80803 .31487 L .79492 .31826 L p F P
0 g
s
.457 .174 .394 r
.79492 .31826 m .79395 .32294 L .80756 .31943 L p F P
0 g
s
0 .799 0 r
.67581 .48302 m .67737 .48703 L .67945 .48442 L F
.67581 .48302 m .67472 .48602 L .67737 .48703 L F
0 .755 0 r
.67647 .47974 m .67581 .48302 L .67945 .48442 L F
.511 .427 .697 r
.41859 .43917 m .41734 .43264 L .42827 .42911 L p F P
0 g
s
.512 .431 .701 r
.4266 .4229 m .42827 .42911 L .41734 .43264 L p F P
0 g
s
.845 .695 .696 r
.33336 .4425 m .33513 .43586 L .34779 .43942 L p F P
0 g
s
.845 .695 .696 r
.34779 .43942 m .34649 .44616 L .33336 .4425 L p F P
0 g
s
.447 .703 .976 r
.33954 .45067 m .32158 .45156 L .30882 .44009 L p F P
0 g
s
.43 .656 .954 r
.29052 .43744 m .30882 .44009 L .32158 .45156 L p F P
0 g
s
.537 .511 .774 r
.40193 .37049 m .40061 .36664 L .40624 .36468 L p F P
0 g
s
.537 .511 .774 r
.40624 .36468 m .40796 .3684 L .40193 .37049 L p F P
0 g
s
.83551 .4489 m
.83568 .45156 L
s
.723 .927 .959 r
.73741 .45763 m .71434 .47146 L .70532 .46658 L p F P
0 g
s
.618 .877 .99 r
.68348 .47389 m .70532 .46658 L .71434 .47146 L p F P
0 g
s
.466 .09 .241 r
.1885 .28624 m .18969 .28345 L .18065 .28499 L p F P
0 g
s
.466 .09 .241 r
.18065 .28499 m .17897 .28786 L .1885 .28624 L p F P
0 g
s
.823 .738 .77 r
.35727 .3686 m .35892 .36486 L .3652 .36678 L p F P
0 g
s
.82 .742 .779 r
.36639 .36311 m .3652 .36678 L .35892 .36486 L p F P
0 g
s
0 .412 0 r
.66415 .47738 m .67029 .47943 L .67014 .47618 L F
.66415 .47738 m .66459 .48057 L .67029 .47943 L F
.905 .514 .262 r
.25625 .32207 m .25453 .31745 L .24564 .31249 L p F P
0 g
s
.901 .503 .246 r
.24428 .30827 m .24564 .31249 L .25453 .31745 L p F P
0 g
s
.659 .269 .294 r
.20018 .28034 m .19955 .28289 L .20974 .28336 L p F P
0 g
s
0 .73 0 r
.67091 .48583 m .67331 .48844 L .67472 .48602 L F
.67091 .48583 m .67131 .48834 L .67331 .48844 L F
.819 .427 .31 r
.87665 .32104 m .87521 .31794 L .86391 .31464 L p F P
0 g
s
.816 .418 .298 r
.8622 .31031 m .86391 .31464 L .87521 .31794 L p F P
0 g
s
.509 .423 .693 r
.41984 .4459 m .41859 .43917 L .42994 .43552 L p F P
0 g
s
.511 .427 .697 r
.42827 .42911 m .42994 .43552 L .41859 .43917 L p F P
0 g
s
.734 .345 .314 r
.22021 .28769 m .21976 .28482 L .20974 .28336 L p F P
0 g
s
.776 .712 .792 r
.36758 .35965 m .36876 .35639 L .37425 .35744 L p F P
0 g
s
.772 .719 .803 r
.37492 .35429 m .37425 .35744 L .36876 .35639 L p F P
0 g
s
.737 .684 .8 r
.37425 .35744 m .37492 .35429 L .38019 .35476 L p F P
0 g
s
.737 0 0 r
.38438 .33356 m .38162 .33474 L .37807 .33319 L F
.38162 .33474 m .3814 .33473 L .37807 .33319 L F
.38151 .33479 m .37794 .33465 L .37807 .33319 L F
.425 .802 .992 r
.39897 .33625 m .38331 .33944 L .3777 .33625 L p F P
0 g
s
.425 .802 .992 r
.3777 .33625 m .37466 .33452 L p .3784 .33479 L F P
0 g
s
.887 0 0 r
.37807 .33319 m .37795 .33455 L .37516 .33381 L F
.37795 .33455 m .37794 .33465 L .3759 .33403 L F
.37795 .33455 m .3759 .33403 L .37516 .33381 L F
.425 .802 .992 r
.38324 .33513 m .39897 .33625 L .3777 .33625 L F
.548 0 0 r
.3873 .33431 m .38455 .33487 L .38438 .33356 L F
.38455 .33487 m .3844 .3349 L .3844 .33489 L F
.38455 .33487 m .3844 .33489 L .38438 .33356 L F
.3873 .33431 m .38704 .33454 L .38455 .33487 L F
.425 .802 .992 r
.3784 .33479 m .38324 .33513 L .38102 .33558 L F
.3784 .33479 m .38102 .33558 L .3777 .33625 L F
.38521 .33493 m .39897 .33625 L .38324 .33513 L F
.3844 .3349 m .38324 .33513 L .37466 .33452 L F
.38521 .33493 m .38324 .33513 L .3844 .3349 L F
.38578 .3347 m .39751 .33556 L .38562 .33472 L F
.38455 .33487 m .39751 .33556 L .38521 .33493 L F
.38562 .33472 m .39751 .33556 L .38455 .33487 L F
.548 0 0 r
.38975 .33222 m .3899 .33379 L .3873 .33431 L F
.737 0 0 r
.38438 .33356 m .3844 .33489 L .38162 .33474 L F
.548 0 0 r
.38975 .33222 m .3873 .33431 L .38438 .33356 L F
.736 0 0 r
.38409 .33021 m .38438 .33356 L .37807 .33319 L F
.575 0 0 r
.38866 .32907 m .38438 .33356 L .38409 .33021 L F
.38866 .32907 m .38975 .33222 L .38438 .33356 L F
.246 0 0 r
.39068 .3269 m .38975 .33222 L .38866 .32907 L F
.438 .823 .988 r
.40494 .32878 m .41476 .33274 L p .39343 .3318 L F P
0 g
s
.101 0 0 r
.39213 .32968 m .39076 .33345 L .38975 .33222 L F
.246 0 0 r
.39068 .3269 m .39213 .32968 L .38975 .33222 L F
.425 .802 .992 r
.39194 .33295 m .3935 .33368 L p .39065 .33372 L F P
0 g
s
.425 .802 .992 r
.3935 .33368 m .39751 .33556 L p .38867 .33492 L F P
0 g
s
.425 .802 .992 r
.38994 .33415 m .3935 .33368 L .38867 .33492 L F
.101 0 0 r
.39066 .33372 m .38994 .33415 L .38975 .33222 L F
.548 0 0 r
.3873 .33431 m .38767 .33445 L .38704 .33454 L F
.425 .802 .992 r
.38578 .3347 m .38994 .33415 L .38867 .33492 L F
.39751 .33556 m .39897 .33625 L p .38521 .33493 L F P
0 g
s
.548 0 0 r
.3899 .33379 m .39006 .33537 L .3873 .33431 L F
.425 .802 .992 r
.37558 .33396 m .3935 .33368 L .38578 .3347 L F
.438 .823 .988 r
.41476 .33274 m .39897 .33625 L .39194 .33295 L p F P
0 g
s
.101 0 0 r
.39213 .32968 m .39255 .33258 L .39066 .33372 L F
.356 0 0 r
.38836 .32462 m .39068 .3269 L .38866 .32907 L F
.92 0 0 r
.3906 .32689 m .39241 .33224 L .39213 .32968 L F
.39241 .33224 m .39245 .33228 L .39213 .32968 L F
.39246 .33238 m .39254 .33249 L .39213 .32968 L F
.438 .823 .988 r
.39198 .33179 m .39254 .33249 L .39194 .33295 L F
.38908 .33161 m .39133 .3312 L p .39192 .33173 L F P
0 g
s
.438 .823 .988 r
.39194 .33295 m .38908 .33161 L p .39192 .33173 L F P
0 g
s
.438 .823 .988 r
.39192 .33173 m .39198 .33179 L .39194 .33295 L F
.39343 .3318 m .41476 .33274 L .39287 .33294 L F
.39254 .33249 m .39287 .33294 L .39194 .33295 L F
.39343 .3318 m .39287 .33294 L .39254 .33249 L F
.92 0 0 r
.3906 .32689 m .39096 .32977 L .39221 .33204 L F
.39246 .33238 m .39221 .33204 L .39257 .3327 L F
.3906 .32689 m .39221 .33204 L .39246 .33238 L F
.101 0 0 r
.39055 .33401 m .39257 .3327 L .39006 .33537 L F
.39157 .33323 m .39257 .3327 L .39055 .33401 L F
.39255 .33258 m .39257 .3327 L .39066 .33372 L F
.39076 .33345 m .39057 .33357 L .38975 .33222 L F
.425 .802 .992 r
.38908 .33161 m .39194 .33295 L p .37558 .33396 L F P
0 g
s
.101 0 0 r
.39076 .33345 m .39066 .33372 L .39057 .33357 L F
.425 .802 .992 r
.37558 .33396 m .39194 .33295 L .39065 .33372 L F
.54 .69 .936 r
.38777 .33652 m .38989 .33784 L .38862 .33857 L p F P
0 g
s
0 0 0 r
.39257 .3327 m .39168 .33431 L .39006 .33537 L F
.501 .682 .947 r
.38989 .33784 m .38896 .33726 L p .38923 .33697 L F P
0 g
s
.501 .682 .947 r
.39076 .337 m .38989 .33784 L p .38875 .33632 L F P
0 g
s
.503 0 0 r
.39006 .33537 m .3891 .33605 L .38699 .33634 L F
.39006 .33537 m .38699 .33634 L .38604 .33637 L F
.548 0 0 r
.38704 .33454 m .39006 .33537 L .38604 .33637 L F
.38492 .33634 m .38604 .33637 L .38442 .33677 L F
.38704 .33454 m .38604 .33637 L .38492 .33634 L F
.38767 .33445 m .39006 .33537 L .38704 .33454 L F
.501 .682 .947 r
.38777 .33652 m .38791 .33639 L p .38923 .33697 L F P
0 g
s
.503 0 0 r
.38874 .3363 m .38875 .33632 L .3887 .33633 L F
.3891 .33605 m .3887 .33633 L .38725 .33644 L F
.3891 .33605 m .38725 .33644 L .38504 .33661 L F
.501 .682 .947 r
.38791 .33639 m .38842 .33589 L p .38875 .33632 L F P
0 g
s
.501 .682 .947 r
.38875 .33632 m .38923 .33697 L .38791 .33639 L F
.38896 .33726 m .38777 .33652 L p .38923 .33697 L F P
0 g
s
.418 .776 .996 r
.35783 .3353 m .37067 .33406 L p .38331 .33944 L F P
0 g
s
.418 .776 .996 r
.37067 .33406 m .37338 .33379 L .37466 .33452 L p F P
0 g
s
.418 .776 .996 r
.37466 .33452 m .38331 .33944 L p .37067 .33406 L F P
0 g
s
.737 0 0 r
.38052 .33521 m .38442 .33677 L .38129 .33659 L F
.38001 .33635 m .38129 .33659 L .37994 .33651 L F
.38052 .33521 m .38129 .33659 L .38001 .33635 L F
.3826 .33545 m .38442 .33677 L .38052 .33521 L F
.7 .783 .916 r
.37949 .33783 m .37885 .33958 L .37685 .33919 L p F P
0 g
s
.682 .763 .913 r
.37885 .33958 m .37949 .33783 L .38107 .33797 L p F P
0 g
s
.715 .805 .921 r
.37798 .33753 m .37685 .33919 L .37505 .33862 L p F P
0 g
s
.7 .783 .916 r
.37685 .33919 m .37798 .33753 L .37949 .33783 L p F P
0 g
s
.661 .777 .935 r
.38107 .33797 m .37949 .33783 L p .38081 .33669 L F P
0 g
s
.686 .81 .942 r
.37798 .33753 m .37663 .33711 L p .37767 .33668 L F P
0 g
s
.737 0 0 r
.38052 .33521 m .37994 .33651 L .37809 .33625 L F
.686 .81 .942 r
.37821 .3358 m .37911 .33608 L p .37767 .33668 L F P
0 g
s
.686 .81 .942 r
.37663 .33711 m .37713 .3367 L p .37767 .33668 L F P
0 g
s
.425 .802 .992 r
.37466 .33452 m .37338 .33379 L p .3759 .33403 L F P
0 g
s
.737 0 0 r
.38162 .33474 m .3826 .33545 L .38052 .33521 L F
.3844 .33489 m .38442 .33677 L .38162 .33474 L F
.38162 .33474 m .38151 .33479 L .3814 .33473 L F
.425 .802 .992 r
.3759 .33403 m .38521 .33493 L .37794 .33465 L F
.3759 .33403 m .37794 .33465 L .37466 .33452 L F
.37338 .33379 m .37558 .33396 L .3759 .33403 L F
.887 0 0 r
.37508 .33383 m .37778 .33638 L .37265 .33435 L F
.694 .845 .955 r
.3755 .33657 m .37465 .33595 L p .3754 .33581 L F P
0 g
s
.892 0 0 r
.3763 .3358 m .37604 .33575 L .37265 .33435 L F
.37763 .33641 m .37676 .33617 L .37265 .33435 L F
.37739 .33645 m .37695 .33631 L .37265 .33435 L F
.715 .897 .962 r
.37138 .33522 m .37193 .33507 L p .37275 .33521 L F P
0 g
s
.715 .897 .962 r
.37296 .33524 m .37277 .33524 L .37275 .33521 L F
.37277 .33524 m .37138 .33522 L .37275 .33521 L F
.694 .845 .955 r
.37631 .3361 m .3755 .33657 L p .3754 .33581 L F P
0 g
s
.725 .828 .929 r
.37354 .33791 m .3755 .33657 L .37663 .33711 L p F P
0 g
s
.692 .828 .948 r
.37663 .33711 m .3755 .33657 L p .37667 .33624 L F P
0 g
s
.892 0 0 r
.3773 .33647 m .37729 .33647 L .37726 .33646 L F
.37778 .33638 m .37763 .33641 L .37604 .33575 L F
.37763 .33641 m .37739 .33645 L .37676 .33617 L F
.37739 .33645 m .3773 .33647 L .37695 .33631 L F
.37695 .33631 m .37267 .3345 L .37265 .33435 L F
.3773 .33647 m .37684 .33628 L .37695 .33631 L F
.37684 .33628 m .37267 .3345 L .37695 .33631 L F
.887 0 0 r
.37521 .33386 m .37778 .33638 L .37508 .33383 L F
.37794 .33465 m .37778 .33638 L .37516 .33381 L F
.694 .845 .955 r
.37689 .33502 m .37746 .33544 L p .3754 .33581 L F P
0 g
s
.694 .845 .955 r
.37465 .33595 m .37516 .33573 L p .3754 .33581 L F P
0 g
s
.694 .845 .955 r
.37516 .33573 m .37689 .33502 L p .3754 .33581 L F P
0 g
s
.737 0 0 r
.38151 .33479 m .37778 .33638 L .37794 .33465 L F
.692 .828 .948 r
.37821 .3358 m .37737 .3365 L p .37667 .33624 L F P
0 g
s
.692 .828 .948 r
.37737 .3365 m .37663 .33711 L p .37667 .33624 L F P
0 g
s
.73 .852 .939 r
.3755 .33657 m .37354 .33791 L .3724 .33708 L p F P
0 g
s
.73 .852 .939 r
.3724 .33708 m .37465 .33595 L .3755 .33657 L p F P
0 g
s
.692 .828 .948 r
.37746 .33544 m .37821 .3358 L p .37667 .33624 L F P
0 g
s
.692 .828 .948 r
.3755 .33657 m .37631 .3361 L p .37667 .33624 L F P
0 g
s
.892 0 0 r
.3773 .33647 m .37726 .33646 L .37534 .33564 L F
.37778 .33638 m .37604 .33575 L .3763 .3358 L F
.692 .828 .948 r
.37631 .3361 m .37746 .33544 L p .37667 .33624 L F P
0 g
s
.69 .862 .964 r
.37516 .33573 m .37465 .33595 L .37428 .33549 L p F P
0 g
s
.727 .876 .95 r
.37166 .33616 m .37378 .33538 L p .37465 .33595 L F P
0 g
s
.892 0 0 r
.37534 .33564 m .37275 .33521 L .37267 .3345 L F
.727 .876 .95 r
.37378 .33538 m .3741 .33526 L .37428 .33549 L p F P
0 g
s
.727 .876 .95 r
.37428 .33549 m .37465 .33595 L p .37378 .33538 L F P
0 g
s
.715 .897 .962 r
.3741 .33526 m .37166 .33616 L .37138 .33522 L p F P
0 g
s
.892 0 0 r
.37726 .33646 m .37275 .33521 L .37378 .33538 L F
.37528 .33572 m .37378 .33538 L .37484 .33555 L F
.37726 .33646 m .37378 .33538 L .37528 .33572 L F
.37726 .33646 m .37484 .33555 L .37534 .33564 L F
.727 .876 .95 r
.37465 .33595 m .3724 .33708 L .37166 .33616 L p F P
0 g
s
.892 0 0 r
.37726 .33646 m .37299 .33722 L .37275 .33521 L F
.37729 .33647 m .37299 .33722 L .37726 .33646 L F
.715 .897 .962 r
.37193 .33507 m .37389 .33455 L p .37296 .33524 L F P
0 g
s
.69 .913 .971 r
.37138 .33522 m .37156 .33427 L p .37219 .33435 L F P
0 g
s
.928 0 0 r
.37225 .33438 m .37228 .33448 L .37221 .33439 L F
.37265 .33435 m .37275 .33521 L .37225 .33438 L F
.69 .913 .971 r
.37389 .33455 m .37257 .3349 L p .37219 .33435 L F P
0 g
s
.69 .913 .971 r
.37257 .3349 m .37138 .33522 L p .37219 .33435 L F P
0 g
s
.928 0 0 r
.37221 .33439 m .37299 .33722 L .37141 .33446 L F
.37228 .33448 m .37299 .33722 L .37221 .33439 L F
.37275 .33521 m .37299 .33722 L .37225 .33438 L F
.715 .897 .962 r
.37389 .33455 m .3741 .33526 L p .37296 .33524 L F P
0 g
s
.69 .862 .964 r
.37689 .33502 m .37516 .33573 L p .3741 .33526 L F P
0 g
s
.69 .862 .964 r
.37428 .33549 m .3741 .33526 L p .37516 .33573 L F P
0 g
s
.694 .845 .955 r
.37746 .33544 m .37631 .3361 L p .3754 .33581 L F P
0 g
s
.686 .81 .942 r
.37713 .3367 m .37737 .3365 L p .37767 .33668 L F P
0 g
s
.686 .81 .942 r
.37737 .3365 m .37821 .3358 L p .3777 .33664 L F P
0 g
s
.686 .81 .942 r
.37767 .33668 m .37737 .3365 L .3777 .33664 L F
.727 0 0 r
.38006 .3366 m .37778 .33656 L .37778 .33638 L F
.38063 .33666 m .37955 .33662 L .38006 .3366 L F
.37955 .33662 m .37778 .33656 L .38006 .3366 L F
.38113 .3367 m .37996 .33665 L .38063 .33666 L F
.37996 .33665 m .37778 .33656 L .38063 .33666 L F
.675 .793 .937 r
.37911 .33608 m .38012 .33628 L p .37948 .33665 L F P
0 g
s
.675 .793 .937 r
.37798 .33753 m .37867 .33665 L p .37948 .33665 L F P
0 g
s
.727 0 0 r
.38101 .33657 m .38037 .33659 L .37778 .33638 L F
.675 .793 .937 r
.37867 .33665 m .37911 .33608 L p .37948 .33665 L F P
0 g
s
.737 0 0 r
.37809 .33625 m .37994 .33651 L .37778 .33638 L F
.686 .81 .942 r
.37911 .33608 m .37867 .33665 L p .37767 .33668 L F P
0 g
s
.686 .81 .942 r
.37867 .33665 m .37798 .33753 L p .37767 .33668 L F P
0 g
s
.727 0 0 r
.38129 .33659 m .38119 .33666 L .38037 .33659 L F
.38129 .33659 m .38037 .33659 L .38101 .33657 L F
.38119 .33666 m .38113 .3367 L .38063 .33666 L F
.38119 .33666 m .38063 .33666 L .37778 .33638 L F
.675 .793 .937 r
.37949 .33783 m .37798 .33753 L p .37948 .33665 L F P
0 g
s
.675 .793 .937 r
.38012 .33628 m .37996 .33665 L p .37948 .33665 L F P
0 g
s
.675 .793 .937 r
.37996 .33665 m .37949 .33783 L p .37948 .33665 L F P
0 g
s
.661 .777 .935 r
.38118 .33637 m .38115 .33671 L p .38081 .33669 L F P
0 g
s
.661 .777 .935 r
.38115 .33671 m .38107 .33797 L p .38081 .33669 L F P
0 g
s
.661 .777 .935 r
.37949 .33783 m .38012 .33628 L .38118 .33637 L p F P
0 g
s
.715 .805 .921 r
.37505 .33862 m .37663 .33711 L .37798 .33753 L p F P
0 g
s
.727 0 0 r
.38113 .3367 m .37788 .33915 L .37778 .33656 L F
.625 .75 .937 r
.38237 .33685 m .38236 .33681 L p .38303 .33694 L F P
0 g
s
.727 0 0 r
.38442 .33677 m .38394 .33694 L .38129 .33659 L F
.38394 .33694 m .38382 .33699 L .38305 .33687 L F
.38394 .33694 m .38305 .33687 L .38129 .33659 L F
.644 .763 .935 r
.38118 .33637 m .38224 .33637 L p .38195 .33677 L F P
0 g
s
.644 .763 .935 r
.38107 .33797 m .38115 .33671 L p .38195 .33677 L F P
0 g
s
.625 .75 .937 r
.38303 .33694 m .38236 .33681 L .38295 .33688 L F
.38267 .33797 m .38237 .33685 L p .38303 .33694 L F P
0 g
s
.644 .763 .935 r
.38267 .33797 m .38107 .33797 L p .38195 .33677 L F P
0 g
s
.644 .763 .935 r
.38236 .33681 m .38267 .33797 L p .38195 .33677 L F P
0 g
s
.625 .75 .937 r
.38421 .33781 m .38267 .33797 L p .38305 .33689 L F P
0 g
s
.625 .75 .937 r
.38327 .33626 m .3837 .33697 L p .38305 .33689 L F P
0 g
s
.625 .75 .937 r
.3837 .33697 m .38421 .33781 L p .38305 .33689 L F P
0 g
s
.727 0 0 r
.38381 .33699 m .38113 .3367 L .38236 .33681 L F
.3837 .33697 m .38236 .33681 L .38301 .33686 L F
.38381 .33699 m .38236 .33681 L .3837 .33697 L F
.38381 .33699 m .37788 .33915 L .38113 .3367 L F
.38301 .33686 m .38113 .3367 L .38129 .33659 L F
.644 .763 .935 r
.38224 .33637 m .38236 .33681 L p .38195 .33677 L F P
0 g
s
.644 .763 .935 r
.38115 .33671 m .38118 .33637 L p .38195 .33677 L F P
0 g
s
.625 .75 .937 r
.38236 .33681 m .38224 .33637 L p .38295 .33688 L F P
0 g
s
.727 0 0 r
.38382 .33699 m .38381 .33699 L .3837 .33697 L F
.38382 .33699 m .3837 .33697 L .38129 .33659 L F
.602 .738 .94 r
.38421 .33705 m .38421 .33712 L .38412 .33704 L F
.38421 .33781 m .38374 .33704 L p .38421 .33712 L F P
0 g
s
.635 .728 .915 r
.38421 .33781 m .38515 .33955 L .3831 .33976 L p F P
0 g
s
.727 0 0 r
.38399 .33819 m .3842 .33952 L .38327 .33947 L F
.682 .763 .913 r
.38107 .33797 m .38097 .33977 L .37885 .33958 L p F P
0 g
s
.66 .744 .912 r
.38097 .33977 m .38107 .33797 L .38267 .33797 L p F P
0 g
s
.66 .744 .912 r
.38267 .33797 m .3831 .33976 L .38097 .33977 L p F P
0 g
s
.635 .728 .915 r
.3831 .33976 m .38267 .33797 L .38421 .33781 L p F P
0 g
s
.727 0 0 r
.38399 .33819 m .38327 .33947 L .37788 .33915 L F
.38381 .33699 m .38399 .33819 L .37788 .33915 L F
.38442 .33677 m .38439 .33708 L .38381 .33699 L F
.602 .738 .94 r
.38374 .33704 m .3837 .33697 L p .38421 .33712 L F P
0 g
s
.602 .738 .94 r
.38421 .33712 m .3837 .33697 L .38412 .33704 L F
.727 0 0 r
.38439 .33708 m .3842 .33952 L .38381 .33699 L F
.602 .738 .94 r
.3837 .33697 m .38327 .33626 L p .38412 .33704 L F P
0 g
s
.602 .738 .94 r
.38327 .33626 m .38421 .33606 L p .38421 .33705 L F P
0 g
s
.602 .738 .94 r
.38421 .33705 m .38412 .33704 L .38327 .33626 L F
.625 .75 .937 r
.38224 .33637 m .38327 .33626 L p .38303 .33694 L F P
0 g
s
.607 .713 .92 r
.38515 .33955 m .38421 .33781 L .38562 .3375 L p F P
0 g
s
.607 .713 .92 r
.38562 .3375 m .38702 .33915 L .38515 .33955 L p F P
0 g
s
.576 .701 .927 r
.38702 .33915 m .38562 .3375 L .38682 .33707 L p F P
0 g
s
.576 .701 .927 r
.38682 .33707 m .38862 .33857 L .38702 .33915 L p F P
0 g
s
.54 .69 .936 r
.38862 .33857 m .38682 .33707 L .38777 .33652 L p F P
0 g
s
.503 0 0 r
.3887 .33633 m .38957 .33819 L .3842 .33952 L F
.38875 .33632 m .38957 .33819 L .3887 .33633 L F
.39006 .33537 m .3899 .33627 L .38874 .3363 L F
.456 .675 .958 r
.39076 .337 m .38925 .33629 L p .38993 .33627 L F P
0 g
s
.501 .682 .947 r
.38925 .33629 m .39076 .337 L p .38875 .33632 L F P
0 g
s
.503 0 0 r
.3899 .33627 m .38957 .33819 L .38874 .3363 L F
.456 .675 .958 r
.38993 .33627 m .391 .33649 L .39016 .33647 L F
0 0 0 r
.39004 .33609 m .39021 .33595 L .38991 .33623 L F
.39058 .3355 m .39021 .33595 L .39004 .33609 L F
.39168 .33431 m .39065 .33547 L .39058 .3355 L F
.39065 .33547 m .39021 .33595 L .39058 .3355 L F
.438 .823 .988 r
.39221 .33204 m .39254 .33249 L .39198 .33179 L F
.287 .616 .958 r
.3917 .33484 m .39233 .33483 L .39265 .33541 L F
.39212 .33459 m .39297 .33481 L p .3917 .33484 L F P
0 g
s
.408 .67 .968 r
.39115 .33517 m .39119 .33609 L p .39055 .33567 L F P
0 g
s
.287 .616 .958 r
.39359 .33599 m .39118 .33515 L p .3917 .33484 L F P
0 g
s
.456 .675 .958 r
.39058 .33625 m .391 .33649 L .38993 .33627 L F
.408 .67 .968 r
.39119 .33609 m .39039 .3358 L p .39055 .33567 L F P
0 g
s
.456 .675 .958 r
.39119 .33609 m .391 .33649 L p .39017 .33602 L F P
0 g
s
.456 .675 .958 r
.39039 .3358 m .39119 .33609 L p .39017 .33602 L F P
0 g
s
.456 .675 .958 r
.391 .33649 m .39076 .337 L p .39016 .33647 L F P
0 g
s
.425 .637 .944 r
.39309 .33832 m .39076 .337 L .39119 .33609 L p F P
0 g
s
.425 .637 .944 r
.39119 .33609 m .39363 .33717 L .39309 .33832 L p F P
0 g
s
.36 .627 .954 r
.39363 .33717 m .39119 .33609 L .39115 .33517 L p F P
0 g
s
.36 .627 .954 r
.39117 .33515 m .39363 .33717 L .39115 .33517 L F
.39359 .33599 m .39363 .33717 L p .39117 .33515 L F P
0 g
s
0 0 0 r
.3914 .33484 m .39126 .33509 L .39066 .33555 L F
.36 .627 .954 r
.39115 .33514 m .39118 .33515 L p .39117 .33515 L F P
0 g
s
.36 .627 .954 r
.39118 .33515 m .39359 .33599 L p .39117 .33515 L F P
0 g
s
0 0 0 r
.39004 .33609 m .38991 .33623 L .38991 .3362 L F
.3914 .33484 m .3899 .33627 L .38991 .33623 L F
.456 .675 .958 r
.38874 .3352 m .39058 .33625 L .38993 .33627 L F
0 0 0 r
.39066 .33555 m .38957 .33819 L .3899 .33627 L F
.39126 .33509 m .38957 .33819 L .39066 .33555 L F
.39126 .33509 m .39195 .33566 L .38957 .33819 L F
.39257 .3327 m .39222 .33436 L .39164 .3348 L F
.39257 .3327 m .39164 .3348 L .39135 .33493 L F
.142 .595 .928 r
.38973 .33332 m .3884 .33253 L p .39149 .3336 L F P
0 g
s
.593 0 0 r
.3869 .3262 m .38866 .32907 L .38409 .33021 L F
.356 0 0 r
.38836 .32462 m .38866 .32907 L .3869 .3262 L F
.381 .798 .976 r
.39133 .3312 m .38908 .33161 L p .38862 .33017 L F P
0 g
s
.593 0 0 r
.3869 .3262 m .38409 .33021 L .38358 .32704 L F
.888 0 0 r
.38582 .32771 m .38786 .33 L .39096 .32977 L F
.38786 .33 m .3908 .33067 L .39096 .32977 L F
.602 0 0 r
.38463 .32391 m .3869 .3262 L .38358 .32704 L F
.449 0 0 r
.3854 .32308 m .3869 .3262 L .38463 .32391 L F
.3854 .32308 m .38836 .32462 L .3869 .3262 L F
.894 0 0 r
.38572 .32493 m .38582 .32771 L .39096 .32977 L F
.381 .798 .976 r
.38781 .32765 m .3908 .33067 L .38862 .33017 L F
.3908 .33067 m .39133 .3312 L .38862 .33017 L F
.726 0 0 r
.38358 .32704 m .38409 .33021 L .37872 .3299 L F
.828 0 0 r
.37968 .32681 m .37872 .3299 L .37458 .32824 L F
.726 0 0 r
.38358 .32704 m .37872 .3299 L .37968 .32681 L F
.828 0 0 r
.37968 .32681 m .37458 .32824 L .37667 .3256 L F
.77 0 0 r
.38084 .32423 m .37968 .32681 L .37667 .3256 L F
.38084 .32423 m .37667 .3256 L .37925 .32359 L F
.894 0 0 r
.37667 .3256 m .37458 .32824 L .37324 .32587 L F
.37667 .3256 m .37324 .32587 L .3757 .32388 L F
.792 0 0 r
.37925 .32359 m .37667 .3256 L .3757 .32388 L F
.5 0 0 r
.37396 .32591 m .37913 .32732 L .37935 .32455 L F
.888 0 0 r
.38582 .32771 m .38566 .3295 L .38786 .33 L F
.701 0 0 r
.38289 .32435 m .38358 .32704 L .37968 .32681 L F
.602 0 0 r
.38463 .32391 m .38358 .32704 L .38289 .32435 L F
.701 0 0 r
.38289 .32435 m .37968 .32681 L .38084 .32423 L F
.727 0 0 r
.37935 .32455 m .38582 .32771 L .38572 .32493 L F
.37935 .32455 m .37913 .32732 L .38582 .32771 L F
.736 0 0 r
.38409 .33021 m .37807 .33319 L .37872 .3299 L F
.864 0 0 r
.37872 .3299 m .37807 .33319 L .3732 .33125 L F
.37872 .3299 m .3732 .33125 L .37458 .32824 L F
.967 0 0 r
.37458 .32824 m .3732 .33125 L .37162 .32847 L F
.996 0 0 r
.3732 .33125 m .37136 .3314 L .37162 .32847 L F
.37136 .3314 m .37107 .33105 L .37162 .32847 L F
0 0 0 r
.37162 .32847 m .37117 .3306 L .37345 .32874 L F
.37117 .3306 m .37215 .33001 L .37345 .32874 L F
.37107 .33105 m .37208 .33024 L .37247 .32981 L F
.37215 .33001 m .37247 .32981 L .37345 .32874 L F
.37107 .33105 m .37247 .32981 L .37215 .33001 L F
.546 0 0 r
.37345 .32874 m .375 .32923 L .37913 .32732 L F
.346 .764 .977 r
.38436 .32947 m .38908 .33161 L p .37536 .32921 L F P
0 g
s
.346 .764 .977 r
.37698 .32911 m .38436 .32947 L .37536 .32921 L F
.546 0 0 r
.375 .32923 m .37914 .32897 L .37913 .32732 L F
.346 .764 .977 r
.3746 .32854 m .37914 .32897 L .3739 .32896 L F
.37914 .32897 m .38436 .32947 L .37698 .32911 L F
.37914 .32897 m .37698 .32911 L .3739 .32896 L F
.546 0 0 r
.37345 .32874 m .37351 .32933 L .375 .32923 L F
.346 .764 .977 r
.37302 .32948 m .3739 .32896 L .37419 .32901 L F
.37314 .3295 m .37419 .32901 L .38908 .33161 L F
.089 0 0 r
.37247 .32981 m .37314 .3295 L .37345 .32874 L F
.37314 .3295 m .37351 .32933 L .3735 .32925 L F
.37314 .3295 m .3735 .32925 L .37345 .32874 L F
0 0 0 r
.37117 .3306 m .37107 .33105 L .37215 .33001 L F
.887 0 0 r
.37807 .33319 m .375 .33385 L .3732 .33125 L F
.375 .33385 m .37286 .33317 L .3732 .33125 L F
.346 .764 .977 r
.37017 .33177 m .37107 .33106 L .37285 .33317 L F
.37338 .33379 m .37145 .33273 L p .37285 .33317 L F P
0 g
s
.346 .764 .977 r
.37145 .33273 m .36329 .3282 L p .37285 .33317 L F P
0 g
s
.346 .764 .977 r
.37338 .33379 m .37338 .33379 L p .37101 .33099 L F P
0 g
s
.346 .764 .977 r
.36933 .32899 m .37101 .33099 L .37101 .33099 L F
.37101 .33099 m .37338 .33379 L .37101 .33099 L F
.322 .728 .979 r
.37338 .33379 m .35783 .3353 L .34773 .32834 L p F P
0 g
s
.322 .728 .979 r
.34773 .32834 m .35914 .32823 L p .37338 .33379 L F P
0 g
s
.322 .728 .979 r
.35914 .32823 m .36329 .3282 L .37145 .33273 L p F P
0 g
s
.322 .728 .979 r
.37145 .33273 m .37338 .33379 L p .35914 .32823 L F P
0 g
s
.996 0 0 r
.3732 .33125 m .37286 .33317 L .37136 .3314 L F
.346 .764 .977 r
.38908 .33161 m .37338 .33379 L p .37101 .33099 L F P
0 g
s
.425 .802 .992 r
.37338 .33379 m .37438 .33365 L p .37558 .33396 L F P
0 g
s
.887 0 0 r
.375 .33385 m .3747 .33391 L .37286 .33317 L F
.3747 .33391 m .37265 .33435 L .37285 .33323 L F
.3747 .33391 m .37285 .33323 L .37286 .33317 L F
.996 0 0 r
.37136 .3314 m .37265 .33435 L .37099 .33143 L F
.37286 .33317 m .37265 .33435 L .37136 .3314 L F
.346 .764 .977 r
.37314 .3295 m .38908 .33161 L .37101 .33099 L F
.089 0 0 r
.37099 .33143 m .37351 .32933 L .37314 .3295 L F
.37208 .33024 m .37314 .3295 L .37247 .32981 L F
.996 0 0 r
.37136 .3314 m .37099 .33143 L .37107 .33105 L F
.089 0 0 r
.37099 .33143 m .37314 .3295 L .37208 .33024 L F
.346 .764 .977 r
.36933 .32899 m .37314 .3295 L .37101 .33099 L F
.37302 .32948 m .37419 .32901 L .37314 .3295 L F
.38 .84 .896 r
.37471 .33193 m .37302 .33197 L .37522 .33135 L p F P
0 g
s
.298 .794 .807 r
.37522 .33135 m .37302 .33197 L p .37327 .33184 L F P
0 g
s
.546 0 0 r
.37351 .32933 m .37374 .33165 L .375 .32923 L F
.37374 .33165 m .37376 .3319 L .3739 .3316 L F
.37374 .33165 m .3739 .3316 L .375 .32923 L F
.153 .694 .745 r
.3777 .33095 m .37522 .33135 L p .37626 .33114 L F P
0 g
s
.546 0 0 r
.37585 .3312 m .37789 .33087 L .37916 .33055 L F
.153 .694 .745 r
.37694 .331 m .37719 .33098 L p .37626 .33114 L F P
0 g
s
.153 .694 .745 r
.37719 .33098 m .3777 .33095 L p .37626 .33114 L F P
0 g
s
.546 0 0 r
.37846 .33033 m .37585 .3312 L .37916 .33055 L F
.268 .772 .86 r
.37646 .33142 m .37522 .33135 L .3777 .33095 L p F P
0 g
s
.546 0 0 r
.37585 .3312 m .37376 .3319 L .37789 .33087 L F
.375 .32923 m .3739 .3316 L .37846 .33033 L F
.298 .794 .807 r
.37327 .33184 m .37374 .33165 L .37522 .33135 L F
.37461 .33141 m .37522 .33135 L p .37374 .33165 L F P
0 g
s
.546 0 0 r
.37461 .33141 m .37585 .3312 L .37846 .33033 L F
.153 .694 .745 r
.37396 .33147 m .37694 .331 L p .37626 .33114 L F P
0 g
s
.153 .694 .745 r
.37522 .33135 m .37461 .33141 L p .37626 .33114 L F P
0 g
s
.153 .694 .745 r
.37461 .33141 m .37396 .33147 L p .37626 .33114 L F P
0 g
s
.546 0 0 r
.3739 .3316 m .37376 .3319 L .37585 .3312 L F
.3739 .3316 m .37585 .3312 L .37461 .33141 L F
.298 .794 .807 r
.37425 .33144 m .37461 .33141 L p .37374 .33165 L F P
0 g
s
.298 .794 .807 r
.37396 .33147 m .37425 .33144 L p .37374 .33165 L F P
0 g
s
.089 0 0 r
.3733 .33183 m .37374 .33165 L .37351 .32933 L F
.298 .794 .807 r
.37327 .33184 m .3735 .33172 L .37374 .33165 L F
.3735 .33172 m .37396 .33147 L .37374 .33165 L F
.089 0 0 r
.37099 .33143 m .3733 .33183 L .37351 .32933 L F
.3733 .33183 m .37376 .3319 L .37374 .33165 L F
.546 0 0 r
.375 .32923 m .37916 .33055 L .37914 .32897 L F
.346 .764 .977 r
.3739 .32896 m .37698 .32911 L .37536 .32921 L F
.967 0 0 r
.37458 .32824 m .37162 .32847 L .37324 .32587 L F
0 0 0 r
.37324 .32587 m .37162 .32847 L .37396 .32591 L F
.37162 .32847 m .37345 .32874 L .37396 .32591 L F
.5 0 0 r
.37396 .32591 m .37345 .32874 L .37913 .32732 L F
.346 .764 .977 r
.36772 .32788 m .3746 .32854 L .3739 .32896 L F
.36329 .3282 m .36772 .32788 L p .3739 .32896 L F P
0 g
s
.346 .764 .977 r
.36329 .3282 m .3739 .32896 L .37302 .32948 L F
0 0 0 r
.37107 .33105 m .37099 .33143 L .37208 .33024 L F
.346 .764 .977 r
.36329 .3282 m .36933 .32899 L .37107 .33106 L F
.36329 .3282 m .37107 .33106 L .37017 .33177 L F
.737 0 0 r
.37913 .32732 m .38266 .32931 L .38582 .32771 L F
.38266 .32931 m .38307 .32935 L .38582 .32771 L F
.38291 .32945 m .38566 .3295 L .38582 .32771 L F
.37913 .32732 m .37916 .33055 L .38553 .33093 L F
.346 .764 .977 r
.36772 .32788 m .37904 .32707 L .38436 .32947 L p F P
0 g
s
.737 0 0 r
.38266 .32931 m .38291 .32945 L .38307 .32935 L F
.381 .798 .976 r
.38908 .33161 m .38314 .32892 L p .38862 .33017 L F P
0 g
s
.737 0 0 r
.38291 .32945 m .38553 .33093 L .38566 .3295 L F
.381 .798 .976 r
.37904 .32707 m .38781 .32765 L .38842 .32955 L F
.38659 .32951 m .38842 .32955 L .38862 .33017 L F
.37904 .32707 m .38842 .32955 L .38659 .32951 L F
.38314 .32892 m .37904 .32707 L p .38862 .33017 L F P
0 g
s
.887 0 0 r
.37516 .33381 m .37521 .33386 L .37508 .33383 L F
.425 .802 .992 r
.37438 .33365 m .38908 .33161 L p .37558 .33396 L F P
0 g
s
0 .486 .808 r
.39015 .33273 m .38806 .33191 L p .39021 .3326 L F P
0 g
s
.888 0 0 r
.38786 .33 m .39014 .33257 L .3908 .33067 L F
0 .486 .808 r
.39021 .3326 m .39045 .33269 L .39015 .33273 L F
.995 0 0 r
.39096 .32977 m .39047 .33261 L .39157 .33337 L F
.39047 .33261 m .39045 .33269 L .39074 .33286 L F
.39047 .33261 m .39074 .33286 L .39157 .33337 L F
.013 .508 .87 r
.39133 .33343 m .39015 .33273 L p .39095 .33307 L F P
0 g
s
.142 .595 .928 r
.39155 .33366 m .38973 .33332 L p .39149 .3336 L F P
0 g
s
.101 0 0 r
.39066 .33372 m .39157 .33323 L .39055 .33401 L F
.212 .605 .949 r
.39066 .3342 m .38973 .33332 L p .39206 .33439 L F P
0 g
s
.212 .605 .949 r
.39206 .33439 m .39211 .33447 L .39066 .3342 L F
.39212 .33459 m .39066 .3342 L p .3923 .33451 L F P
0 g
s
0 0 0 r
.39164 .3348 m .39195 .33566 L .39126 .33509 L F
.39222 .33436 m .39218 .33456 L .39164 .3348 L F
.39218 .33456 m .39195 .33566 L .39164 .3348 L F
.212 .605 .949 r
.38973 .33332 m .39155 .33366 L p .39189 .33415 L F P
0 g
s
.995 0 0 r
.39164 .33379 m .39202 .33433 L .39214 .33197 L F
.39221 .33204 m .39205 .33431 L .39257 .3327 L F
.39205 .33431 m .39218 .33455 L .39257 .3327 L F
.212 .605 .949 r
.39206 .33439 m .39254 .3344 L .3923 .33451 L F
.38973 .33332 m .39189 .33415 L .39206 .33439 L F
.39189 .33415 m .39254 .3344 L .39206 .33439 L F
.995 0 0 r
.39214 .33197 m .39202 .33433 L .39221 .33204 L F
.39202 .33433 m .39195 .33566 L .39204 .33437 L F
.39202 .33433 m .39204 .33437 L .39221 .33204 L F
0 0 0 r
.39168 .33431 m .3914 .33484 L .39021 .33595 L F
.287 .616 .958 r
.39066 .3342 m .39212 .33459 L p .3917 .33484 L F P
0 g
s
0 0 0 r
.39168 .33431 m .39058 .3355 L .39006 .33537 L F
.142 .595 .928 r
.3884 .33253 m .39015 .33273 L .39133 .33343 L p F P
0 g
s
.995 0 0 r
.39157 .33337 m .39125 .33324 L .39164 .33379 L F
.142 .595 .928 r
.39133 .33343 m .39181 .33371 L p .39149 .3336 L F P
0 g
s
.142 .595 .928 r
.3884 .33253 m .39133 .33343 L .39149 .3336 L F
.995 0 0 r
.39155 .33366 m .39042 .33288 L .39164 .33379 L F
.39125 .33324 m .39109 .33317 L .39155 .33366 L F
.39109 .33317 m .39042 .33288 L .39155 .33366 L F
.39164 .33379 m .39042 .33288 L .39195 .33566 L F
.212 .605 .949 r
.39181 .33371 m .39254 .3344 L p .39189 .33415 L F P
0 g
s
.995 0 0 r
.39163 .33375 m .39164 .33379 L .39164 .33376 L F
.212 .605 .949 r
.39155 .33366 m .39181 .33371 L p .39189 .33415 L F P
0 g
s
.212 .605 .949 r
.39254 .3344 m .39297 .33481 L p .3923 .33451 L F P
0 g
s
.995 0 0 r
.39118 .33107 m .39162 .3337 L .39213 .33201 L F
.39162 .3337 m .39163 .33375 L .39164 .33372 L F
.39162 .3337 m .39164 .33372 L .39213 .33201 L F
.39163 .33375 m .39164 .33376 L .39214 .33197 L F
.013 .508 .87 r
.39189 .33313 m .39389 .33431 L p .39095 .33307 L F P
0 g
s
.013 .508 .87 r
.39015 .33273 m .39074 .33286 L p .39095 .33307 L F P
0 g
s
.013 .508 .87 r
.39074 .33286 m .39189 .33313 L p .39095 .33307 L F P
0 g
s
.013 .508 .87 r
.39389 .33431 m .39181 .33371 L .39133 .33343 L p F P
0 g
s
.013 .508 .87 r
.39095 .33307 m .39389 .33431 L .39133 .33343 L F
0 .486 .808 r
.39112 .33295 m .39074 .33286 L p .39045 .33269 L F P
0 g
s
0 .486 .808 r
.39074 .33286 m .39015 .33273 L p .39045 .33269 L F P
0 g
s
.995 0 0 r
.39045 .33269 m .39042 .33288 L .39157 .33337 L F
.888 0 0 r
.39014 .33257 m .39042 .33288 L .39045 .33269 L F
.39014 .33257 m .39045 .33269 L .3908 .33067 L F
0 .486 .808 r
.3894 .33215 m .39189 .33313 L p .39021 .3326 L F P
0 g
s
0 .486 .808 r
.38806 .33191 m .38882 .33205 L p .39021 .3326 L F P
0 g
s
.888 0 0 r
.38786 .33 m .38575 .33084 L .39014 .33257 L F
0 .486 .808 r
.38882 .33205 m .3894 .33215 L p .39021 .3326 L F P
0 g
s
0 .486 .808 r
.39189 .33313 m .39112 .33295 L p .39021 .3326 L F P
0 g
s
0 .477 .747 r
.38806 .33191 m .38566 .3313 L p .38808 .33185 L F P
0 g
s
0 .477 .747 r
.3894 .33215 m .38882 .33205 L p .38808 .33185 L F P
0 g
s
0 .477 .747 r
.38882 .33205 m .38806 .33191 L p .38808 .33185 L F P
0 g
s
.888 0 0 r
.39014 .33257 m .3883 .33191 L .39042 .33288 L F
.3883 .33191 m .38553 .33093 L .38741 .33168 L F
.3883 .33191 m .38741 .33168 L .39042 .33288 L F
.38575 .33084 m .38553 .33093 L .39014 .33257 L F
.38566 .3295 m .38553 .33093 L .38786 .33 L F
.995 0 0 r
.39143 .3313 m .39213 .33201 L .39214 .33197 L F
.39118 .33107 m .39213 .33201 L .39143 .3313 L F
.39096 .32977 m .39118 .33107 L .39214 .33192 L F
.646 0 0 r
.38938 .32452 m .39213 .32968 L .39068 .3269 L F
.38938 .32452 m .3906 .32689 L .39213 .32968 L F
.894 0 0 r
.38572 .32493 m .39096 .32977 L .3906 .32689 L F
.381 .798 .976 r
.40494 .32878 m .39133 .3312 L p .38781 .32765 L F P
0 g
s
.142 .595 .928 r
.39181 .33371 m .39155 .33366 L p .39149 .3336 L F P
0 g
s
.995 0 0 r
.39164 .33379 m .39195 .33566 L .39202 .33433 L F
.212 .605 .949 r
.39206 .33439 m .3923 .33451 L .39211 .33447 L F
.39297 .33481 m .39212 .33459 L p .3923 .33451 L F P
0 g
s
0 0 0 r
.39135 .33493 m .39164 .3348 L .39126 .33509 L F
.36 .627 .954 r
.39115 .33517 m .39115 .33514 L p .39117 .33515 L F P
0 g
s
.995 0 0 r
.39205 .33431 m .39195 .33566 L .39218 .33455 L F
.287 .616 .958 r
.39297 .33481 m .39359 .33599 L p .39265 .33541 L F P
0 g
s
.287 .616 .958 r
.39233 .33483 m .39297 .33481 L .39265 .33541 L F
0 0 0 r
.39058 .3355 m .39004 .33609 L .39005 .33582 L F
.39058 .3355 m .39005 .33582 L .39006 .33537 L F
.39004 .33609 m .38991 .3362 L .39006 .33537 L F
.101 0 0 r
.39066 .33372 m .39006 .33537 L .38994 .33415 L F
.408 .67 .968 r
.38871 .33449 m .39115 .33514 L .39115 .33517 L p F P
0 g
s
.408 .67 .968 r
.38871 .33449 m .39115 .33517 L .39055 .33567 L F
.287 .616 .958 r
.39115 .33514 m .39066 .3342 L p .3917 .33484 L F P
0 g
s
.287 .616 .958 r
.39118 .33515 m .39115 .33514 L p .3917 .33484 L F P
0 g
s
.408 .67 .968 r
.38874 .3352 m .38871 .33449 L p .39055 .33567 L F P
0 g
s
.408 .67 .968 r
.39039 .3358 m .38874 .3352 L p .39055 .33567 L F P
0 g
s
.456 .675 .958 r
.38874 .3352 m .39039 .3358 L p .39017 .33602 L F P
0 g
s
.456 .675 .958 r
.38842 .33589 m .38874 .3352 L p .38993 .33627 L F P
0 g
s
.456 .675 .958 r
.38925 .33629 m .38842 .33589 L p .38993 .33627 L F P
0 g
s
.503 0 0 r
.38604 .33637 m .38699 .33634 L .38504 .33661 L F
.548 0 0 r
.38704 .33454 m .38442 .33677 L .38455 .33487 L F
.577 .729 .946 r
.38421 .33606 m .38501 .33577 L p .38538 .33684 L F P
0 g
s
.577 .729 .946 r
.38562 .3375 m .38504 .33692 L p .38538 .33684 L F P
0 g
s
.577 .729 .946 r
.38504 .33692 m .38421 .33606 L p .38538 .33684 L F P
0 g
s
.501 .682 .947 r
.38842 .33589 m .38925 .33629 L p .38875 .33632 L F P
0 g
s
.602 .738 .94 r
.38562 .3375 m .38421 .33781 L p .38421 .33713 L F P
0 g
s
.503 0 0 r
.38504 .33661 m .38495 .33694 L .38442 .33677 L F
.38495 .33694 m .38439 .33708 L .38442 .33677 L F
.602 .738 .94 r
.38421 .33606 m .38504 .33692 L p .38421 .33713 L F P
0 g
s
.602 .738 .94 r
.38504 .33692 m .38562 .3375 L p .38421 .33713 L F P
0 g
s
.503 0 0 r
.38495 .33694 m .3842 .33952 L .38439 .33708 L F
.577 .729 .946 r
.38682 .33707 m .38562 .3375 L p .38538 .33684 L F P
0 g
s
.503 0 0 r
.38725 .33644 m .38625 .33666 L .38504 .33661 L F
.38625 .33666 m .38495 .33693 L .38497 .33687 L F
.38625 .33666 m .38497 .33687 L .38504 .33661 L F
.55 .722 .953 r
.38501 .33577 m .38564 .33541 L p .3865 .33661 L F P
0 g
s
.55 .722 .953 r
.38682 .33707 m .38625 .33666 L p .3865 .33661 L F P
0 g
s
.55 .722 .953 r
.38625 .33666 m .38501 .33577 L p .3865 .33661 L F P
0 g
s
.577 .729 .946 r
.38501 .33577 m .38625 .33666 L p .38538 .33684 L F P
0 g
s
.577 .729 .946 r
.38625 .33666 m .38682 .33707 L p .38538 .33684 L F P
0 g
s
.55 .722 .953 r
.38777 .33652 m .38682 .33707 L p .3865 .33661 L F P
0 g
s
.503 0 0 r
.38776 .3364 m .38625 .33666 L .38725 .33644 L F
.55 .722 .953 r
.38564 .33541 m .38759 .33643 L p .3865 .33661 L F P
0 g
s
.55 .722 .953 r
.38759 .33643 m .38777 .33652 L p .3865 .33661 L F P
0 g
s
.503 0 0 r
.3887 .33633 m .38495 .33693 L .38625 .33666 L F
.3887 .33633 m .38625 .33666 L .38776 .3364 L F
.3887 .33633 m .3842 .33952 L .38495 .33693 L F
.995 0 0 r
.39192 .33173 m .39214 .33197 L .39214 .33192 L F
.39118 .33107 m .39214 .33197 L .39192 .33173 L F
.438 .823 .988 r
.39192 .33173 m .39198 .33173 L .39198 .33179 L F
.39198 .33173 m .39221 .33204 L .39198 .33179 L F
.995 0 0 r
.39214 .33192 m .39214 .33197 L .39221 .33204 L F
.438 .823 .988 r
.39192 .33173 m .3915 .33117 L .39198 .33173 L F
.39133 .3312 m .3915 .33117 L p .39192 .33173 L F P
0 g
s
.438 .823 .988 r
.39198 .33173 m .39563 .33044 L .39343 .3318 L F
.3915 .33117 m .39563 .33044 L p .39198 .33173 L F P
0 g
s
.92 0 0 r
.39241 .33224 m .39246 .33238 L .39245 .33228 L F
.39246 .33238 m .39257 .3327 L .39254 .33249 L F
.438 .823 .988 r
.39198 .33173 m .39343 .3318 L .39254 .33249 L F
.39563 .33044 m .40494 .32878 L p .39343 .3318 L F P
0 g
s
.425 .802 .992 r
.37558 .33396 m .38578 .3347 L .3759 .33403 L F
.38578 .3347 m .38562 .33472 L .3759 .33403 L F
.548 0 0 r
.38455 .33487 m .38442 .33677 L .3844 .3349 L F
.425 .802 .992 r
.3759 .33403 m .38562 .33472 L .38455 .33487 L F
0 g
.6719 .4962 m
.67198 .49888 L
s
.538 .811 .996 r
.38607 .45205 m .3691 .45608 L .35721 .44878 L p F P
0 g
s
.539 .78 .987 r
.33954 .45067 m .35721 .44878 L .3691 .45608 L p F P
0 g
s
.54 .521 .783 r
.40061 .36664 m .39928 .36299 L .40451 .36116 L p F P
0 g
s
.54 .521 .783 r
.40451 .36116 m .40624 .36468 L .40061 .36664 L p F P
0 g
s
0 .659 0 r
.66738 .48653 m .67131 .48834 L .67091 .48583 L F
.608 .59 .807 r
.39148 .35737 m .3906 .35422 L .39526 .35323 L p F P
0 g
s
.608 .59 .807 r
.39526 .35323 m .39661 .35628 L .39148 .35737 L p F P
0 g
s
.517 .848 .997 r
.48157 .32942 m .46558 .33305 L .45623 .32883 L p F P
0 g
s
.516 .853 .996 r
.44027 .33284 m .45623 .32883 L .46558 .33305 L p F P
0 g
s
.733 .692 .811 r
.38034 .35177 m .38019 .35476 L .37492 .35429 L p F P
0 g
s
.696 .661 .811 r
.38019 .35476 m .38034 .35177 L .38511 .35175 L p F P
0 g
s
.696 .661 .811 r
.38511 .35175 m .3855 .35474 L .38019 .35476 L p F P
0 g
s
.656 .631 .814 r
.3855 .35474 m .38511 .35175 L .38971 .35128 L p F P
0 g
s
.656 .631 .814 r
.38971 .35128 m .3906 .35422 L .3855 .35474 L p F P
0 g
s
.409 .076 .287 r
.65139 .40597 m .65223 .40287 L .64336 .40506 L p F P
0 g
s
.409 .076 .287 r
.64336 .40506 m .64204 .40827 L .65139 .40597 L p F P
0 g
s
.279 0 .256 r
.63941 .41534 m .64072 .4117 L .63234 .41488 L p F P
0 g
s
.279 0 .256 r
.63234 .41488 m .63061 .41867 L .63941 .41534 L p F P
0 g
s
.492 .85 .992 r
.44027 .33284 m .42443 .33693 L .41476 .33274 L p F P
0 g
s
.49 .842 .995 r
.39897 .33625 m .41476 .33274 L .42443 .33693 L p F P
0 g
s
.20049 .39142 m
.20031 .39404 L
s
.586 .211 .298 r
.67185 .39822 m .67162 .39565 L .66259 .39609 L p F P
0 g
s
.586 .211 .298 r
.66259 .39609 m .66228 .39869 L .67185 .39822 L p F P
0 g
s
.708 .84 .946 r
.69672 .34851 m .68008 .35729 L .67226 .34902 L p F P
0 g
s
.624 .803 .968 r
.65552 .35422 m .67226 .34902 L .68008 .35729 L p F P
0 g
s
0 .572 0 r
.66571 .48372 m .66738 .48653 L .67091 .48583 L F
.82 .742 .779 r
.35892 .36486 m .36056 .36133 L .36639 .36311 L p F P
0 g
s
.816 .747 .788 r
.36758 .35965 m .36639 .36311 L .36056 .36133 L p F P
0 g
s
.168 .564 .933 r
.33234 .32748 m .31716 .32562 L .30697 .31501 L p F P
0 g
s
.162 .517 .916 r
.29205 .31009 m .30697 .31501 L .31716 .32562 L p F P
0 g
s
.719 .304 .258 r
.68055 .39602 m .68132 .39862 L .69022 .39985 L p F P
0 g
s
.657 .265 .29 r
.68132 .39862 m .68055 .39602 L .67162 .39565 L p F P
0 g
s
.509 .423 .693 r
.42994 .43552 m .43161 .44215 L .41984 .4459 L p F P
0 g
s
.83568 .45156 m
.83585 .45421 L
s
.788 .364 .242 r
.7016 .40805 m .69984 .40485 L .69151 .40273 L p F P
0 g
s
.78 .346 .218 r
.69022 .39985 m .69151 .40273 L .69984 .40485 L p F P
0 g
s
.025 .38 .844 r
.26722 .2891 m .28181 .29724 L .29205 .31009 L p F P
0 g
s
.543 .533 .793 r
.39928 .36299 m .39795 .35953 L .40277 .35784 L p F P
0 g
s
.543 .533 .793 r
.40277 .35784 m .40451 .36116 L .39928 .36299 L p F P
0 g
s
0 .494 0 r
.66459 .48057 m .67055 .48276 L .67029 .47943 L F
.66459 .48057 m .66571 .48372 L .67055 .48276 L F
.925 .539 .168 r
.25966 .33197 m .26136 .33725 L .26886 .34356 L p F P
0 g
s
.374 .7 .984 r
.58344 .45388 m .56748 .45305 L .55959 .44607 L p F P
0 g
s
.386 .714 .987 r
.54429 .44603 m .55959 .44607 L .56748 .45305 L p F P
0 g
s
.514 .81 .999 r
.52287 .32918 m .50671 .33151 L .49769 .32612 L p F P
0 g
s
.51 .825 1 r
.48157 .32942 m .49769 .32612 L .50671 .33151 L p F P
0 g
s
.843 .404 .18 r
.71312 .41837 m .71097 .41459 L .70337 .41147 L p F P
0 g
s
.835 .387 .157 r
.7016 .40805 m .70337 .41147 L .71097 .41459 L p F P
0 g
s
0 .572 0 r
.66571 .48372 m .67091 .48583 L .67055 .48276 L F
.095 0 .194 r
.62542 .43136 m .62715 .42691 L .61966 .4312 L p F P
0 g
s
.095 0 .194 r
.61966 .4312 m .61761 .43581 L .62542 .43136 L p F P
0 g
s
.772 .719 .803 r
.36876 .35639 m .36993 .35333 L .37492 .35429 L p F P
0 g
s
.767 .726 .815 r
.37559 .35133 m .37492 .35429 L .36993 .35333 L p F P
0 g
s
.733 .692 .811 r
.37492 .35429 m .37559 .35133 L .38034 .35177 L p F P
0 g
s
.67198 .49888 m
.67206 .50156 L
s
.816 .747 .788 r
.36056 .36133 m .36219 .358 L .36758 .35965 L p F P
0 g
s
.811 .753 .798 r
.36876 .35639 m .36758 .35965 L .36219 .358 L p F P
0 g
s
.609 .603 .82 r
.3906 .35422 m .38971 .35128 L .39391 .35038 L p F P
0 g
s
.609 .603 .82 r
.39391 .35038 m .39526 .35323 L .3906 .35422 L p F P
0 g
s
.619 .294 .398 r
.83607 .30773 m .83543 .30371 L .82204 .30442 L p F P
0 g
s
.619 .294 .398 r
.82204 .30442 m .82211 .30846 L .83607 .30773 L p F P
0 g
s
.508 .157 .305 r
.66197 .4015 m .66228 .39869 L .65307 .39999 L p F P
0 g
s
.508 .157 .305 r
.65307 .39999 m .65223 .40287 L .66197 .4015 L p F P
0 g
s
.657 .265 .29 r
.67162 .39565 m .67185 .39822 L .68132 .39862 L p F P
0 g
s
.729 .702 .824 r
.38047 .34897 m .38034 .35177 L .37559 .35133 L p F P
0 g
s
.694 .672 .824 r
.38034 .35177 m .38047 .34897 L .38472 .34895 L p F P
0 g
s
.694 .672 .824 r
.38472 .34895 m .38511 .35175 L .38034 .35177 L p F P
0 g
s
.752 .381 .351 r
.84847 .30431 m .84966 .30835 L .8622 .31031 L p F P
0 g
s
.687 .342 .385 r
.84966 .30835 m .84847 .30431 L .83543 .30371 L p F P
0 g
s
.547 .545 .804 r
.39795 .35953 m .39661 .35628 L .40103 .35472 L p F P
0 g
s
.547 .545 .804 r
.40103 .35472 m .40277 .35784 L .39795 .35953 L p F P
0 g
s
.655 .643 .827 r
.38511 .35175 m .38472 .34895 L .38881 .34853 L p F P
0 g
s
.655 .643 .827 r
.38881 .34853 m .38971 .35128 L .38511 .35175 L p F P
0 g
s
.20031 .39404 m
.20012 .39666 L
s
.726 .321 .281 r
.69151 .40273 m .69022 .39985 L .68132 .39862 L p F P
0 g
s
.545 .242 .405 r
.82219 .31273 m .82211 .30846 L .8085 .31053 L p F P
0 g
s
.545 .242 .405 r
.8085 .31053 m .80803 .31487 L .82219 .31273 L p F P
0 g
s
0 .668 0 r
.67055 .48276 m .67472 .48602 L .67581 .48302 L F
.67055 .48276 m .67091 .48583 L .67472 .48602 L F
.095 0 .086 r
.16213 .30458 m .16433 .30073 L .15688 .30462 L p F P
0 g
s
.095 0 .086 r
.15688 .30462 m .15436 .30864 L .16213 .30458 L p F P
0 g
s
.83585 .45421 m
.83601 .45687 L
s
0 .547 0 r
.67014 .47618 m .67647 .47974 L .67663 .47651 L F
.017 .418 .86 r
.30697 .31501 m .29205 .31009 L .28181 .29724 L p F P
0 g
s
.511 .844 .998 r
.48386 .44014 m .46906 .44355 L .46003 .43935 L p F P
0 g
s
.548 .857 .997 r
.44471 .44336 m .46003 .43935 L .46906 .44355 L p F P
0 g
s
.315 .55 .917 r
.25919 .41631 m .27746 .42297 L .29052 .43744 L p F P
0 g
s
.205 .479 .893 r
.27746 .42297 m .25919 .41631 L .24611 .39869 L p F P
0 g
s
.87 .426 .069 r
.72633 .43542 m .72387 .43082 L .71746 .42658 L p F P
0 g
s
.861 .41 .048 r
.71528 .42236 m .71746 .42658 L .72387 .43082 L p F P
0 g
s
0 0 .07 r
.60939 .45651 m .61145 .451 L .60559 .45646 L p F P
0 g
s
.321 0 .194 r
.17554 .29426 m .17726 .29095 L .16865 .29366 L p F P
0 g
s
.321 0 .194 r
.16865 .29366 m .1665 .29709 L .17554 .29426 L p F P
0 g
s
.754 .389 .361 r
.86391 .31464 m .8622 .31031 L .84966 .30835 L p F P
0 g
s
.811 .753 .798 r
.36219 .358 m .36382 .35487 L .36876 .35639 L p F P
0 g
s
.805 .758 .81 r
.36993 .35333 m .36876 .35639 L .36382 .35487 L p F P
0 g
s
.331 .599 .944 r
.30882 .44009 m .29052 .43744 L .27746 .42297 L p F P
0 g
s
0 0 0 r
.14663 .322 m .14924 .31732 L .14349 .32252 L p F P
0 g
s
0 0 0 r
.14349 .32252 m .14067 .32738 L .14663 .322 L p F P
0 g
s
.67206 .50156 m
.67213 .50424 L
s
.452 .792 .998 r
.52151 .4408 m .50685 .44247 L .49865 .43746 L p F P
0 g
s
.489 .816 1 r
.48386 .44014 m .49865 .43746 L .50685 .44247 L p F P
0 g
s
.55 .559 .816 r
.39661 .35628 m .39526 .35323 L .39928 .35181 L p F P
0 g
s
.55 .559 .816 r
.39928 .35181 m .40103 .35472 L .39661 .35628 L p F P
0 g
s
.767 .726 .815 r
.36993 .35333 m .3711 .35047 L .37559 .35133 L p F P
0 g
s
.761 .734 .828 r
.37626 .34858 m .37559 .35133 L .3711 .35047 L p F P
0 g
s
.729 .702 .824 r
.37559 .35133 m .37626 .34858 L .38047 .34897 L p F P
0 g
s
.859 .472 .312 r
.24428 .30827 m .24291 .30427 L .23288 .30045 L p F P
0 g
s
.855 .462 .297 r
.23196 .29682 m .23288 .30045 L .24291 .30427 L p F P
0 g
s
.801 .416 .327 r
.23196 .29682 m .23102 .2934 L .22064 .29077 L p F P
0 g
s
.797 .404 .31 r
.22021 .28769 m .22064 .29077 L .23102 .2934 L p F P
0 g
s
.61 .617 .833 r
.38971 .35128 m .38881 .34853 L .39254 .34774 L p F P
0 g
s
.61 .617 .833 r
.39254 .34774 m .39391 .35038 L .38971 .35128 L p F P
0 g
s
0 .547 0 r
.67014 .47618 m .67029 .47943 L .67647 .47974 L F
.581 .204 .292 r
.19889 .28566 m .19955 .28289 L .18969 .28345 L p F P
0 g
s
.581 .204 .292 r
.18969 .28345 m .1885 .28624 L .19889 .28566 L p F P
0 g
s
0 .61 0 r
.67029 .47943 m .67581 .48302 L .67647 .47974 L F
.67029 .47943 m .67055 .48276 L .67581 .48302 L F
0 g
.20012 .39666 m
.19994 .39929 L
s
.687 .342 .385 r
.83543 .30371 m .83607 .30773 L .84966 .30835 L p F P
0 g
s
.819 .427 .31 r
.87633 .32199 m .87665 .32104 L p .86391 .31464 L F P
0 g
s
.734 .345 .314 r
.20974 .28336 m .20964 .28616 L .22021 .28769 L p F P
0 g
s
.666 .285 .314 r
.20964 .28616 m .20974 .28336 L .19955 .28289 L p F P
0 g
s
.939 .948 .762 r
.81345 .35962 m .78712 .40438 L .77873 .40243 L p F P
0 g
s
.939 .948 .762 r
.77873 .40243 m .80552 .35851 L .81345 .35962 L p F P
0 g
s
.83601 .45687 m
.83618 .45953 L
s
.724 .712 .839 r
.38061 .34637 m .38047 .34897 L .37626 .34858 L p F P
0 g
s
.69 .683 .838 r
.38047 .34897 m .38061 .34637 L .38433 .34635 L p F P
0 g
s
.69 .683 .838 r
.38433 .34635 m .38472 .34895 L .38047 .34897 L p F P
0 g
s
.653 .657 .841 r
.38472 .34895 m .38433 .34635 L .38791 .34599 L p F P
0 g
s
.653 .657 .841 r
.38791 .34599 m .38881 .34853 L .38472 .34895 L p F P
0 g
s
.874 .772 .746 r
.34338 .38234 m .34544 .37794 L .35228 .38102 L p F P
0 g
s
.874 .772 .746 r
.35228 .38102 m .3506 .38557 L .34338 .38234 L p F P
0 g
s
.871 .775 .753 r
.35395 .37668 m .35228 .38102 L .34544 .37794 L p F P
0 g
s
.877 .769 .74 r
.3413 .38694 m .34338 .38234 L .3506 .38557 L p F P
0 g
s
.877 .769 .74 r
.3506 .38557 m .34892 .39033 L .3413 .38694 L p F P
0 g
s
.871 .775 .753 r
.34544 .37794 m .3475 .37376 L .35395 .37668 L p F P
0 g
s
.868 .779 .761 r
.35561 .37253 m .35395 .37668 L .3475 .37376 L p F P
0 g
s
.436 .736 .99 r
.65407 .47033 m .63489 .47097 L .62632 .46326 L p F P
0 g
s
.387 .702 .984 r
.60843 .46257 m .62632 .46326 L .63489 .47097 L p F P
0 g
s
.805 .758 .81 r
.36382 .35487 m .36544 .35194 L .36993 .35333 L p F P
0 g
s
.799 .764 .822 r
.3711 .35047 m .36993 .35333 L .36544 .35194 L p F P
0 g
s
.908 .523 .276 r
.25796 .32691 m .25625 .32207 L .24699 .31693 L p F P
0 g
s
.905 .514 .262 r
.24564 .31249 m .24699 .31693 L .25625 .32207 L p F P
0 g
s
.879 .766 .734 r
.33922 .39175 m .3413 .38694 L .34892 .39033 L p F P
0 g
s
.879 .766 .734 r
.34892 .39033 m .34723 .39529 L .33922 .39175 L p F P
0 g
s
.868 .779 .761 r
.3475 .37376 m .34954 .36977 L .35561 .37253 L p F P
0 g
s
.864 .782 .769 r
.35727 .3686 m .35561 .37253 L .34954 .36977 L p F P
0 g
s
.554 .574 .829 r
.39526 .35323 m .39391 .35038 L .39752 .3491 L p F P
0 g
s
.554 .574 .829 r
.39752 .3491 m .39928 .35181 L .39526 .35323 L p F P
0 g
s
.475 .108 .263 r
.18728 .28925 m .1885 .28624 L .17897 .28786 L p F P
0 g
s
.475 .108 .263 r
.17897 .28786 m .17726 .29095 L .18728 .28925 L p F P
0 g
s
.881 .763 .728 r
.33713 .39677 m .33922 .39175 L .34723 .39529 L p F P
0 g
s
.881 .763 .728 r
.34723 .39529 m .34552 .40046 L .33713 .39677 L p F P
0 g
s
.67213 .50424 m
.67221 .50693 L
s
.864 .782 .769 r
.34954 .36977 m .35158 .366 L .35727 .3686 L p F P
0 g
s
.86 .786 .777 r
.35892 .36486 m .35727 .3686 L .35158 .366 L p F P
0 g
s
.46 .181 .403 r
.80711 .32422 m .80756 .31943 L .79395 .32294 L p F P
0 g
s
.46 .181 .403 r
.79395 .32294 m .79298 .32784 L .80711 .32422 L p F P
0 g
s
.544 .862 .996 r
.44471 .44336 m .42918 .44787 L .41897 .44356 L p F P
0 g
s
.57 .859 .996 r
.40268 .44781 m .41897 .44356 L .42918 .44787 L p F P
0 g
s
.434 .422 .747 r
.41481 .38533 m .4131 .38079 L .41887 .37766 L p F P
0 g
s
.438 .432 .754 r
.4131 .38079 m .4114 .37646 L .41684 .37349 L p F P
0 g
s
.438 .432 .754 r
.41684 .37349 m .41887 .37766 L .4131 .38079 L p F P
0 g
s
.443 .442 .763 r
.4114 .37646 m .40968 .37233 L .4148 .36952 L p F P
0 g
s
.443 .442 .763 r
.4148 .36952 m .41684 .37349 L .4114 .37646 L p F P
0 g
s
.524 .728 .967 r
.63074 .34791 m .61409 .34919 L .6058 .34003 L p F P
0 g
s
.48 .717 .975 r
.58922 .34088 m .6058 .34003 L .61409 .34919 L p F P
0 g
s
.43 .413 .739 r
.41651 .39008 m .41481 .38533 L .4209 .38204 L p F P
0 g
s
.434 .422 .747 r
.41887 .37766 m .4209 .38204 L .41481 .38533 L p F P
0 g
s
.503 .758 .987 r
.56425 .33323 m .54789 .33428 L .53916 .32714 L p F P
0 g
s
.49 .773 .995 r
.52287 .32918 m .53916 .32714 L .54789 .33428 L p F P
0 g
s
.448 .453 .772 r
.40968 .37233 m .40796 .3684 L .41276 .36576 L p F P
0 g
s
.448 .453 .772 r
.41276 .36576 m .4148 .36952 L .40968 .37233 L p F P
0 g
s
.288 0 .274 r
.63809 .41921 m .63941 .41534 L .63061 .41867 L p F P
0 g
s
.288 0 .274 r
.63061 .41867 m .62888 .42268 L .63809 .41921 L p F P
0 g
s
.666 .285 .314 r
.19955 .28289 m .19889 .28566 L .20964 .28616 L p F P
0 g
s
.883 .761 .723 r
.33502 .402 m .33713 .39677 L .34552 .40046 L p F P
0 g
s
.883 .761 .723 r
.34552 .40046 m .34381 .40584 L .33502 .402 L p F P
0 g
s
.417 .092 .306 r
.65056 .40929 m .65139 .40597 L .64204 .40827 L p F P
0 g
s
.417 .092 .306 r
.64204 .40827 m .64072 .4117 L .65056 .40929 L p F P
0 g
s
.739 .359 .332 r
.22064 .29077 m .22021 .28769 L .20964 .28616 L p F P
0 g
s
.426 .405 .732 r
.4182 .39503 m .41651 .39008 L .42293 .38663 L p F P
0 g
s
.43 .413 .739 r
.4209 .38204 m .42293 .38663 L .41651 .39008 L p F P
0 g
s
.761 .734 .828 r
.3711 .35047 m .37226 .34781 L .37626 .34858 L p F P
0 g
s
.754 .743 .842 r
.37691 .34603 m .37626 .34858 L .37226 .34781 L p F P
0 g
s
.724 .712 .839 r
.37626 .34858 m .37691 .34603 L .38061 .34637 L p F P
0 g
s
.86 .786 .777 r
.35158 .366 m .35361 .36243 L .35892 .36486 L p F P
0 g
s
.855 .79 .787 r
.36056 .36133 m .35892 .36486 L .35361 .36243 L p F P
0 g
s
.19994 .39929 m
.19976 .40192 L
s
.611 .632 .847 r
.38881 .34853 m .38791 .34599 L .39117 .34529 L p F P
0 g
s
.611 .632 .847 r
.39117 .34529 m .39254 .34774 L .38881 .34853 L p F P
0 g
s
.453 .465 .781 r
.40796 .3684 m .40624 .36468 L .41071 .36221 L p F P
0 g
s
.453 .465 .781 r
.41071 .36221 m .41276 .36576 L .40796 .3684 L p F P
0 g
s
.423 .397 .725 r
.41989 .40019 m .4182 .39503 L .42495 .39143 L p F P
0 g
s
.426 .405 .732 r
.42293 .38663 m .42495 .39143 L .4182 .39503 L p F P
0 g
s
.885 .758 .717 r
.33291 .40744 m .33502 .402 L .34381 .40584 L p F P
0 g
s
.885 .758 .717 r
.34381 .40584 m .34209 .41142 L .33291 .40744 L p F P
0 g
s
.593 .228 .319 r
.67209 .401 m .67185 .39822 L .66228 .39869 L p F P
0 g
s
.593 .228 .319 r
.66228 .39869 m .66197 .4015 L .67209 .401 L p F P
0 g
s
.459 .479 .792 r
.40624 .36468 m .40451 .36116 L .40865 .35885 L p F P
0 g
s
.459 .479 .792 r
.40865 .35885 m .41071 .36221 L .40624 .36468 L p F P
0 g
s
.799 .764 .822 r
.36544 .35194 m .36706 .34922 L .3711 .35047 L p F P
0 g
s
.791 .771 .835 r
.37226 .34781 m .3711 .35047 L .36706 .34922 L p F P
0 g
s
.794 .379 .262 r
.70337 .41147 m .7016 .40805 L .69281 .40582 L p F P
0 g
s
.788 .364 .242 r
.69151 .40273 m .69281 .40582 L .7016 .40805 L p F P
0 g
s
.855 .79 .787 r
.35361 .36243 m .35564 .35906 L .36056 .36133 L p F P
0 g
s
.85 .794 .797 r
.36219 .358 m .36056 .36133 L .35564 .35906 L p F P
0 g
s
.104 0 .211 r
.62369 .43603 m .62542 .43136 L .61761 .43581 L p F P
0 g
s
.104 0 .211 r
.61761 .43581 m .61556 .44065 L .62369 .43603 L p F P
0 g
s
.726 .321 .281 r
.68132 .39862 m .6821 .40142 L .69151 .40273 L p F P
0 g
s
.664 .282 .311 r
.6821 .40142 m .68132 .39862 L .67185 .39822 L p F P
0 g
s
.419 .389 .719 r
.42157 .40555 m .41989 .40019 L .42697 .39643 L p F P
0 g
s
.423 .397 .725 r
.42495 .39143 m .42697 .39643 L .41989 .40019 L p F P
0 g
s
.85 .419 .2 r
.71528 .42236 m .71312 .41837 L .70515 .4151 L p F P
0 g
s
.843 .404 .18 r
.70337 .41147 m .70515 .4151 L .71312 .41837 L p F P
0 g
s
.819 .427 .31 r
.86564 .3192 m .87624 .32228 L .87633 .32199 L p F P
0 g
s
.819 .427 .31 r
.86391 .31464 m .86564 .3192 L p .87633 .32199 L F P
0 g
s
.558 .59 .842 r
.39391 .35038 m .39254 .34774 L .39576 .34659 L p F P
0 g
s
.558 .59 .842 r
.39576 .34659 m .39752 .3491 L .39391 .35038 L p F P
0 g
s
.717 .723 .855 r
.38073 .34397 m .38061 .34637 L .37691 .34603 L p F P
0 g
s
.686 .696 .854 r
.38061 .34637 m .38073 .34397 L .38393 .34396 L p F P
0 g
s
.686 .696 .854 r
.38393 .34396 m .38433 .34635 L .38061 .34637 L p F P
0 g
s
.651 .672 .857 r
.38433 .34635 m .38393 .34396 L .38699 .34364 L p F P
0 g
s
.651 .672 .857 r
.38699 .34364 m .38791 .34599 L .38433 .34635 L p F P
0 g
s
.465 .493 .803 r
.40451 .36116 m .40277 .35784 L .40659 .35571 L p F P
0 g
s
.465 .493 .803 r
.40659 .35571 m .40865 .35885 L .40451 .36116 L p F P
0 g
s
.886 .756 .713 r
.33079 .41309 m .33291 .40744 L .34209 .41142 L p F P
0 g
s
.886 .756 .713 r
.34209 .41142 m .34037 .41722 L .33079 .41309 L p F P
0 g
s
.67221 .50693 m
.67229 .50962 L
s
.85 .794 .797 r
.35564 .35906 m .35765 .3559 L .36219 .358 L p F P
0 g
s
.843 .798 .807 r
.36382 .35487 m .36219 .358 L .35765 .3559 L p F P
0 g
s
.416 .382 .713 r
.42325 .41113 m .42157 .40555 L .42899 .40165 L p F P
0 g
s
.419 .389 .719 r
.42697 .39643 m .42899 .40165 L .42157 .40555 L p F P
0 g
s
.821 .434 .32 r
.87538 .325 m .87624 .32228 L .86564 .3192 L p F P
0 g
s
.516 .173 .324 r
.66166 .40452 m .66197 .4015 L .65223 .40287 L p F P
0 g
s
.516 .173 .324 r
.65223 .40287 m .65139 .40597 L .66166 .40452 L p F P
0 g
s
.19976 .40192 m
.19958 .40456 L
s
.471 .508 .814 r
.40277 .35784 m .40103 .35472 L .40453 .35276 L p F P
0 g
s
.471 .508 .814 r
.40453 .35276 m .40659 .35571 L .40277 .35784 L p F P
0 g
s
.723 .927 .959 r
.70532 .46658 m .7285 .45371 L .73741 .45763 L p F P
0 g
s
.87 .426 .069 r
.71746 .42658 m .71966 .43102 L .72633 .43542 L p F P
0 g
s
.888 .754 .708 r
.32866 .41895 m .33079 .41309 L .34037 .41722 L p F P
0 g
s
.888 .754 .708 r
.34037 .41722 m .33863 .42322 L .32866 .41895 L p F P
0 g
s
.664 .282 .311 r
.67185 .39822 m .67209 .401 L .6821 .40142 L p F P
0 g
s
.754 .743 .842 r
.37226 .34781 m .37341 .34536 L .37691 .34603 L p F P
0 g
s
.745 .752 .858 r
.37756 .34368 m .37691 .34603 L .37341 .34536 L p F P
0 g
s
.717 .723 .855 r
.37691 .34603 m .37756 .34368 L .38073 .34397 L p F P
0 g
s
.413 .376 .708 r
.42493 .41691 m .42325 .41113 L .43101 .40708 L p F P
0 g
s
.416 .382 .713 r
.42899 .40165 m .43101 .40708 L .42325 .41113 L p F P
0 g
s
.611 .649 .863 r
.38791 .34599 m .38699 .34364 L .3898 .34304 L p F P
0 g
s
.611 .649 .863 r
.3898 .34304 m .39117 .34529 L .38791 .34599 L p F P
0 g
s
.108 0 .108 r
.15991 .30866 m .16213 .30458 L .15436 .30864 L p F P
0 g
s
.108 0 .108 r
.15436 .30864 m .15181 .31287 L .15991 .30866 L p F P
0 g
s
.843 .798 .807 r
.35765 .3559 m .35966 .35294 L .36382 .35487 L p F P
0 g
s
.836 .803 .819 r
.36544 .35194 m .36382 .35487 L .35966 .35294 L p F P
0 g
s
.732 .337 .301 r
.69281 .40582 m .69151 .40273 L .6821 .40142 L p F P
0 g
s
.791 .771 .835 r
.36706 .34922 m .36867 .3467 L .37226 .34781 L p F P
0 g
s
.781 .778 .85 r
.37341 .34536 m .37226 .34781 L .36867 .3467 L p F P
0 g
s
.397 .729 .991 r
.55959 .44607 m .54429 .44603 L .53645 .43981 L p F P
0 g
s
.418 .751 .994 r
.52151 .4408 m .53645 .43981 L .54429 .44603 L p F P
0 g
s
.562 .608 .857 r
.39254 .34774 m .39117 .34529 L .39398 .34428 L p F P
0 g
s
.562 .608 .857 r
.39398 .34428 m .39576 .34659 L .39254 .34774 L p F P
0 g
s
.478 .525 .827 r
.40103 .35472 m .39928 .35181 L .40246 .35002 L p F P
0 g
s
.478 .525 .827 r
.40246 .35002 m .40453 .35276 L .40103 .35472 L p F P
0 g
s
0 0 0 r
.14401 .32689 m .14663 .322 L .14067 .32738 L p F P
0 g
s
0 0 0 r
.14067 .32738 m .13783 .33245 L .14401 .32689 L p F P
0 g
s
.332 0 .215 r
.17379 .29777 m .17554 .29426 L .1665 .29709 L p F P
0 g
s
.332 0 .215 r
.1665 .29709 m .16433 .30073 L .17379 .29777 L p F P
0 g
s
.67229 .50962 m
.67236 .51231 L
s
.621 .301 .407 r
.83672 .31196 m .83607 .30773 L .82211 .30846 L p F P
0 g
s
.621 .301 .407 r
.82211 .30846 m .82219 .31273 L .83672 .31196 L p F P
0 g
s
.889 .751 .704 r
.32651 .42503 m .32866 .41895 L .33863 .42322 L p F P
0 g
s
.889 .751 .704 r
.33863 .42322 m .33688 .42944 L .32651 .42503 L p F P
0 g
s
.529 .833 .999 r
.40268 .44781 m .38607 .45205 L .37459 .44615 L p F P
0 g
s
.538 .811 .996 r
.35721 .44878 m .37459 .44615 L .38607 .45205 L p F P
0 g
s
.411 .37 .703 r
.4266 .4229 m .42493 .41691 L .43302 .41271 L p F P
0 g
s
.413 .376 .708 r
.43101 .40708 m .43302 .41271 L .42493 .41691 L p F P
0 g
s
.091 .364 .83 r
.2155 .36767 m .23298 .38041 L .24611 .39869 L p F P
0 g
s
0 .279 .782 r
.23298 .38041 m .2155 .36767 L .20275 .3468 L p F P
0 g
s
.754 .389 .361 r
.84966 .30835 m .85086 .31261 L .86391 .31464 L p F P
0 g
s
.69 .349 .394 r
.85086 .31261 m .84966 .30835 L .83607 .30773 L p F P
0 g
s
.836 .803 .819 r
.35966 .35294 m .36166 .35018 L .36544 .35194 L p F P
0 g
s
.827 .807 .832 r
.36706 .34922 m .36544 .35194 L .36166 .35018 L p F P
0 g
s
.862 .482 .326 r
.24564 .31249 m .24428 .30827 L .2338 .30429 L p F P
0 g
s
.859 .472 .312 r
.23288 .30045 m .2338 .30429 L .24428 .30827 L p F P
0 g
s
.548 .25 .413 r
.82229 .31722 m .82219 .31273 L .80803 .31487 L p F P
0 g
s
.548 .25 .413 r
.80803 .31487 m .80756 .31943 L .82229 .31722 L p F P
0 g
s
.708 .735 .872 r
.38085 .34177 m .38073 .34397 L .37756 .34368 L p F P
0 g
s
.68 .711 .872 r
.38073 .34397 m .38085 .34177 L .38352 .34176 L p F P
0 g
s
.68 .711 .872 r
.38352 .34176 m .38393 .34396 L .38073 .34397 L p F P
0 g
s
.648 .689 .875 r
.38393 .34396 m .38352 .34176 L .38607 .3415 L p F P
0 g
s
.648 .689 .875 r
.38607 .3415 m .38699 .34364 L .38393 .34396 L p F P
0 g
s
.19958 .40456 m
.19939 .40719 L
s
.804 .427 .342 r
.23288 .30045 m .23196 .29682 L .22107 .29407 L p F P
0 g
s
.801 .416 .327 r
.22064 .29077 m .22107 .29407 L .23196 .29682 L p F P
0 g
s
.788 .871 .909 r
.71329 .33535 m .69672 .34851 L .689 .34049 L p F P
0 g
s
.708 .84 .946 r
.67226 .34902 m .689 .34049 L .69672 .34851 L p F P
0 g
s
.486 .543 .84 r
.39928 .35181 m .39752 .3491 L .40038 .34749 L p F P
0 g
s
.486 .543 .84 r
.40038 .34749 m .40246 .35002 L .39928 .35181 L p F P
0 g
s
.308 .688 .977 r
.33234 .32748 m .34773 .32834 L .35783 .3353 L p F P
0 g
s
.455 .745 .991 r
.35721 .44878 m .33954 .45067 L .32699 .44128 L p F P
0 g
s
.447 .703 .976 r
.30882 .44009 m .32699 .44128 L .33954 .45067 L p F P
0 g
s
.757 .396 .371 r
.86564 .3192 m .86391 .31464 L .85086 .31261 L p F P
0 g
s
.408 .364 .698 r
.42827 .42911 m .4266 .4229 L .43503 .41857 L p F P
0 g
s
.411 .37 .703 r
.43302 .41271 m .43503 .41857 L .4266 .4229 L p F P
0 g
s
.587 .219 .311 r
.19822 .28865 m .19889 .28566 L .1885 .28624 L p F P
0 g
s
.587 .219 .311 r
.1885 .28624 m .18728 .28925 L .19822 .28865 L p F P
0 g
s
.781 .778 .85 r
.36867 .3467 m .37027 .34438 L .37341 .34536 L p F P
0 g
s
.769 .784 .865 r
.37456 .3431 m .37341 .34536 L .37027 .34438 L p F P
0 g
s
.745 .752 .858 r
.37341 .34536 m .37456 .3431 L .37756 .34368 L p F P
0 g
s
.89 .749 .7 r
.32436 .43132 m .32651 .42503 L .33688 .42944 L p F P
0 g
s
.89 .749 .7 r
.33688 .42944 m .33513 .43586 L .32436 .43132 L p F P
0 g
s
.911 .532 .288 r
.25966 .33197 m .25796 .32691 L .24833 .32159 L p F P
0 g
s
.908 .523 .276 r
.24699 .31693 m .24833 .32159 L .25796 .32691 L p F P
0 g
s
.733 .762 .876 r
.37821 .34153 m .37756 .34368 L .37456 .3431 L p F P
0 g
s
.708 .735 .872 r
.37756 .34368 m .37821 .34153 L .38085 .34177 L p F P
0 g
s
.566 .628 .873 r
.39117 .34529 m .3898 .34304 L .39221 .34218 L p F P
0 g
s
.566 .628 .873 r
.39221 .34218 m .39398 .34428 L .39117 .34529 L p F P
0 g
s
.739 .359 .332 r
.20964 .28616 m .20953 .28916 L .22064 .29077 L p F P
0 g
s
.671 .299 .332 r
.20953 .28916 m .20964 .28616 L .19889 .28566 L p F P
0 g
s
.827 .807 .832 r
.36166 .35018 m .36366 .34763 L .36706 .34922 L p F P
0 g
s
.817 .812 .845 r
.36867 .3467 m .36706 .34922 L .36366 .34763 L p F P
0 g
s
.611 .669 .881 r
.38699 .34364 m .38607 .3415 L .38841 .34099 L p F P
0 g
s
.611 .669 .881 r
.38841 .34099 m .3898 .34304 L .38699 .34364 L p F P
0 g
s
.67236 .51231 m
.67244 .51501 L
s
.395 .702 .983 r
.62632 .46326 m .60843 .46257 L .60021 .45478 L p F P
0 g
s
.368 .688 .98 r
.58344 .45388 m .60021 .45478 L .60843 .46257 L p F P
0 g
s
.494 .563 .854 r
.39752 .3491 m .39576 .34659 L .3983 .34515 L p F P
0 g
s
.494 .563 .854 r
.3983 .34515 m .40038 .34749 L .39752 .3491 L p F P
0 g
s
.296 .005 .289 r
.63677 .4233 m .63809 .41921 L .62888 .42268 L p F P
0 g
s
.296 .005 .289 r
.62888 .42268 m .62715 .42691 L .63677 .4233 L p F P
0 g
s
.69 .349 .394 r
.83607 .30773 m .83672 .31196 L .85086 .31261 L p F P
0 g
s
.483 .125 .282 r
.18605 .29248 m .18728 .28925 L .17726 .29095 L p F P
0 g
s
.483 .125 .282 r
.17726 .29095 m .17554 .29426 L .18605 .29248 L p F P
0 g
s
.63 .784 .955 r
.67226 .34902 m .65552 .35422 L .64748 .34497 L p F P
0 g
s
.559 .754 .968 r
.63074 .34791 m .64748 .34497 L .65552 .35422 L p F P
0 g
s
.19939 .40719 m
.19921 .40983 L
s
.406 .359 .693 r
.42994 .43552 m .42827 .42911 L .43703 .42463 L p F P
0 g
s
.408 .364 .698 r
.43503 .41857 m .43703 .42463 L .42827 .42911 L p F P
0 g
s
.424 .107 .322 r
.64972 .41282 m .65056 .40929 L .64072 .4117 L p F P
0 g
s
.424 .107 .322 r
.64072 .4117 m .63941 .41534 L .64972 .41282 L p F P
0 g
s
.608 .856 .991 r
.70532 .46658 m .68348 .47389 L .6745 .46736 L p F P
0 g
s
.511 .798 .997 r
.65407 .47033 m .6745 .46736 L .68348 .47389 L p F P
0 g
s
.891 .747 .696 r
.32219 .43783 m .32436 .43132 L .33513 .43586 L p F P
0 g
s
.891 .747 .696 r
.33513 .43586 m .33336 .4425 L .32219 .43783 L p F P
0 g
s
.112 0 .225 r
.62195 .44094 m .62369 .43603 L .61556 .44065 L p F P
0 g
s
.112 0 .225 r
.61556 .44065 m .61351 .44571 L .62195 .44094 L p F P
0 g
s
.743 .371 .347 r
.22107 .29407 m .22064 .29077 L .20953 .28916 L p F P
0 g
s
.817 .812 .845 r
.36366 .34763 m .36565 .34528 L .36867 .3467 L p F P
0 g
s
.805 .816 .86 r
.37027 .34438 m .36867 .3467 L .36565 .34528 L p F P
0 g
s
.671 .299 .332 r
.19889 .28566 m .19822 .28865 L .20953 .28916 L p F P
0 g
s
.856 .432 .218 r
.71746 .42658 m .71528 .42236 L .70694 .41896 L p F P
0 g
s
.85 .419 .2 r
.70515 .4151 m .70694 .41896 L .71528 .42236 L p F P
0 g
s
.89 .961 .835 r
.78712 .40438 m .7617 .43609 L .753 .43318 L p F P
0 g
s
.89 .961 .835 r
.753 .43318 m .77873 .40243 L .78712 .40438 L p F P
0 g
s
.799 .392 .28 r
.70515 .4151 m .70337 .41147 L .69413 .40913 L p F P
0 g
s
.794 .379 .262 r
.69281 .40582 m .69413 .40913 L .70337 .41147 L p F P
0 g
s
.697 .748 .892 r
.38097 .33977 m .38085 .34177 L .37821 .34153 L p F P
0 g
s
.671 .727 .891 r
.38085 .34177 m .38097 .33977 L .3831 .33976 L p F P
0 g
s
.671 .727 .891 r
.3831 .33976 m .38352 .34176 L .38085 .34177 L p F P
0 g
s
.502 .584 .869 r
.39576 .34659 m .39398 .34428 L .39621 .34302 L p F P
0 g
s
.502 .584 .869 r
.39621 .34302 m .3983 .34515 L .39576 .34659 L p F P
0 g
s
.643 .707 .894 r
.38352 .34176 m .3831 .33976 L .38515 .33955 L p F P
0 g
s
.643 .707 .894 r
.38515 .33955 m .38607 .3415 L .38352 .34176 L p F P
0 g
s
.769 .784 .865 r
.37027 .34438 m .37187 .34226 L .37456 .3431 L p F P
0 g
s
.755 .792 .883 r
.37571 .34104 m .37456 .3431 L .37187 .34226 L p F P
0 g
s
.733 .762 .876 r
.37456 .3431 m .37571 .34104 L .37821 .34153 L p F P
0 g
s
.599 .243 .337 r
.67234 .40401 m .67209 .401 L .66197 .4015 L p F P
0 g
s
.599 .243 .337 r
.66197 .4015 m .66166 .40452 L .67234 .40401 L p F P
0 g
s
.569 .65 .89 r
.3898 .34304 m .38841 .34099 L .39042 .34027 L p F P
0 g
s
.569 .65 .89 r
.39042 .34027 m .39221 .34218 L .3898 .34304 L p F P
0 g
s
.515 .727 .969 r
.6058 .34003 m .58922 .34088 L .58075 .33207 L p F P
0 g
s
.484 .73 .98 r
.56425 .33323 m .58075 .33207 L .58922 .34088 L p F P
0 g
s
.67244 .51501 m
.67252 .51771 L
s
.732 .337 .301 r
.6821 .40142 m .6829 .40445 L .69281 .40582 L p F P
0 g
s
.67 .297 .33 r
.6829 .40445 m .6821 .40142 L .67209 .401 L p F P
0 g
s
.527 .841 .999 r
.49769 .32612 m .48157 .32942 L .47232 .32491 L p F P
0 g
s
.517 .848 .997 r
.45623 .32883 m .47232 .32491 L .48157 .32942 L p F P
0 g
s
.403 .354 .688 r
.43161 .44215 m .42994 .43552 L .43904 .43091 L p F P
0 g
s
.406 .359 .693 r
.43703 .42463 m .43904 .43091 L .42994 .43552 L p F P
0 g
s
.503 .855 .992 r
.45623 .32883 m .44027 .33284 L .43068 .32897 L p F P
0 g
s
.492 .85 .992 r
.41476 .33274 m .43068 .32897 L .44027 .33284 L p F P
0 g
s
.719 .772 .895 r
.37885 .33958 m .37821 .34153 L .37571 .34104 L p F P
0 g
s
.697 .748 .892 r
.37821 .34153 m .37885 .33958 L .38097 .33977 L p F P
0 g
s
.61 .69 .9 r
.38607 .3415 m .38515 .33955 L .38702 .33915 L p F P
0 g
s
.61 .69 .9 r
.38702 .33915 m .38841 .34099 L .38607 .3415 L p F P
0 g
s
.19921 .40983 m
.19903 .41247 L
s
.805 .816 .86 r
.36565 .34528 m .36763 .34313 L .37027 .34438 L p F P
0 g
s
.79 .82 .876 r
.37187 .34226 m .37027 .34438 L .36763 .34313 L p F P
0 g
s
.522 .187 .34 r
.66136 .40777 m .66166 .40452 L .65139 .40597 L p F P
0 g
s
.522 .187 .34 r
.65139 .40597 m .65056 .40929 L .66136 .40777 L p F P
0 g
s
.511 .607 .885 r
.39398 .34428 m .39221 .34218 L .39411 .34109 L p F P
0 g
s
.511 .607 .885 r
.39411 .34109 m .39621 .34302 L .39398 .34428 L p F P
0 g
s
.894 .842 .786 r
.34721 .36296 m .34954 .35958 L .35361 .36243 L p F P
0 g
s
.894 .842 .786 r
.35361 .36243 m .35158 .366 L .34721 .36296 L p F P
0 g
s
.888 .845 .796 r
.35564 .35906 m .35361 .36243 L .34954 .35958 L p F P
0 g
s
.9 .839 .776 r
.34487 .36655 m .34721 .36296 L .35158 .366 L p F P
0 g
s
.9 .839 .776 r
.35158 .366 m .34954 .36977 L .34487 .36655 L p F P
0 g
s
.119 0 .127 r
.15767 .31295 m .15991 .30866 L .15181 .31287 L p F P
0 g
s
.119 0 .127 r
.15181 .31287 m .14924 .31732 L .15767 .31295 L p F P
0 g
s
.888 .845 .796 r
.34954 .35958 m .35186 .35641 L .35564 .35906 L p F P
0 g
s
.88 .847 .807 r
.35765 .3559 m .35564 .35906 L .35186 .35641 L p F P
0 g
s
.479 .826 .998 r
.49865 .43746 m .48386 .44014 L .47521 .43588 L p F P
0 g
s
.511 .844 .998 r
.46003 .43935 m .47521 .43588 L .48386 .44014 L p F P
0 g
s
.905 .836 .767 r
.34253 .37034 m .34487 .36655 L .34954 .36977 L p F P
0 g
s
.905 .836 .767 r
.34954 .36977 m .3475 .37376 L .34253 .37034 L p F P
0 g
s
.67 .297 .33 r
.67209 .401 m .67234 .40401 L .6829 .40445 L p F P
0 g
s
.88 .847 .807 r
.35186 .35641 m .35417 .35344 L .35765 .3559 L p F P
0 g
s
.872 .85 .819 r
.35966 .35294 m .35765 .3559 L .35417 .35344 L p F P
0 g
s
.737 .35 .318 r
.69413 .40913 m .69281 .40582 L .6829 .40445 L p F P
0 g
s
0 0 0 r
.14135 .33201 m .14401 .32689 L .13783 .33245 L p F P
0 g
s
0 0 0 r
.13783 .33245 m .13496 .33775 L .14135 .33201 L p F P
0 g
s
.403 .354 .688 r
.43904 .43091 m .44104 .43741 L .43161 .44215 L p F P
0 g
s
.67252 .51771 m
.6726 .52041 L
s
.821 .434 .32 r
.86739 .32397 m .87502 .32618 L .87538 .325 L p F P
0 g
s
.821 .434 .32 r
.86564 .3192 m .86739 .32397 L p .87538 .325 L F P
0 g
s
.909 .833 .759 r
.34017 .37434 m .34253 .37034 L .3475 .37376 L p F P
0 g
s
.909 .833 .759 r
.3475 .37376 m .34544 .37794 L .34017 .37434 L p F P
0 g
s
.872 .85 .819 r
.35417 .35344 m .35648 .35068 L .35966 .35294 L p F P
0 g
s
.862 .853 .831 r
.36166 .35018 m .35966 .35294 L .35648 .35068 L p F P
0 g
s
.755 .792 .883 r
.37187 .34226 m .37346 .34034 L .37571 .34104 L p F P
0 g
s
.737 .799 .901 r
.37685 .33919 m .37571 .34104 L .37346 .34034 L p F P
0 g
s
.719 .772 .895 r
.37571 .34104 m .37685 .33919 L .37885 .33958 L p F P
0 g
s
.339 .408 .787 r
.41276 .36576 m .41071 .36221 L .41381 .35933 L p F P
0 g
s
.349 .425 .799 r
.41071 .36221 m .40865 .35885 L .41152 .35618 L p F P
0 g
s
.349 .425 .799 r
.41152 .35618 m .41381 .35933 L .41071 .36221 L p F P
0 g
s
.361 .444 .811 r
.40865 .35885 m .40659 .35571 L .40924 .35323 L p F P
0 g
s
.361 .444 .811 r
.40924 .35323 m .41152 .35618 L .40865 .35885 L p F P
0 g
s
.329 .392 .775 r
.4148 .36952 m .41276 .36576 L .41608 .36269 L p F P
0 g
s
.339 .408 .787 r
.41381 .35933 m .41608 .36269 L .41276 .36576 L p F P
0 g
s
.573 .674 .908 r
.38841 .34099 m .38702 .33915 L .38862 .33857 L p F P
0 g
s
.573 .674 .908 r
.38862 .33857 m .39042 .34027 L .38841 .34099 L p F P
0 g
s
.341 0 .234 r
.17201 .30151 m .17379 .29777 L .16433 .30073 L p F P
0 g
s
.341 0 .234 r
.16433 .30073 m .16213 .30458 L .17201 .30151 L p F P
0 g
s
.372 .464 .825 r
.40659 .35571 m .40453 .35276 L .40695 .35049 L p F P
0 g
s
.372 .464 .825 r
.40695 .35049 m .40924 .35323 L .40659 .35571 L p F P
0 g
s
.526 .794 .994 r
.53916 .32714 m .52287 .32918 L .51393 .32305 L p F P
0 g
s
.514 .81 .999 r
.49769 .32612 m .51393 .32305 L .52287 .32918 L p F P
0 g
s
.32 .377 .765 r
.41684 .37349 m .4148 .36952 L .41836 .36626 L p F P
0 g
s
.329 .392 .775 r
.41608 .36269 m .41836 .36626 L .4148 .36952 L p F P
0 g
s
.913 .83 .751 r
.3378 .37855 m .34017 .37434 L .34544 .37794 L p F P
0 g
s
.913 .83 .751 r
.34544 .37794 m .34338 .38234 L .3378 .37855 L p F P
0 g
s
.19903 .41247 m
.19884 .41512 L
s
.79 .82 .876 r
.36763 .34313 m .36961 .34119 L .37187 .34226 L p F P
0 g
s
.773 .824 .893 r
.37346 .34034 m .37187 .34226 L .36961 .34119 L p F P
0 g
s
.862 .853 .831 r
.35648 .35068 m .35877 .34813 L .36166 .35018 L p F P
0 g
s
.851 .855 .844 r
.36366 .34763 m .36166 .35018 L .35877 .34813 L p F P
0 g
s
.385 .485 .838 r
.40453 .35276 m .40246 .35002 L .40465 .34795 L p F P
0 g
s
.385 .485 .838 r
.40465 .34795 m .40695 .35049 L .40453 .35276 L p F P
0 g
s
.515 .857 .994 r
.46003 .43935 m .44471 .44336 L .43498 .43947 L p F P
0 g
s
.544 .862 .996 r
.41897 .44356 m .43498 .43947 L .44471 .44336 L p F P
0 g
s
.864 .491 .338 r
.24699 .31693 m .24564 .31249 L .23471 .30835 L p F P
0 g
s
.862 .482 .326 r
.2338 .30429 m .23471 .30835 L .24564 .31249 L p F P
0 g
s
.521 .633 .902 r
.39221 .34218 m .39042 .34027 L .392 .33937 L p F P
0 g
s
.521 .633 .902 r
.392 .33937 m .39411 .34109 L .39221 .34218 L p F P
0 g
s
.312 .363 .754 r
.41887 .37766 m .41684 .37349 L .42063 .37004 L p F P
0 g
s
.32 .377 .765 r
.41836 .36626 m .42063 .37004 L .41684 .37349 L p F P
0 g
s
.399 .508 .853 r
.40246 .35002 m .40038 .34749 L .40235 .34561 L p F P
0 g
s
.399 .508 .853 r
.40235 .34561 m .40465 .34795 L .40246 .35002 L p F P
0 g
s
.917 .828 .743 r
.33542 .38297 m .3378 .37855 L .34338 .38234 L p F P
0 g
s
.917 .828 .743 r
.34338 .38234 m .3413 .38694 L .33542 .38297 L p F P
0 g
s
.807 .437 .355 r
.2338 .30429 m .23288 .30045 L .22148 .29758 L p F P
0 g
s
.804 .427 .342 r
.22107 .29407 m .22148 .29758 L .23288 .30045 L p F P
0 g
s
.851 .855 .844 r
.35877 .34813 m .36106 .34577 L .36366 .34763 L p F P
0 g
s
.838 .857 .859 r
.36565 .34528 m .36366 .34763 L .36106 .34577 L p F P
0 g
s
.856 .891 .861 r
.7297 .31681 m .71329 .33535 L .70569 .32772 L p F P
0 g
s
.788 .871 .909 r
.689 .34049 m .70569 .32772 L .71329 .33535 L p F P
0 g
s
.914 .54 .3 r
.26136 .33725 m .25966 .33197 L .24967 .32647 L p F P
0 g
s
.911 .532 .288 r
.24833 .32159 m .24967 .32647 L .25966 .33197 L p F P
0 g
s
.304 .35 .745 r
.4209 .38204 m .41887 .37766 L .42289 .37402 L p F P
0 g
s
.312 .363 .754 r
.42063 .37004 m .42289 .37402 L .41887 .37766 L p F P
0 g
s
.91 .9 .804 r
.74583 .29184 m .7297 .31681 L .72223 .30976 L p F P
0 g
s
.91 .9 .804 r
.72223 .30976 m .73853 .28558 L .74583 .29184 L p F P
0 g
s
.624 .308 .416 r
.83738 .31643 m .83672 .31196 L .82219 .31273 L p F P
0 g
s
.624 .308 .416 r
.82219 .31273 m .82229 .31722 L .83738 .31643 L p F P
0 g
s
.413 .532 .868 r
.40038 .34749 m .3983 .34515 L .40005 .34348 L p F P
0 g
s
.413 .532 .868 r
.40005 .34348 m .40235 .34561 L .40038 .34749 L p F P
0 g
s
.6726 .52041 m
.67267 .52312 L
s
.92 .825 .736 r
.33303 .3876 m .33542 .38297 L .3413 .38694 L p F P
0 g
s
.92 .825 .736 r
.3413 .38694 m .33922 .39175 L .33303 .3876 L p F P
0 g
s
.551 .256 .421 r
.8224 .32193 m .82229 .31722 L .80756 .31943 L p F P
0 g
s
.551 .256 .421 r
.80756 .31943 m .80711 .32422 L .8224 .32193 L p F P
0 g
s
.757 .396 .371 r
.85086 .31261 m .85208 .3171 L .86564 .3192 L p F P
0 g
s
.692 .356 .403 r
.85208 .3171 m .85086 .31261 L .83672 .31196 L p F P
0 g
s
.205 .479 .893 r
.24611 .39869 m .26424 .40776 L .27746 .42297 L p F P
0 g
s
.079 .394 .852 r
.26424 .40776 m .24611 .39869 L .23298 .38041 L p F P
0 g
s
.838 .857 .859 r
.36106 .34577 m .36334 .34363 L .36565 .34528 L p F P
0 g
s
.823 .858 .873 r
.36763 .34313 m .36565 .34528 L .36334 .34363 L p F P
0 g
s
.593 .233 .327 r
.19753 .29184 m .19822 .28865 L .18728 .28925 L p F P
0 g
s
.593 .233 .327 r
.18728 .28925 m .18605 .29248 L .19753 .29184 L p F P
0 g
s
.297 .338 .736 r
.42293 .38663 m .4209 .38204 L .42516 .37822 L p F P
0 g
s
.304 .35 .745 r
.42289 .37402 m .42516 .37822 L .4209 .38204 L p F P
0 g
s
.303 .017 .303 r
.63545 .42761 m .63677 .4233 L .62715 .42691 L p F P
0 g
s
.303 .017 .303 r
.62715 .42691 m .62542 .43136 L .63545 .42761 L p F P
0 g
s
.427 .768 .996 r
.53645 .43981 m .52151 .4408 L .51354 .43543 L p F P
0 g
s
.452 .792 .998 r
.49865 .43746 m .51354 .43543 L .52151 .4408 L p F P
0 g
s
.341 .647 .967 r
.32699 .44128 m .30882 .44009 L .29581 .42798 L p F P
0 g
s
.331 .599 .944 r
.27746 .42297 m .29581 .42798 L .30882 .44009 L p F P
0 g
s
.19884 .41512 m
.19866 .41776 L
s
.743 .371 .347 r
.20953 .28916 m .2094 .29238 L .22107 .29407 L p F P
0 g
s
.676 .311 .347 r
.2094 .29238 m .20953 .28916 L .19822 .28865 L p F P
0 g
s
.384 .697 .982 r
.60021 .45478 m .58344 .45388 L .5755 .44646 L p F P
0 g
s
.374 .7 .984 r
.55959 .44607 m .5755 .44646 L .58344 .45388 L p F P
0 g
s
.773 .824 .893 r
.36961 .34119 m .37158 .33945 L .37346 .34034 L p F P
0 g
s
.751 .827 .91 r
.37505 .33862 m .37346 .34034 L .37158 .33945 L p F P
0 g
s
.737 .799 .901 r
.37346 .34034 m .37505 .33862 L .37685 .33919 L p F P
0 g
s
.429 .558 .884 r
.3983 .34515 m .39621 .34302 L .39773 .34156 L p F P
0 g
s
.429 .558 .884 r
.39773 .34156 m .40005 .34348 L .3983 .34515 L p F P
0 g
s
.53 .66 .919 r
.39042 .34027 m .38862 .33857 L .38989 .33784 L p F P
0 g
s
.53 .66 .919 r
.38989 .33784 m .392 .33937 L .39042 .34027 L p F P
0 g
s
.759 .403 .38 r
.86739 .32397 m .86564 .3192 L .85208 .3171 L p F P
0 g
s
.12 0 .238 r
.62021 .44606 m .62195 .44094 L .61351 .44571 L p F P
0 g
s
.12 0 .238 r
.61351 .44571 m .61145 .451 L .62021 .44606 L p F P
0 g
s
.43 .12 .336 r
.64889 .41658 m .64972 .41282 L .63941 .41534 L p F P
0 g
s
.43 .12 .336 r
.63941 .41534 m .63809 .41921 L .64889 .41658 L p F P
0 g
s
.923 .823 .73 r
.33064 .39244 m .33303 .3876 L .33922 .39175 L p F P
0 g
s
.923 .823 .73 r
.33922 .39175 m .33713 .39677 L .33064 .39244 L p F P
0 g
s
.184 .614 .943 r
.34773 .32834 m .33234 .32748 L .32212 .31877 L p F P
0 g
s
.168 .564 .933 r
.30697 .31501 m .32212 .31877 L .33234 .32748 L p F P
0 g
s
.29 .326 .727 r
.42495 .39143 m .42293 .38663 L .42742 .38262 L p F P
0 g
s
.297 .338 .736 r
.42516 .37822 m .42742 .38262 L .42293 .38663 L p F P
0 g
s
.823 .858 .873 r
.36334 .34363 m .36561 .34168 L .36763 .34313 L p F P
0 g
s
.805 .859 .889 r
.36961 .34119 m .36763 .34313 L .36561 .34168 L p F P
0 g
s
.49 .139 .298 r
.1848 .29592 m .18605 .29248 L .17554 .29426 L p F P
0 g
s
.49 .139 .298 r
.17554 .29426 m .17379 .29777 L .1848 .29592 L p F P
0 g
s
.445 .587 .9 r
.39621 .34302 m .39411 .34109 L .39542 .33984 L p F P
0 g
s
.445 .587 .9 r
.39542 .33984 m .39773 .34156 L .39621 .34302 L p F P
0 g
s
.86 .444 .234 r
.71966 .43102 m .71746 .42658 L .70875 .42304 L p F P
0 g
s
.856 .432 .218 r
.70694 .41896 m .70875 .42304 L .71746 .42658 L p F P
0 g
s
.67267 .52312 m
.67275 .52583 L
s
.803 .404 .296 r
.70694 .41896 m .70515 .4151 L .69546 .41266 L p F P
0 g
s
.799 .392 .28 r
.69413 .40913 m .69546 .41266 L .70515 .4151 L p F P
0 g
s
.856 .891 .861 r
.70569 .32772 m .72223 .30976 L .7297 .31681 L p F P
0 g
s
.746 .381 .361 r
.22148 .29758 m .22107 .29407 L .2094 .29238 L p F P
0 g
s
.513 .847 .997 r
.41897 .44356 m .40268 .44781 L .39166 .443 L p F P
0 g
s
.529 .833 .999 r
.37459 .44615 m .39166 .443 L .40268 .44781 L p F P
0 g
s
.925 .82 .723 r
.32822 .39749 m .33064 .39244 L .33713 .39677 L p F P
0 g
s
.925 .82 .723 r
.33713 .39677 m .33502 .402 L .32822 .39749 L p F P
0 g
s
.284 .316 .719 r
.42697 .39643 m .42495 .39143 L .42968 .38723 L p F P
0 g
s
.29 .326 .727 r
.42742 .38262 m .42968 .38723 L .42495 .39143 L p F P
0 g
s
.676 .311 .347 r
.19822 .28865 m .19753 .29184 L .2094 .29238 L p F P
0 g
s
.805 .859 .889 r
.36561 .34168 m .36788 .33994 L .36961 .34119 L p F P
0 g
s
.784 .859 .905 r
.37158 .33945 m .36961 .34119 L .36788 .33994 L p F P
0 g
s
.692 .356 .403 r
.83672 .31196 m .83738 .31643 L .85208 .3171 L p F P
0 g
s
.19866 .41776 m
.19847 .42042 L
s
.605 .256 .352 r
.67259 .40723 m .67234 .40401 L .66166 .40452 L p F P
0 g
s
.605 .256 .352 r
.66166 .40452 m .66136 .40777 L .67259 .40723 L p F P
0 g
s
.751 .827 .91 r
.37158 .33945 m .37354 .33791 L .37505 .33862 L p F P
0 g
s
.725 .828 .929 r
.37663 .33711 m .37505 .33862 L .37354 .33791 L p F P
0 g
s
.463 .617 .916 r
.39411 .34109 m .392 .33937 L .39309 .33832 L p F P
0 g
s
.463 .617 .916 r
.39309 .33832 m .39542 .33984 L .39411 .34109 L p F P
0 g
s
.737 .35 .318 r
.6829 .40445 m .6837 .40769 L .69413 .40913 L p F P
0 g
s
.675 .309 .346 r
.6837 .40769 m .6829 .40445 L .67234 .40401 L p F P
0 g
s
.209 .524 .919 r
.29581 .42798 m .27746 .42297 L .26424 .40776 L p F P
0 g
s
.277 .305 .711 r
.42899 .40165 m .42697 .39643 L .43193 .39206 L p F P
0 g
s
.284 .316 .719 r
.42968 .38723 m .43193 .39206 L .42697 .39643 L p F P
0 g
s
.928 .818 .717 r
.3258 .40276 m .32822 .39749 L .33502 .402 L p F P
0 g
s
.928 .818 .717 r
.33502 .402 m .33291 .40744 L .3258 .40276 L p F P
0 g
s
.784 .859 .905 r
.36788 .33994 m .37014 .33841 L .37158 .33945 L p F P
0 g
s
.759 .857 .922 r
.37354 .33791 m .37158 .33945 L .37014 .33841 L p F P
0 g
s
.528 .199 .355 r
.66106 .41124 m .66136 .40777 L .65056 .40929 L p F P
0 g
s
.528 .199 .355 r
.65056 .40929 m .64972 .41282 L .66106 .41124 L p F P
0 g
s
.579 .745 .956 r
.64748 .34497 m .63074 .34791 L .62251 .33819 L p F P
0 g
s
.524 .728 .967 r
.6058 .34003 m .62251 .33819 L .63074 .34791 L p F P
0 g
s
.129 0 .145 r
.1554 .31747 m .15767 .31295 L .14924 .31732 L p F P
0 g
s
.129 0 .145 r
.14924 .31732 m .14663 .322 L .1554 .31747 L p F P
0 g
s
.67275 .52583 m
.67283 .52854 L
s
.481 .648 .932 r
.392 .33937 m .38989 .33784 L .39076 .337 L p F P
0 g
s
.481 .648 .932 r
.39076 .337 m .39309 .33832 L .392 .33937 L p F P
0 g
s
.525 .746 .976 r
.58075 .33207 m .56425 .33323 L .55559 .32516 L p F P
0 g
s
.503 .758 .987 r
.53916 .32714 m .55559 .32516 L .56425 .33323 L p F P
0 g
s
.511 .782 .994 r
.6745 .46736 m .65407 .47033 L .64534 .46272 L p F P
0 g
s
.436 .736 .99 r
.62632 .46326 m .64534 .46272 L .65407 .47033 L p F P
0 g
s
0 .279 .782 r
.20275 .3468 m .21985 .36161 L .23298 .38041 L p F P
0 g
s
.742 .362 .334 r
.69546 .41266 m .69413 .40913 L .6837 .40769 L p F P
0 g
s
.456 .78 .998 r
.37459 .44615 m .35721 .44878 L .34499 .44124 L p F P
0 g
s
.455 .745 .991 r
.32699 .44128 m .34499 .44124 L .35721 .44878 L p F P
0 g
s
.675 .309 .346 r
.67234 .40401 m .67259 .40723 L .6837 .40769 L p F P
0 g
s
.19847 .42042 m
.19829 .42307 L
s
.272 .296 .703 r
.43101 .40708 m .42899 .40165 L .43419 .3971 L p F P
0 g
s
.277 .305 .711 r
.43193 .39206 m .43419 .3971 L .42899 .40165 L p F P
0 g
s
.349 .015 .25 r
.17022 .30546 m .17201 .30151 L .16213 .30458 L p F P
0 g
s
.349 .015 .25 r
.16213 .30458 m .15991 .30866 L .17022 .30546 L p F P
0 g
s
.93 .816 .712 r
.32337 .40824 m .3258 .40276 L .33291 .40744 L p F P
0 g
s
.93 .816 .712 r
.33291 .40744 m .33079 .41309 L .32337 .40824 L p F P
0 g
s
.866 .498 .349 r
.24833 .32159 m .24699 .31693 L .23561 .31264 L p F P
0 g
s
.864 .491 .338 r
.23471 .30835 m .23561 .31264 L .24699 .31693 L p F P
0 g
s
.892 0 0 r
.37778 .33638 m .37788 .33915 L .37299 .33722 L F
.759 .857 .922 r
.37014 .33841 m .3724 .33708 L .37354 .33791 L p F P
0 g
s
.633 .791 .958 r
.38127 .33498 m .38118 .33637 L .38012 .33628 L p F P
0 g
s
.622 .782 .958 r
.38118 .33637 m .38127 .33498 L .3818 .33497 L p F P
0 g
s
.622 .782 .958 r
.3818 .33497 m .38224 .33637 L .38118 .33637 L p F P
0 g
s
.609 .773 .959 r
.38224 .33637 m .3818 .33497 L .38232 .33492 L p F P
0 g
s
.609 .773 .959 r
.38232 .33492 m .38327 .33626 L .38224 .33637 L p F P
0 g
s
.642 .802 .959 r
.38074 .33493 m .38012 .33628 L .37911 .33608 L p F P
0 g
s
.633 .791 .958 r
.38012 .33628 m .38074 .33493 L .38127 .33498 L p F P
0 g
s
.914 .54 .3 r
.24967 .32647 m .251 .33157 L .26136 .33725 L p F P
0 g
s
.023 .466 .875 r
.32212 .31877 m .30697 .31501 L .29665 .30423 L p F P
0 g
s
.017 .418 .86 r
.28181 .29724 m .29665 .30423 L .30697 .31501 L p F P
0 g
s
.594 .766 .961 r
.38327 .33626 m .38232 .33492 L .38279 .33482 L p F P
0 g
s
.594 .766 .961 r
.38279 .33482 m .38421 .33606 L .38327 .33626 L p F P
0 g
s
.67283 .52854 m
.67291 .53125 L
s
.866 .908 .858 r
.35691 .34587 m .35939 .34374 L .36106 .34577 L p F P
0 g
s
.866 .908 .858 r
.36106 .34577 m .35877 .34813 L .35691 .34587 L p F P
0 g
s
.85 .906 .873 r
.36334 .34363 m .36106 .34577 L .35939 .34374 L p F P
0 g
s
.88 .908 .844 r
.35442 .34821 m .35691 .34587 L .35877 .34813 L p F P
0 g
s
.88 .908 .844 r
.35877 .34813 m .35648 .35068 L .35442 .34821 L p F P
0 g
s
.81 .446 .367 r
.23471 .30835 m .2338 .30429 L .22188 .3013 L p F P
0 g
s
.807 .437 .355 r
.22148 .29758 m .22188 .3013 L .2338 .30429 L p F P
0 g
s
.85 .906 .873 r
.35939 .34374 m .36186 .34182 L .36334 .34363 L p F P
0 g
s
.832 .904 .889 r
.36561 .34168 m .36334 .34363 L .36186 .34182 L p F P
0 g
s
.892 .908 .83 r
.35192 .35075 m .35442 .34821 L .35648 .35068 L p F P
0 g
s
.892 .908 .83 r
.35648 .35068 m .35417 .35344 L .35192 .35075 L p F P
0 g
s
.832 .904 .889 r
.36186 .34182 m .36432 .3401 L .36561 .34168 L p F P
0 g
s
.811 .9 .904 r
.36788 .33994 m .36561 .34168 L .36432 .3401 L p F P
0 g
s
.266 .287 .696 r
.43302 .41271 m .43101 .40708 L .43644 .40235 L p F P
0 g
s
.272 .296 .703 r
.43419 .3971 m .43644 .40235 L .43101 .40708 L p F P
0 g
s
.648 .813 .962 r
.38024 .33483 m .37911 .33608 L .37821 .3358 L p F P
0 g
s
.642 .802 .959 r
.37911 .33608 m .38024 .33483 L .38074 .33493 L p F P
0 g
s
.902 .907 .817 r
.34942 .3535 m .35192 .35075 L .35417 .35344 L p F P
0 g
s
.902 .907 .817 r
.35417 .35344 m .35186 .35641 L .34942 .3535 L p F P
0 g
s
.577 .76 .965 r
.38421 .33606 m .38279 .33482 L .38319 .33467 L p F P
0 g
s
.577 .76 .965 r
.38319 .33467 m .38501 .33577 L .38421 .33606 L p F P
0 g
s
.283 .464 .862 r
.40465 .34795 m .40235 .34561 L .40334 .34357 L p F P
0 g
s
.308 .496 .879 r
.40235 .34561 m .40005 .34348 L .40092 .34166 L p F P
0 g
s
.308 .496 .879 r
.40092 .34166 m .40334 .34357 L .40235 .34561 L p F P
0 g
s
.19829 .42307 m
.19811 .42573 L
s
.335 .529 .896 r
.40005 .34348 m .39773 .34156 L .39849 .33996 L p F P
0 g
s
.335 .529 .896 r
.39849 .33996 m .40092 .34166 L .40005 .34348 L p F P
0 g
s
.258 .433 .845 r
.40695 .35049 m .40465 .34795 L .40575 .34568 L p F P
0 g
s
.283 .464 .862 r
.40334 .34357 m .40575 .34568 L .40465 .34795 L p F P
0 g
s
.932 .814 .706 r
.32092 .41394 m .32337 .40824 L .33079 .41309 L p F P
0 g
s
.932 .814 .706 r
.33079 .41309 m .32866 .41895 L .32092 .41394 L p F P
0 g
s
.309 .029 .315 r
.63413 .43215 m .63545 .42761 L .62542 .43136 L p F P
0 g
s
.309 .029 .315 r
.62542 .43136 m .62369 .43603 L .63413 .43215 L p F P
0 g
s
.811 .9 .904 r
.36432 .3401 m .36678 .33858 L .36788 .33994 L p F P
0 g
s
.787 .894 .92 r
.37014 .33841 m .36788 .33994 L .36678 .33858 L p F P
0 g
s
.364 .564 .913 r
.39773 .34156 m .39542 .33984 L .39606 .33846 L p F P
0 g
s
.364 .564 .913 r
.39606 .33846 m .39849 .33996 L .39773 .34156 L p F P
0 g
s
.236 .405 .828 r
.40924 .35323 m .40695 .35049 L .40817 .348 L p F P
0 g
s
.258 .433 .845 r
.40575 .34568 m .40817 .348 L .40695 .35049 L p F P
0 g
s
.691 0 0 r
.3842 .33952 m .37836 .34124 L .37788 .33915 L F
.3842 .33952 m .38374 .34155 L .37836 .34124 L F
.415 0 0 r
.38957 .33819 m .38374 .34155 L .3842 .33952 L F
.912 .906 .804 r
.3469 .35645 m .34942 .3535 L .35186 .35641 L p F P
0 g
s
.912 .906 .804 r
.35186 .35641 m .34954 .35958 L .3469 .35645 L p F P
0 g
s
.52 .717 .962 r
.38777 .33652 m .38564 .33541 L .38607 .33498 L p F P
0 g
s
.52 .717 .962 r
.38607 .33498 m .38842 .33589 L .38777 .33652 L p F P
0 g
s
.126 0 .251 r
.61847 .45142 m .62021 .44606 L .61145 .451 L p F P
0 g
s
.126 0 .251 r
.61145 .451 m .60939 .45651 L .61847 .45142 L p F P
0 g
s
.394 .6 .929 r
.39542 .33984 m .39309 .33832 L .39363 .33717 L p F P
0 g
s
.394 .6 .929 r
.39363 .33717 m .39606 .33846 L .39542 .33984 L p F P
0 g
s
.214 .378 .811 r
.41152 .35618 m .40924 .35323 L .41057 .35052 L p F P
0 g
s
.236 .405 .828 r
.40817 .348 m .41057 .35052 L .40924 .35323 L p F P
0 g
s
.705 .814 .933 r
.689 .34049 m .67226 .34902 L .6643 .33966 L p F P
0 g
s
.63 .784 .955 r
.64748 .34497 m .6643 .33966 L .67226 .34902 L p F P
0 g
s
.598 .246 .342 r
.19682 .29525 m .19753 .29184 L .18605 .29248 L p F P
0 g
s
.598 .246 .342 r
.18605 .29248 m .1848 .29592 L .19682 .29525 L p F P
0 g
s
.787 .894 .92 r
.36678 .33858 m .36922 .33727 L .37014 .33841 L p F P
0 g
s
.759 .886 .935 r
.3724 .33708 m .37014 .33841 L .36922 .33727 L p F P
0 g
s
.651 .823 .966 r
.37979 .33469 m .37821 .3358 L .37746 .33544 L p F P
0 g
s
.648 .813 .962 r
.37821 .3358 m .37979 .33469 L .38024 .33483 L p F P
0 g
s
.559 .755 .969 r
.38501 .33577 m .38319 .33467 L .3835 .33449 L p F P
0 g
s
.559 .755 .969 r
.3835 .33449 m .38564 .33541 L .38501 .33577 L p F P
0 g
s
.436 .131 .349 r
.64806 .42056 m .64889 .41658 L .63809 .41921 L p F P
0 g
s
.436 .131 .349 r
.63809 .41921 m .63677 .4233 L .64806 .42056 L p F P
0 g
s
.92 .904 .792 r
.34437 .35962 m .3469 .35645 L .34954 .35958 L p F P
0 g
s
.92 .904 .792 r
.34954 .35958 m .34721 .36296 L .34437 .35962 L p F P
0 g
s
.746 .381 .361 r
.2094 .29238 m .20926 .29582 L .22148 .29758 L p F P
0 g
s
.68 .322 .361 r
.20926 .29582 m .2094 .29238 L .19753 .29184 L p F P
0 g
s
.394 .715 .987 r
.5755 .44646 m .55959 .44607 L .55181 .43932 L p F P
0 g
s
.397 .729 .991 r
.53645 .43981 m .55181 .43932 L .55959 .44607 L p F P
0 g
s
.194 .352 .795 r
.41381 .35933 m .41152 .35618 L .41298 .35325 L p F P
0 g
s
.214 .378 .811 r
.41057 .35052 m .41298 .35325 L .41152 .35618 L p F P
0 g
s
.626 .315 .423 r
.83807 .32111 m .83738 .31643 L .82229 .31722 L p F P
0 g
s
.626 .315 .423 r
.82229 .31722 m .8224 .32193 L .83807 .32111 L p F P
0 g
s
.67291 .53125 m
.67298 .53397 L
s
.865 .454 .249 r
.72187 .43568 m .71966 .43102 L .71058 .42734 L p F P
0 g
s
.86 .444 .234 r
.70875 .42304 m .71058 .42734 L .71966 .43102 L p F P
0 g
s
.261 .278 .69 r
.43503 .41857 m .43302 .41271 L .43869 .40782 L p F P
0 g
s
.266 .287 .696 r
.43644 .40235 m .43869 .40782 L .43302 .41271 L p F P
0 g
s
.759 .886 .935 r
.36922 .33727 m .37166 .33616 L .3724 .33708 L p F P
0 g
s
.712 .906 .964 r
.7285 .45371 m .70532 .46658 L .69628 .46071 L p F P
0 g
s
.608 .856 .991 r
.6745 .46736 m .69628 .46071 L .70532 .46658 L p F P
0 g
s
.856 0 0 r
.37788 .33915 m .3742 .3396 L .37299 .33722 L F
.37788 .33915 m .37836 .34124 L .3742 .3396 L F
.572 0 0 r
.3849 .32217 m .38289 .32435 L .38084 .32423 L F
.3849 .32217 m .38463 .32391 L .38289 .32435 L F
.759 .403 .38 r
.85208 .3171 m .85333 .32181 L .86739 .32397 L p F P
0 g
s
.694 .362 .411 r
.85333 .32181 m .85208 .3171 L .83738 .31643 L p F P
0 g
s
.496 .153 .313 r
.18353 .29957 m .1848 .29592 L .17379 .29777 L p F P
0 g
s
.496 .153 .313 r
.17379 .29777 m .17201 .30151 L .18353 .29957 L p F P
0 g
s
.927 .902 .781 r
.34183 .36299 m .34437 .35962 L .34721 .36296 L p F P
0 g
s
.927 .902 .781 r
.34721 .36296 m .34487 .36655 L .34183 .36299 L p F P
0 g
s
.933 .811 .701 r
.31846 .41986 m .32092 .41394 L .32866 .41895 L p F P
0 g
s
.933 .811 .701 r
.32866 .41895 m .32651 .42503 L .31846 .41986 L p F P
0 g
s
.175 .328 .779 r
.41608 .36269 m .41381 .35933 L .41538 .35619 L p F P
0 g
s
.194 .352 .795 r
.41298 .35325 m .41538 .35619 L .41381 .35933 L p F P
0 g
s
.19811 .42573 m
.19792 .42838 L
s
.807 .415 .311 r
.70875 .42304 m .70694 .41896 L .6968 .4164 L p F P
0 g
s
.803 .404 .296 r
.69546 .41266 m .6968 .4164 L .70694 .41896 L p F P
0 g
s
.572 0 0 r
.3849 .32217 m .38084 .32423 L .37925 .32359 L F
.651 .834 .971 r
.37941 .33451 m .37746 .33544 L .37689 .33502 L p F P
0 g
s
.651 .823 .966 r
.37746 .33544 m .37941 .33451 L .37979 .33469 L p F P
0 g
s
.541 .753 .974 r
.38564 .33541 m .3835 .33449 L .38372 .33428 L p F P
0 g
s
.541 .753 .974 r
.38372 .33428 m .38607 .33498 L .38564 .33541 L p F P
0 g
s
.595 .803 .979 r
.38136 .33378 m .38127 .33498 L .38074 .33493 L closepath p F P
0 g
s
.591 .799 .979 r
.38136 .33378 m .3818 .33497 L .38127 .33498 L closepath p F P
0 g
s
.586 .796 .98 r
.38136 .33378 m .38232 .33492 L .3818 .33497 L closepath p F P
0 g
s
.749 .391 .373 r
.22188 .3013 m .22148 .29758 L .20926 .29582 L p F P
0 g
s
.598 .807 .98 r
.38136 .33378 m .38074 .33493 L .38024 .33483 L closepath p F P
0 g
s
.58 .793 .98 r
.38136 .33378 m .38279 .33482 L .38232 .33492 L closepath p F P
0 g
s
.489 .713 .97 r
.38842 .33589 m .38607 .33498 L .38629 .33453 L p F P
0 g
s
.489 .713 .97 r
.38629 .33453 m .38874 .3352 L .38842 .33589 L p F P
0 g
s
.933 .9 .77 r
.33929 .36658 m .34183 .36299 L .34487 .36655 L p F P
0 g
s
.933 .9 .77 r
.34487 .36655 m .34253 .37034 L .33929 .36658 L p F P
0 g
s
.157 .305 .764 r
.41836 .36626 m .41608 .36269 L .41778 .35933 L p F P
0 g
s
.175 .328 .779 r
.41538 .35619 m .41778 .35933 L .41608 .36269 L p F P
0 g
s
.68 .322 .361 r
.19753 .29184 m .19682 .29525 L .20926 .29582 L p F P
0 g
s
.6 .811 .981 r
.38136 .33378 m .38024 .33483 L .37979 .33469 L closepath p F P
0 g
s
.609 .268 .366 r
.67285 .41067 m .67259 .40723 L .66136 .40777 L p F P
0 g
s
.609 .268 .366 r
.66136 .40777 m .66106 .41124 L .67285 .41067 L p F P
0 g
s
.574 .791 .981 r
.38136 .33378 m .38319 .33467 L .38279 .33482 L closepath p F P
0 g
s
.572 0 0 r
.3849 .32217 m .3854 .32308 L .38463 .32391 L F
0 g
.67298 .53397 m
.67306 .53669 L
s
.742 .362 .334 r
.6837 .40769 m .68451 .41115 L .69546 .41266 L p F P
0 g
s
.679 .321 .36 r
.68451 .41115 m .6837 .40769 L .67259 .40723 L p F P
0 g
s
.523 .858 .995 r
.47232 .32491 m .45623 .32883 L .44673 .32495 L p F P
0 g
s
.503 .855 .992 r
.43068 .32897 m .44673 .32495 L .45623 .32883 L p F P
0 g
s
.257 .271 .683 r
.43703 .42463 m .43503 .41857 L .44094 .4135 L p F P
0 g
s
.261 .278 .69 r
.43869 .40782 m .44094 .4135 L .43503 .41857 L p F P
0 g
s
.6 .814 .982 r
.38136 .33378 m .37979 .33469 L .37941 .33451 L closepath p F P
0 g
s
.567 .79 .983 r
.38136 .33378 m .3835 .33449 L .38319 .33467 L closepath p F P
0 g
s
.69 .862 .964 r
.3741 .33526 m .37652 .33456 L .37689 .33502 L p F P
0 g
s
.647 .844 .976 r
.37913 .3343 m .37689 .33502 L .37652 .33456 L p F P
0 g
s
.651 .834 .971 r
.37689 .33502 m .37913 .3343 L .37941 .33451 L p F P
0 g
s
.522 .751 .98 r
.38607 .33498 m .38372 .33428 L .38383 .33405 L p F P
0 g
s
.522 .751 .98 r
.38383 .33405 m .38629 .33453 L .38607 .33498 L p F P
0 g
s
.46 .841 .986 r
.43068 .32897 m .41476 .33274 L .40494 .32878 L p F P
0 g
s
.49 .847 .993 r
.47521 .43588 m .46003 .43935 L .45076 .43563 L p F P
0 g
s
.515 .857 .994 r
.43498 .43947 m .45076 .43563 L .46003 .43935 L p F P
0 g
s
.935 .809 .697 r
.31599 .42599 m .31846 .41986 L .32651 .42503 L p F P
0 g
s
.935 .809 .697 r
.32651 .42503 m .32436 .43132 L .31599 .42599 L p F P
0 g
s
.141 .284 .75 r
.42063 .37004 m .41836 .36626 L .42017 .36269 L p F P
0 g
s
.157 .305 .764 r
.41778 .35933 m .42017 .36269 L .41836 .36626 L p F P
0 g
s
.545 .83 .998 r
.51393 .32305 m .49769 .32612 L .48852 .32102 L p F P
0 g
s
.527 .841 .999 r
.47232 .32491 m .48852 .32102 L .49769 .32612 L p F P
0 g
s
.138 0 .161 r
.1531 .32221 m .1554 .31747 L .14663 .322 L p F P
0 g
s
.138 0 .161 r
.14663 .322 m .14401 .32689 L .1531 .32221 L p F P
0 g
s
.939 .898 .759 r
.33673 .37037 m .33929 .36658 L .34253 .37034 L p F P
0 g
s
.939 .898 .759 r
.34253 .37034 m .34017 .37434 L .33673 .37037 L p F P
0 g
s
.19792 .42838 m
.19774 .43105 L
s
.694 .362 .411 r
.83738 .31643 m .83807 .32111 L .85333 .32181 L p F P
0 g
s
.533 .211 .368 r
.66076 .41493 m .66106 .41124 L .64972 .41282 L p F P
0 g
s
.533 .211 .368 r
.64972 .41282 m .64889 .41658 L .66076 .41493 L p F P
0 g
s
.6 .818 .983 r
.38136 .33378 m .37941 .33451 L .37913 .3343 L closepath p F P
0 g
s
.561 .789 .985 r
.38136 .33378 m .38372 .33428 L .3835 .33449 L closepath p F P
0 g
s
.572 0 0 r
.3849 .32217 m .37925 .32359 L .37875 .32268 L F
.792 0 0 r
.37925 .32359 m .3757 .32388 L .37875 .32268 L F
.456 .807 .998 r
.51354 .43543 m .49865 .43746 L .49035 .43293 L p F P
0 g
s
.479 .826 .998 r
.47521 .43588 m .49035 .43293 L .49865 .43746 L p F P
0 g
s
.745 .373 .348 r
.6968 .4164 m .69546 .41266 L .68451 .41115 L p F P
0 g
s
.564 0 0 r
.38374 .34155 m .37917 .34243 L .37836 .34124 L F
.38374 .34155 m .38309 .34266 L .37917 .34243 L F
.205 0 0 r
.38831 .34042 m .38309 .34266 L .38374 .34155 L F
.415 0 0 r
.38957 .33819 m .38831 .34042 L .38374 .34155 L F
.747 .914 .949 r
.36887 .33609 m .37138 .33522 L .37166 .33616 L p F P
0 g
s
.747 .914 .949 r
.37166 .33616 m .36922 .33727 L .36887 .33609 L p F P
0 g
s
.647 .844 .976 r
.37652 .33456 m .37894 .33407 L .37913 .3343 L p F P
0 g
s
.597 .821 .985 r
.38136 .33378 m .37913 .3343 L .37894 .33407 L closepath p F P
0 g
s
.776 .928 .934 r
.36634 .33716 m .36887 .33609 L .36922 .33727 L p F P
0 g
s
.776 .928 .934 r
.36922 .33727 m .36678 .33858 L .36634 .33716 L p F P
0 g
s
.554 .789 .986 r
.38136 .33378 m .38383 .33405 L .38372 .33428 L closepath p F P
0 g
s
.678 .876 .973 r
.37652 .33456 m .3741 .33526 L .37389 .33455 L p F P
0 g
s
.125 .264 .736 r
.42289 .37402 m .42063 .37004 L .42257 .36626 L p F P
0 g
s
.141 .284 .75 r
.42017 .36269 m .42257 .36626 L .42063 .37004 L p F P
0 g
s
.679 .321 .36 r
.67259 .40723 m .67285 .41067 L .68451 .41115 L p F P
0 g
s
.802 .94 .918 r
.36381 .33844 m .36634 .33716 L .36678 .33858 L p F P
0 g
s
.802 .94 .918 r
.36678 .33858 m .36432 .3401 L .36381 .33844 L p F P
0 g
s
0 0 0 r
.39195 .33566 m .38831 .34042 L .38957 .33819 L F
.456 .712 .978 r
.38874 .3352 m .38629 .33453 L .38627 .33405 L p F P
0 g
s
.456 .712 .978 r
.38627 .33405 m .38871 .33449 L .38874 .3352 L p F P
0 g
s
.944 .896 .75 r
.33416 .37437 m .33673 .37037 L .34017 .37434 L p F P
0 g
s
.944 .896 .75 r
.34017 .37434 m .3378 .37855 L .33416 .37437 L p F P
0 g
s
.678 .876 .973 r
.37389 .33455 m .37638 .33409 L .37652 .33456 L p F P
0 g
s
.638 .851 .981 r
.37894 .33407 m .37652 .33456 L .37638 .33409 L p F P
0 g
s
.311 .582 .938 r
.39606 .33846 m .39363 .33717 L .39359 .33599 L p F P
0 g
s
.447 .73 .987 r
.64534 .46272 m .62632 .46326 L .61794 .4552 L p F P
0 g
s
.395 .702 .983 r
.60021 .45478 m .61794 .4552 L .62632 .46326 L p F P
0 g
s
.67306 .53669 m
.67314 .53941 L
s
.868 .505 .36 r
.24967 .32647 m .24833 .32159 L .2365 .31714 L p F P
0 g
s
.866 .498 .349 r
.23561 .31264 m .2365 .31714 L .24833 .32159 L p F P
0 g
s
.357 .029 .265 r
.1684 .30963 m .17022 .30546 L .15991 .30866 L p F P
0 g
s
.357 .029 .265 r
.15991 .30866 m .15767 .31295 L .1684 .30963 L p F P
0 g
s
.503 .752 .985 r
.38629 .33453 m .38383 .33405 L .38382 .33381 L p F P
0 g
s
.503 .752 .985 r
.38382 .33381 m .38627 .33405 L .38629 .33453 L p F P
0 g
s
.252 .263 .677 r
.43904 .43091 m .43703 .42463 L .44319 .4194 L p F P
0 g
s
.257 .271 .683 r
.44094 .4135 m .44319 .4194 L .43703 .42463 L p F P
0 g
s
.825 .948 .902 r
.36127 .33993 m .36381 .33844 L .36432 .3401 L p F P
0 g
s
.825 .948 .902 r
.36432 .3401 m .36186 .34182 L .36127 .33993 L p F P
0 g
s
.555 .73 .956 r
.62251 .33819 m .6058 .34003 L .59739 .33038 L p F P
0 g
s
.515 .727 .969 r
.58075 .33207 m .59739 .33038 L .6058 .34003 L p F P
0 g
s
.263 .537 .92 r
.39849 .33996 m .39606 .33846 L .39602 .33704 L p F P
0 g
s
.311 .582 .938 r
.39359 .33599 m .39602 .33704 L .39606 .33846 L p F P
0 g
s
.638 .851 .981 r
.37638 .33409 m .37887 .33383 L .37894 .33407 L p F P
0 g
s
.594 .823 .987 r
.38136 .33378 m .37894 .33407 L .37887 .33383 L closepath p F P
0 g
s
.548 .789 .988 r
.38136 .33378 m .38382 .33381 L .38383 .33405 L closepath p F P
0 g
s
.928 0 0 r
.37205 .33399 m .37119 .3329 L .37099 .33143 L F
.37221 .33439 m .37178 .33375 L .37205 .33399 L F
.37178 .33375 m .37119 .3329 L .37205 .33399 L F
.37265 .33435 m .37228 .33438 L .37099 .33143 L F
.37228 .33438 m .37219 .33428 L .37099 .33143 L F
.37223 .33438 m .37219 .33433 L .37099 .33143 L F
.651 .92 .977 r
.37402 .33384 m .37208 .33418 L p .3722 .33339 L F P
0 g
s
.668 .943 .962 r
.37184 .33388 m .37156 .33427 L p .37151 .33351 L F P
0 g
s
.651 .92 .977 r
.37208 .33418 m .37156 .33427 L .37184 .33388 L p F P
0 g
s
.69 .913 .971 r
.37156 .33427 m .37208 .33418 L p .37219 .33435 L F P
0 g
s
.928 0 0 r
.37221 .33439 m .37141 .33446 L .37119 .3329 L F
.651 .92 .977 r
.3722 .33339 m .3745 .33318 L .37402 .33384 L p F P
0 g
s
.596 .914 .977 r
.3745 .33318 m .3722 .33339 L .37326 .33259 L p F P
0 g
s
.592 .932 .953 r
.37326 .33259 m .3722 .33339 L p .37155 .333 L F P
0 g
s
.089 0 0 r
.37099 .33143 m .37122 .33307 L .37253 .33169 L F
.37122 .33307 m .37124 .33321 L .37152 .33287 L F
.37122 .33307 m .37152 .33287 L .37253 .33169 L F
.448 .882 .87 r
.3729 .33199 m .37302 .33197 L .37268 .33213 L p F P
0 g
s
.592 .932 .953 r
.37183 .33274 m .37326 .33259 L p .37155 .333 L F P
0 g
s
.493 .897 .929 r
.37326 .33259 m .37183 .33274 L p .37302 .33197 L F P
0 g
s
.089 0 0 r
.37314 .3318 m .37141 .33446 L .37376 .3319 L F
.37288 .33175 m .37271 .33207 L .37314 .3318 L F
.37124 .33321 m .37125 .33328 L .37253 .33169 L F
.37125 .33328 m .37227 .33232 L .37253 .33169 L F
.37253 .33169 m .37227 .33232 L .37288 .33175 L F
.493 .897 .929 r
.37268 .33213 m .37302 .33197 L p .37183 .33274 L F P
0 g
s
.668 .943 .962 r
.37151 .33351 m .37182 .33345 L p .37171 .33373 L F P
0 g
s
.668 .943 .962 r
.37182 .33345 m .3722 .33339 L p .37171 .33373 L F P
0 g
s
.668 .943 .962 r
.3722 .33339 m .37184 .33388 L p .37171 .33373 L F P
0 g
s
.089 0 0 r
.37227 .33232 m .37141 .33446 L .37288 .33175 L F
.298 .794 .807 r
.37132 .33222 m .37396 .33147 L p .37327 .33184 L F P
0 g
s
.298 .794 .807 r
.37302 .33197 m .3729 .33199 L p .37327 .33184 L F P
0 g
s
.089 0 0 r
.37271 .33207 m .37285 .33201 L .37314 .3318 L F
.298 .794 .807 r
.3729 .33199 m .37132 .33222 L p .37327 .33184 L F P
0 g
s
.089 0 0 r
.37271 .33207 m .37267 .33213 L .37285 .33201 L F
.37267 .33213 m .37141 .33446 L .37314 .3318 L F
.493 .897 .929 r
.37183 .33274 m .37122 .3328 L .37268 .33213 L p F P
0 g
s
.448 .882 .87 r
.37132 .33222 m .3729 .33199 L p .37122 .3328 L F P
0 g
s
.448 .882 .87 r
.37268 .33213 m .37122 .3328 L p .3729 .33199 L F P
0 g
s
.592 .932 .953 r
.37122 .3328 m .37183 .33274 L p .37155 .333 L F P
0 g
s
.592 .932 .953 r
.3722 .33339 m .37151 .33351 L p .37137 .33317 L F P
0 g
s
.592 .932 .953 r
.3722 .33339 m .37137 .33317 L .37155 .333 L F
.089 0 0 r
.37125 .33328 m .37141 .33446 L .37227 .33232 L F
.592 .932 .953 r
.37155 .333 m .37137 .33317 L .37122 .3328 L F
.37151 .33351 m .36988 .3338 L .37094 .33301 L p F P
0 g
s
.592 .932 .953 r
.37094 .33301 m .37122 .3328 L p .37151 .33351 L F P
0 g
s
.668 .943 .962 r
.37156 .33427 m .37057 .33399 L .37151 .33351 L F
.36988 .3338 m .37089 .33362 L p .37057 .33399 L F P
0 g
s
.668 .943 .962 r
.37089 .33362 m .37151 .33351 L p .37057 .33399 L F P
0 g
s
.928 0 0 r
.37228 .33438 m .37223 .33438 L .37219 .33428 L F
.37223 .33438 m .37221 .33439 L .37219 .33433 L F
.651 .92 .977 r
.37184 .33388 m .3722 .33339 L p .37208 .33418 L F P
0 g
s
.69 .913 .971 r
.37402 .33384 m .37389 .33455 L p .37219 .33435 L F P
0 g
s
.69 .913 .971 r
.37208 .33418 m .37402 .33384 L p .37219 .33435 L F P
0 g
s
.216 .492 .899 r
.40092 .34166 m .39849 .33996 L .39845 .3383 L p F P
0 g
s
.263 .537 .92 r
.39602 .33704 m .39845 .3383 L .39849 .33996 L p F P
0 g
s
.668 0 0 r
.37836 .34124 m .37615 .34124 L .3742 .3396 L F
.37836 .34124 m .37917 .34243 L .37615 .34124 L F
.936 .807 .692 r
.31599 .42599 m .32436 .43132 L p .31527 .43218 L F P
0 g
s
.936 .807 .692 r
.31527 .43218 m .31508 .43203 L .31599 .42599 L F
.31505 .4322 m .31502 .43216 L .31599 .42599 L F
.341 .647 .967 r
.31853 .43767 m .31461 .43175 L .32189 .43911 L F
.29581 .42798 m .31439 .4317 L .31853 .43767 L F
.31439 .4317 m .31461 .43175 L .31853 .43767 L F
.29581 .42798 m .31417 .43141 L .31461 .43175 L p F P
0 g
s
.212 .571 .94 r
.31417 .43141 m .29581 .42798 L .28261 .41522 L p F P
0 g
s
.936 .807 .692 r
.31501 .4322 m .31499 .4322 L .314 .43107 L F
.216 .617 .952 r
.31417 .43141 m .30111 .42101 L p .30708 .42336 L F P
0 g
s
.216 .617 .952 r
.30708 .42336 m .31394 .43102 L .31417 .43141 L F
.348 .692 .982 r
.31417 .43141 m .3143 .43142 L p .31436 .43147 L F P
0 g
s
.936 .807 .692 r
.31399 .43108 m .314 .43107 L p .31499 .4322 L F P
0 g
s
.973 .874 .675 r
.31599 .42599 m .31399 .43108 L p .31108 .42615 L F P
0 g
s
.936 .807 .692 r
.314 .43107 m .31599 .42599 L p .31501 .4322 L F P
0 g
s
.936 .807 .692 r
.32436 .43132 m .32219 .43783 L .3135 .43234 L p F P
0 g
s
.216 .617 .952 r
.30708 .42336 m .31014 .42457 L .31394 .43102 L F
.31419 .43141 m .31417 .43141 L p .31014 .42457 L F P
0 g
s
.973 .874 .675 r
.31044 .42009 m .31599 .42599 L p .31167 .42613 L F P
0 g
s
.216 .617 .952 r
.30111 .42101 m .30819 .42258 L p .30899 .4234 L F P
0 g
s
.216 .617 .952 r
.30953 .42433 m .30899 .4234 L .31014 .42457 L F
.30111 .42101 m .30899 .4234 L .30953 .42433 L F
.065 .518 .897 r
.30111 .42101 m .28787 .41006 L p .30755 .41939 L F P
0 g
s
.97 .928 .62 r
.31044 .42009 m .30899 .4234 L p .30856 .42267 L F P
0 g
s
.97 .928 .62 r
.31044 .42009 m .30856 .42267 L .30773 .41998 L F
.973 .874 .675 r
.30899 .4234 m .31044 .42009 L p .31167 .42613 L F P
0 g
s
.972 .876 .681 r
.31846 .41986 m .31599 .42599 L .31044 .42009 L p F P
0 g
s
.065 .518 .897 r
.30856 .42267 m .30111 .42101 L p .30755 .41939 L F P
0 g
s
.97 .928 .62 r
.30801 .41388 m .31044 .42009 L p .30797 .41999 L F P
0 g
s
.065 .518 .897 r
.28787 .41006 m .3051 .41595 L p .30627 .4176 L F P
0 g
s
.065 .518 .897 r
.30644 .41887 m .30627 .4176 L .30755 .41939 L F
.28787 .41006 m .30627 .4176 L .30644 .41887 L F
0 .401 .814 r
.28787 .41006 m .27449 .3986 L p .3061 .41617 L F P
0 g
s
.834 .892 .468 r
.30801 .41388 m .30643 .41725 L p .30616 .41515 L F P
0 g
s
.834 .892 .468 r
.30643 .41725 m .30627 .4176 L p .30623 .41659 L F P
0 g
s
.834 .892 .468 r
.30643 .41725 m .30623 .41659 L .30616 .41515 L F
0 .401 .814 r
.27449 .3986 m .29347 .40738 L .30607 .41607 L p F P
0 g
s
0 .401 .814 r
.30607 .41607 m .30666 .41648 L p .3061 .41617 L F P
0 g
s
0 .401 .814 r
.27449 .3986 m .30607 .41607 L .3061 .41617 L F
.30666 .41648 m .30609 .41629 L p .3061 .41617 L F P
0 g
s
0 .401 .814 r
.30609 .41629 m .28787 .41006 L p .3061 .41617 L F P
0 g
s
.834 .892 .468 r
.30627 .41349 m .30616 .41515 L .30609 .41345 L F
.30801 .41388 m .30616 .41515 L .30627 .41349 L F
.30627 .4176 m .30607 .41613 L .30609 .41345 L F
0 .458 .823 r
.30607 .41607 m .29347 .40738 L p .30607 .41275 L F P
0 g
s
.834 .892 .468 r
.3059 .41485 m .30607 .41361 L p .30607 .41613 L F P
0 g
s
.834 .892 .468 r
.30607 .41361 m .30609 .41345 L p .30607 .41613 L F P
0 g
s
.97 .928 .62 r
.30627 .4176 m .30801 .41388 L p .30797 .41999 L F P
0 g
s
.97 .878 .687 r
.32092 .41394 m .31846 .41986 L .31313 .41414 L p F P
0 g
s
.972 .876 .681 r
.31044 .42009 m .31313 .41414 L .31846 .41986 L p F P
0 g
s
.969 .931 .629 r
.31313 .41414 m .31044 .42009 L .30801 .41388 L p F P
0 g
s
0 .458 .823 r
.32555 .42105 m .30666 .41648 L .30607 .41607 L p F P
0 g
s
.969 .931 .629 r
.30801 .41388 m .31081 .40812 L .31313 .41414 L p F P
0 g
s
.837 .899 .482 r
.31081 .40812 m .30801 .41388 L .30889 .40766 L p F P
0 g
s
.834 .892 .468 r
.30609 .41345 m .30889 .40766 L .30801 .41388 L p F P
0 g
s
.837 .899 .482 r
.30889 .40766 m .31168 .40209 L .31081 .40812 L p F P
0 g
s
0 0 0 r
.30889 .40766 m .30625 .41313 L p .31044 .40732 L F P
0 g
s
0 0 0 r
.30625 .41313 m .30609 .41345 L .30637 .41306 L p F P
0 g
s
0 0 0 r
.30637 .41306 m .31044 .40732 L p .30625 .41313 L F P
0 g
s
0 .458 .823 r
.31268 .41408 m .32555 .42105 L p .30656 .41296 L F P
0 g
s
0 .458 .823 r
.29347 .40738 m .30766 .41233 L p .30656 .41296 L F P
0 g
s
0 .458 .823 r
.30766 .41233 m .31268 .41408 L p .30656 .41296 L F P
0 g
s
0 .458 .823 r
.30607 .41275 m .32555 .42105 L .30607 .41607 L F
.065 .518 .897 r
.3051 .41595 m .30666 .41648 L p .30755 .41939 L F P
0 g
s
.834 .892 .468 r
.30627 .4176 m .3052 .41987 L .3059 .41485 L p F P
0 g
s
.97 .928 .62 r
.3052 .41987 m .30627 .4176 L p .30797 .41999 L F P
0 g
s
.065 .518 .897 r
.30666 .41648 m .31967 .42514 L p .30755 .41939 L F P
0 g
s
.065 .518 .897 r
.31967 .42514 m .30856 .42267 L p .30755 .41939 L F P
0 g
s
.97 .928 .62 r
.30773 .41998 m .30856 .42267 L .30698 .41995 L F
.30773 .42627 m .3052 .41987 L p .30698 .41995 L F P
0 g
s
.216 .617 .952 r
.30819 .42258 m .31967 .42514 L p .31014 .42457 L F P
0 g
s
.97 .928 .62 r
.30899 .4234 m .30773 .42627 L p .30698 .41995 L F P
0 g
s
.973 .874 .675 r
.30773 .42627 m .30899 .4234 L p .31167 .42613 L F P
0 g
s
.216 .617 .952 r
.31967 .42514 m .33246 .43339 L p .31014 .42457 L F P
0 g
s
.216 .617 .952 r
.33246 .43339 m .3143 .43142 L p .31014 .42457 L F P
0 g
s
.216 .617 .952 r
.3143 .43142 m .31419 .43141 L p .31399 .43108 L F P
0 g
s
.216 .617 .952 r
.31014 .42457 m .3143 .43142 L .31399 .43108 L F
.348 .692 .982 r
.31461 .43175 m .31417 .43141 L p .31436 .43147 L F P
0 g
s
.212 .571 .94 r
.28261 .41522 m .30111 .42101 L .31417 .43141 L p F P
0 g
s
.936 .807 .692 r
.3135 .43234 m .31399 .43108 L p .31499 .4322 L F P
0 g
s
.973 .874 .675 r
.31108 .42615 m .31398 .43112 L .31055 .42617 L F
.31399 .43108 m .31398 .43112 L p .31108 .42615 L F P
0 g
s
.973 .874 .675 r
.3135 .43234 m .30773 .42627 L p .31055 .42617 L F P
0 g
s
.973 .874 .675 r
.31398 .43112 m .3135 .43234 L p .31055 .42617 L F P
0 g
s
.348 .692 .982 r
.33246 .43339 m .34499 .44124 L p .31436 .43147 L F P
0 g
s
.348 .692 .982 r
.3143 .43142 m .33246 .43339 L p .31436 .43147 L F P
0 g
s
.936 .807 .692 r
.31527 .43218 m .31505 .4322 L .31508 .43203 L F
.31505 .4322 m .31501 .4322 L .31502 .43216 L F
.341 .647 .967 r
.31461 .43175 m .32699 .44128 L p .32189 .43911 L F P
0 g
s
.348 .692 .982 r
.34499 .44124 m .32699 .44128 L .31461 .43175 L p F P
0 g
s
.348 .692 .982 r
.31436 .43147 m .34499 .44124 L .31461 .43175 L F
.844 .955 .885 r
.35872 .34162 m .36127 .33993 L .36186 .34182 L p F P
0 g
s
.844 .955 .885 r
.36186 .34182 m .35939 .34374 L .35872 .34162 L p F P
0 g
s
.19774 .43105 m
.19755 .43371 L
s
.193 0 0 r
.3849 .32217 m .38836 .32462 L .3854 .32308 L F
.537 .796 .993 r
.38136 .33378 m .38312 .33316 L .38346 .33336 L closepath p F P
0 g
s
.536 .799 .994 r
.38136 .33378 m .38271 .333 L .38312 .33316 L closepath p F P
0 g
s
.537 .803 .995 r
.38136 .33378 m .38223 .33288 L .38271 .333 L closepath p F P
0 g
s
.539 .807 .995 r
.38136 .33378 m .38171 .3328 L .38223 .33288 L closepath p F P
0 g
s
.543 .811 .995 r
.38136 .33378 m .38117 .33278 L .38171 .3328 L closepath p F P
0 g
s
.548 .815 .995 r
.38136 .33378 m .38064 .33281 L .38117 .33278 L closepath p F P
0 g
s
.555 .818 .995 r
.38136 .33378 m .38015 .33289 L .38064 .33281 L closepath p F P
0 g
s
.562 .821 .994 r
.38136 .33378 m .37971 .33301 L .38015 .33289 L closepath p F P
0 g
s
.569 .823 .993 r
.38136 .33378 m .37935 .33318 L .37971 .33301 L closepath p F P
0 g
s
.576 .825 .992 r
.38136 .33378 m .37908 .33338 L .37935 .33318 L closepath p F P
0 g
s
.583 .825 .99 r
.38136 .33378 m .37892 .3336 L .37908 .33338 L closepath p F P
0 g
s
.589 .824 .989 r
.38136 .33378 m .37887 .33383 L .37892 .3336 L closepath p F P
0 g
s
.543 .791 .99 r
.38136 .33378 m .38369 .33358 L .38382 .33381 L closepath p F P
0 g
s
.54 .793 .991 r
.38136 .33378 m .38346 .33336 L .38369 .33358 L closepath p F P
0 g
s
.38127 .33639 m
.38136 .33378 L
s
.495 .852 .992 r
.43498 .43947 m .41897 .44356 L .40845 .43956 L p F P
0 g
s
.513 .847 .997 r
.39166 .443 m .40845 .43956 L .41897 .44356 L p F P
0 g
s
.111 .245 .723 r
.42516 .37822 m .42289 .37402 L .42496 .37003 L p F P
0 g
s
.125 .264 .736 r
.42257 .36626 m .42496 .37003 L .42289 .37402 L p F P
0 g
s
.812 .453 .378 r
.23561 .31264 m .23471 .30835 L .22227 .30525 L p F P
0 g
s
.81 .446 .367 r
.22188 .3013 m .22227 .30525 L .23471 .30835 L p F P
0 g
s
.625 .857 .987 r
.37648 .33362 m .37892 .3336 L .37887 .33383 L p F P
0 g
s
.625 .857 .987 r
.37887 .33383 m .37638 .33409 L .37648 .33362 L p F P
0 g
s
.17 .447 .877 r
.40334 .34357 m .40092 .34166 L .40087 .33977 L p F P
0 g
s
.216 .492 .899 r
.39845 .3383 m .40087 .33977 L .40092 .34166 L p F P
0 g
s
.486 .755 .989 r
.38627 .33405 m .38382 .33381 L .38369 .33358 L p F P
0 g
s
0 0 0 r
.38741 .3229 m .39068 .3269 L .38836 .32462 L F
.193 0 0 r
.3849 .32217 m .38741 .3229 L .38836 .32462 L F
.314 .039 .327 r
.63281 .43691 m .63413 .43215 L .62369 .43603 L p F P
0 g
s
.314 .039 .327 r
.62369 .43603 m .62195 .44094 L .63281 .43691 L p F P
0 g
s
.862 .96 .868 r
.35616 .34352 m .35872 .34162 L .35939 .34374 L p F P
0 g
s
.862 .96 .868 r
.35939 .34374 m .35691 .34587 L .35616 .34352 L p F P
0 g
s
.949 .894 .74 r
.33157 .37859 m .33416 .37437 L .3378 .37855 L p F P
0 g
s
.949 .894 .74 r
.3378 .37855 m .33542 .38297 L .33157 .37859 L p F P
0 g
s
.659 .886 .981 r
.37402 .33384 m .37648 .33362 L .37638 .33409 L p F P
0 g
s
.659 .886 .981 r
.37638 .33409 m .37389 .33455 L .37402 .33384 L p F P
0 g
s
.424 .714 .984 r
.38871 .33449 m .38627 .33405 L .38602 .33358 L p F P
0 g
s
.486 .755 .989 r
.38369 .33358 m .38602 .33358 L .38627 .33405 L p F P
0 g
s
.126 .404 .853 r
.40575 .34568 m .40334 .34357 L .40329 .34144 L p F P
0 g
s
.17 .447 .877 r
.40087 .33977 m .40329 .34144 L .40334 .34357 L p F P
0 g
s
.546 .778 .984 r
.55559 .32516 m .53916 .32714 L .5303 .32007 L p F P
0 g
s
.526 .794 .994 r
.51393 .32305 m .5303 .32007 L .53916 .32714 L p F P
0 g
s
.67314 .53941 m
.67322 .54214 L
s
.608 .859 .991 r
.3768 .33317 m .37908 .33338 L .37892 .3336 L p F P
0 g
s
.608 .859 .991 r
.37892 .3336 m .37648 .33362 L .3768 .33317 L p F P
0 g
s
.471 .76 .993 r
.38602 .33358 m .38369 .33358 L .38346 .33336 L p F P
0 g
s
.877 .963 .85 r
.35359 .34562 m .35616 .34352 L .35691 .34587 L p F P
0 g
s
.877 .963 .85 r
.35691 .34587 m .35442 .34821 L .35359 .34562 L p F P
0 g
s
.572 0 0 r
.3849 .32217 m .37875 .32268 L .37951 .32185 L F
.655 0 0 r
.37875 .32268 m .37715 .32229 L .37951 .32185 L F
.37875 .32268 m .3757 .32388 L .37715 .32229 L F
.248 .256 .672 r
.44104 .43741 m .43904 .43091 L .44544 .42552 L p F P
0 g
s
.252 .263 .677 r
.44319 .4194 m .44544 .42552 L .43904 .43091 L p F P
0 g
s
.357 .667 .974 r
.39115 .33514 m .38871 .33449 L .38834 .33379 L p F P
0 g
s
.424 .714 .984 r
.38602 .33358 m .38834 .33379 L .38871 .33449 L p F P
0 g
s
0 0 0 r
.38741 .3229 m .38938 .32452 L .39068 .3269 L F
.441 .142 .361 r
.64723 .42477 m .64806 .42056 L .63677 .4233 L p F P
0 g
s
.441 .142 .361 r
.63677 .4233 m .63545 .42761 L .64723 .42477 L p F P
0 g
s
.097 .227 .71 r
.42742 .38262 m .42516 .37822 L .42735 .37402 L p F P
0 g
s
.111 .245 .723 r
.42496 .37003 m .42735 .37402 L .42516 .37822 L p F P
0 g
s
.079 .394 .852 r
.23298 .38041 m .25093 .39189 L .26424 .40776 L p F P
0 g
s
0 .295 .792 r
.25093 .39189 m .23298 .38041 L .21985 .36161 L p F P
0 g
s
.19755 .43371 m
.19737 .43638 L
s
.865 .454 .249 r
.71058 .42734 m .71242 .43187 L .72187 .43568 L p F P
0 g
s
.587 .858 .995 r
.37733 .33278 m .37935 .33318 L .37908 .33338 L p F P
0 g
s
.587 .858 .995 r
.37908 .33338 m .3768 .33317 L .37733 .33278 L p F P
0 g
s
.603 .256 .355 r
.1961 .29888 m .19682 .29525 L .1848 .29592 L p F P
0 g
s
.603 .256 .355 r
.1848 .29592 m .18353 .29957 L .1961 .29888 L p F P
0 g
s
.084 .361 .829 r
.40817 .348 m .40575 .34568 L .4057 .34332 L p F P
0 g
s
.126 .404 .853 r
.40329 .34144 m .4057 .34332 L .40575 .34568 L p F P
0 g
s
.461 .766 .996 r
.38555 .33314 m .38346 .33336 L .38312 .33316 L p F P
0 g
s
.471 .76 .993 r
.38346 .33336 m .38555 .33314 L .38602 .33358 L p F P
0 g
s
.719 .935 .959 r
.36909 .33491 m .37156 .33427 L .37138 .33522 L p F P
0 g
s
.719 .935 .959 r
.37138 .33522 m .36887 .33609 L .36909 .33491 L p F P
0 g
s
.38127 .33639 m
.38119 .33901 L
s
.953 .892 .732 r
.32898 .38302 m .33157 .37859 L .33542 .38297 L p F P
0 g
s
.953 .892 .732 r
.33542 .38297 m .33303 .3876 L .32898 .38302 L p F P
0 g
s
.89 .965 .833 r
.35101 .34793 m .35359 .34562 L .35442 .34821 L p F P
0 g
s
.89 .965 .833 r
.35442 .34821 m .35192 .35075 L .35101 .34793 L p F P
0 g
s
.749 .391 .373 r
.20926 .29582 m .2091 .29947 L .22188 .3013 L p F P
0 g
s
.683 .332 .373 r
.2091 .29947 m .20926 .29582 L .19682 .29525 L p F P
0 g
s
.357 .667 .974 r
.38834 .33379 m .39066 .3342 L .39115 .33514 L p F P
0 g
s
.664 0 0 r
.37299 .33722 m .37286 .33725 L .37141 .33446 L F
.37299 .33722 m .3742 .3396 L .37286 .33725 L F
.63 .891 .987 r
.3745 .33318 m .3768 .33317 L .37648 .33362 L p F P
0 g
s
.63 .891 .987 r
.37648 .33362 m .37402 .33384 L .3745 .33318 L p F P
0 g
s
.394 .717 .988 r
.38834 .33379 m .38602 .33358 L .38555 .33314 L p F P
0 g
s
.563 .854 .997 r
.37805 .33245 m .37971 .33301 L .37935 .33318 L p F P
0 g
s
.563 .854 .997 r
.37935 .33318 m .37733 .33278 L .37805 .33245 L p F P
0 g
s
.811 .425 .324 r
.71058 .42734 m .70875 .42304 L .69815 .42038 L p F P
0 g
s
.807 .415 .311 r
.6968 .4164 m .69815 .42038 L .70875 .42304 L p F P
0 g
s
.205 0 0 r
.38831 .34042 m .38641 .34184 L .38309 .34266 L F
0 0 0 r
.39195 .33566 m .39034 .33827 L .38831 .34042 L F
.587 0 0 r
.39034 .33827 m .38641 .34184 L .38831 .34042 L F
.461 .766 .996 r
.38312 .33316 m .38488 .33275 L .38555 .33314 L p F P
0 g
s
.455 .775 .998 r
.38488 .33275 m .38312 .33316 L .38271 .333 L p F P
0 g
s
.502 .164 .327 r
.18223 .30345 m .18353 .29957 L .17201 .30151 L p F P
0 g
s
.502 .164 .327 r
.17201 .30151 m .17022 .30546 L .18223 .30345 L p F P
0 g
s
.451 .806 .997 r
.39166 .443 m .37459 .44615 L .36277 .44018 L p F P
0 g
s
.456 .78 .998 r
.34499 .44124 m .36277 .44018 L .37459 .44615 L p F P
0 g
s
.744 .954 .943 r
.36661 .33575 m .36909 .33491 L .36887 .33609 L p F P
0 g
s
.744 .954 .943 r
.36887 .33609 m .36634 .33716 L .36661 .33575 L p F P
0 g
s
.603 0 0 r
.3757 .32388 m .37524 .32369 L .37715 .32229 L F
.3757 .32388 m .37324 .32587 L .37524 .32369 L F
.045 .32 .805 r
.41057 .35052 m .40817 .348 L .40812 .34541 L p F P
0 g
s
.084 .361 .829 r
.4057 .34332 m .40812 .34541 L .40817 .348 L p F P
0 g
s
.572 0 0 r
.3849 .32217 m .38126 .32141 L .38332 .32153 L F
.3849 .32217 m .37951 .32185 L .38126 .32141 L F
0 0 0 r
.38332 .32153 m .38741 .3229 L .3849 .32217 L F
0 g
.67322 .54214 m
.6733 .54487 L
s
.538 .846 .999 r
.37893 .3322 m .38015 .33289 L .37971 .33301 L p F P
0 g
s
.538 .846 .999 r
.37971 .33301 m .37805 .33245 L .37893 .3322 L p F P
0 g
s
.215 .561 .936 r
.39602 .33704 m .39359 .33599 L .39297 .33481 L p F P
0 g
s
.455 .775 .998 r
.38271 .333 m .38405 .33242 L .38488 .33275 L p F P
0 g
s
.454 .785 .999 r
.38405 .33242 m .38271 .333 L .38223 .33288 L p F P
0 g
s
.084 .21 .698 r
.42968 .38723 m .42742 .38262 L .42973 .37822 L p F P
0 g
s
.097 .227 .71 r
.42735 .37402 m .42973 .37822 L .42742 .38262 L p F P
0 g
s
.418 .749 .994 r
.55181 .43932 m .53645 .43981 L .52867 .43391 L p F P
0 g
s
.427 .768 .996 r
.51354 .43543 m .52867 .43391 L .53645 .43981 L p F P
0 g
s
.902 .966 .817 r
.34842 .35046 m .35101 .34793 L .35192 .35075 L p F P
0 g
s
.902 .966 .817 r
.35192 .35075 m .34942 .3535 L .34842 .35046 L p F P
0 g
s
.752 .399 .385 r
.22227 .30525 m .22188 .3013 L .2091 .29947 L p F P
0 g
s
.513 .835 .999 r
.37992 .33204 m .38064 .33281 L .38015 .33289 L p F P
0 g
s
.513 .835 .999 r
.38015 .33289 m .37893 .3322 L .37992 .33204 L p F P
0 g
s
.454 .785 .999 r
.38223 .33288 m .38309 .33218 L .38405 .33242 L p F P
0 g
s
.46 .797 .999 r
.38309 .33218 m .38223 .33288 L .38171 .3328 L p F P
0 g
s
.248 .256 .672 r
.44544 .42552 m .44769 .43186 L .44104 .43741 L p F P
0 g
s
.956 .889 .723 r
.32637 .38766 m .32898 .38302 L .33303 .3876 L p F P
0 g
s
.956 .889 .723 r
.33303 .3876 m .33064 .39244 L .32637 .38766 L p F P
0 g
s
.19737 .43638 m
.19718 .43905 L
s
.491 .823 .999 r
.38098 .33198 m .38117 .33278 L .38064 .33281 L p F P
0 g
s
.491 .823 .999 r
.38064 .33281 m .37992 .33204 L .38098 .33198 L p F P
0 g
s
.46 .797 .999 r
.38171 .3328 m .38205 .33203 L .38309 .33218 L p F P
0 g
s
.473 .81 .999 r
.38205 .33203 m .38171 .3328 L .38117 .33278 L p F P
0 g
s
.767 .969 .925 r
.36412 .3368 m .36661 .33575 L .36634 .33716 L p F P
0 g
s
.767 .969 .925 r
.36634 .33716 m .36381 .33844 L .36412 .3368 L p F P
0 g
s
.593 .889 .99 r
.3753 .33258 m .37733 .33278 L .3768 .33317 L p F P
0 g
s
.593 .889 .99 r
.3768 .33317 m .3745 .33318 L .3753 .33258 L p F P
0 g
s
.116 0 0 r
.38309 .34266 m .38025 .34261 L .37917 .34243 L F
.38309 .34266 m .38231 .34273 L .38025 .34261 L F
.22 0 0 r
.38641 .34184 m .38231 .34273 L .38309 .34266 L F
.613 .278 .379 r
.67312 .41433 m .67285 .41067 L .66106 .41124 L p F P
0 g
s
.613 .278 .379 r
.66106 .41124 m .66076 .41493 L .67312 .41433 L p F P
0 g
s
.307 .666 .974 r
.39066 .3342 m .38834 .33379 L .38764 .33313 L p F P
0 g
s
.394 .717 .988 r
.38555 .33314 m .38764 .33313 L .38834 .33379 L p F P
0 g
s
.473 .81 .999 r
.38117 .33278 m .38098 .33198 L .38205 .33203 L p F P
0 g
s
.369 .724 .988 r
.38764 .33313 m .38555 .33314 L .38488 .33275 L p F P
0 g
s
.38111 .34162 m
.38119 .33901 L
s
.683 .332 .373 r
.19682 .29525 m .1961 .29888 L .2091 .29947 L p F P
0 g
s
.007 .281 .78 r
.41298 .35325 m .41057 .35052 L .41053 .3477 L p F P
0 g
s
.045 .32 .805 r
.40812 .34541 m .41053 .3477 L .41057 .35052 L p F P
0 g
s
.239 0 0 r
.37951 .32185 m .38048 .32145 L .38126 .32141 L F
.37951 .32185 m .37715 .32229 L .38048 .32145 L F
.745 .373 .348 r
.68451 .41115 m .68533 .41484 L .6968 .4164 L p F P
0 g
s
.682 .331 .373 r
.68533 .41484 m .68451 .41115 L .67285 .41067 L p F P
0 g
s
.142 .503 .909 r
.39845 .3383 m .39602 .33704 L .39528 .33564 L p F P
0 g
s
.215 .561 .936 r
.39297 .33481 m .39528 .33564 L .39602 .33704 L p F P
0 g
s
.146 0 .176 r
.15078 .32717 m .1531 .32221 L .14401 .32689 L p F P
0 g
s
.146 0 .176 r
.14401 .32689 m .14135 .33201 L .15078 .32717 L p F P
0 g
s
.934 .943 .775 r
.80552 .35851 m .77873 .40243 L .76995 .39957 L p F P
0 g
s
.934 .943 .775 r
.76995 .39957 m .79702 .35698 L .80552 .35851 L p F P
0 g
s
.912 .966 .8 r
.34582 .35319 m .34842 .35046 L .34942 .3535 L p F P
0 g
s
.912 .966 .8 r
.34942 .3535 m .3469 .35645 L .34582 .35319 L p F P
0 g
s
0 0 0 r
.37917 .34243 m .37866 .34199 L .37615 .34124 L F
.37917 .34243 m .38025 .34261 L .37866 .34199 L F
.776 .842 .901 r
.70569 .32772 m .689 .34049 L .68114 .33118 L p F P
0 g
s
.705 .814 .933 r
.6643 .33966 m .68114 .33118 L .689 .34049 L p F P
0 g
s
.537 .221 .379 r
.66047 .41884 m .66076 .41493 L .64889 .41658 L p F P
0 g
s
.537 .221 .379 r
.64889 .41658 m .64806 .42056 L .66047 .41884 L p F P
0 g
s
.786 .981 .904 r
.36162 .33805 m .36412 .3368 L .36381 .33844 L p F P
0 g
s
.786 .981 .904 r
.36381 .33844 m .36127 .33993 L .36162 .33805 L p F P
0 g
s
0 0 0 r
.37324 .32587 m .37396 .32591 L .37524 .32369 L F
0 g
.6733 .54487 m
.67338 .5476 L
s
.072 .194 .686 r
.43193 .39206 m .42968 .38723 L .43212 .38263 L p F P
0 g
s
.084 .21 .698 r
.42973 .37822 m .43212 .38263 L .42968 .38723 L p F P
0 g
s
.668 .943 .962 r
.37156 .33427 m .36909 .33491 L .36988 .3338 L p F P
0 g
s
.549 .879 .99 r
.37639 .33208 m .37805 .33245 L .37733 .33278 L p F P
0 g
s
.549 .879 .99 r
.37733 .33278 m .3753 .33258 L .37639 .33208 L p F P
0 g
s
0 0 0 r
.38332 .32153 m .3844 .32168 L .38741 .3229 L F
.097 0 0 r
.38126 .32141 m .3844 .32168 L .38332 .32153 L F
.369 .724 .988 r
.38488 .33275 m .38664 .33254 L .38764 .33313 L p F P
0 g
s
.352 .734 .987 r
.38664 .33254 m .38488 .33275 L .38405 .33242 L p F P
0 g
s
0 0 0 r
.3742 .3396 m .37518 .33953 L .37286 .33725 L F
.3742 .3396 m .37615 .34124 L .37518 .33953 L F
0 .244 .756 r
.41538 .35619 m .41298 .35325 L .41293 .3502 L p F P
0 g
s
.007 .281 .78 r
.41053 .3477 m .41293 .3502 L .41298 .35325 L p F P
0 g
s
.307 .666 .974 r
.38764 .33313 m .38973 .33332 L .39066 .3342 L p F P
0 g
s
.068 .442 .877 r
.40087 .33977 m .39845 .3383 L .39759 .33666 L p F P
0 g
s
.142 .503 .909 r
.39528 .33564 m .39759 .33666 L .39845 .3383 L p F P
0 g
s
.748 .382 .36 r
.69815 .42038 m .6968 .4164 L .68533 .41484 L p F P
0 g
s
.64 .766 .939 r
.6643 .33966 m .64748 .34497 L .63932 .33477 L p F P
0 g
s
.579 .745 .956 r
.62251 .33819 m .63932 .33477 L .64748 .34497 L p F P
0 g
s
.959 .887 .715 r
.32375 .39252 m .32637 .38766 L .33064 .39244 L p F P
0 g
s
.959 .887 .715 r
.33064 .39244 m .32822 .39749 L .32375 .39252 L p F P
0 g
s
.416 .707 .983 r
.61794 .4552 m .60021 .45478 L .59218 .44685 L p F P
0 g
s
.384 .697 .982 r
.5755 .44646 m .59218 .44685 L .60021 .45478 L p F P
0 g
s
.097 0 0 r
.38126 .32141 m .38048 .32145 L .3844 .32168 L F
0 g
.19718 .43905 m
.19699 .44173 L
s
.214 .665 .949 r
.36329 .3282 m .34773 .32834 L .33748 .32131 L p F P
0 g
s
.184 .614 .943 r
.32212 .31877 m .33748 .32131 L .34773 .32834 L p F P
0 g
s
.87 .512 .369 r
.251 .33157 m .24967 .32647 L .23738 .32187 L p F P
0 g
s
.868 .505 .36 r
.2365 .31714 m .23738 .32187 L .24967 .32647 L p F P
0 g
s
.38108 .34259 m
.38111 .34162 L
s
.38102 .34424 m
.38107 .34266 L
s
.596 .914 .977 r
.37326 .33259 m .3753 .33258 L .3745 .33318 L p F P
0 g
s
.682 .331 .373 r
.67285 .41067 m .67312 .41433 L .68533 .41484 L p F P
0 g
s
.92 .965 .785 r
.34321 .35613 m .34582 .35319 L .3469 .35645 L p F P
0 g
s
.92 .965 .785 r
.3469 .35645 m .34437 .35962 L .34321 .35613 L p F P
0 g
s
.712 .906 .964 r
.69628 .46071 m .71946 .44868 L .7285 .45371 L p F P
0 g
s
.363 .041 .279 r
.16656 .31403 m .1684 .30963 L .15767 .31295 L p F P
0 g
s
.363 .041 .279 r
.15767 .31295 m .1554 .31747 L .16656 .31403 L p F P
0 g
s
.262 .667 .967 r
.38973 .33332 m .38764 .33313 L .38664 .33254 L p F P
0 g
s
.659 0 0 r
.3844 .32168 m .38938 .32452 L .38741 .3229 L F
.803 .99 .882 r
.35911 .33951 m .36162 .33805 L .36127 .33993 L p F P
0 g
s
.803 .99 .882 r
.36127 .33993 m .35872 .34162 L .35911 .33951 L p F P
0 g
s
.501 .862 .988 r
.3777 .33171 m .37893 .3322 L .37805 .33245 L p F P
0 g
s
.501 .862 .988 r
.37805 .33245 m .37639 .33208 L .3777 .33171 L p F P
0 g
s
.352 .734 .987 r
.38405 .33242 m .38539 .33205 L .38664 .33254 L p F P
0 g
s
.347 .748 .983 r
.38539 .33205 m .38405 .33242 L .38309 .33218 L p F P
0 g
s
.209 .524 .919 r
.26424 .40776 m .28261 .41522 L .29581 .42798 L p F P
0 g
s
.22 0 0 r
.38641 .34184 m .38406 .3423 L .38231 .34273 L F
.647 0 0 r
.38788 .34027 m .38406 .3423 L .38641 .34184 L F
.587 0 0 r
.39034 .33827 m .38788 .34027 L .38641 .34184 L F
.067 .431 .872 r
.28261 .41522 m .26424 .40776 L .25093 .39189 L p F P
0 g
s
0 .381 .842 r
.40329 .34144 m .40087 .33977 L .3999 .3379 L p F P
0 g
s
.068 .442 .877 r
.39759 .33666 m .3999 .3379 L .40087 .33977 L p F P
0 g
s
.682 .962 .94 r
.36756 .33442 m .36988 .3338 L .36909 .33491 L p F P
0 g
s
.682 .962 .94 r
.36909 .33491 m .36661 .33575 L .36756 .33442 L p F P
0 g
s
.319 .049 .337 r
.63149 .44191 m .63281 .43691 L .62195 .44094 L p F P
0 g
s
.319 .049 .337 r
.62195 .44094 m .62021 .44606 L .63149 .44191 L p F P
0 g
s
0 .208 .732 r
.41778 .35933 m .41538 .35619 L .41534 .35292 L p F P
0 g
s
0 .244 .756 r
.41293 .3502 m .41534 .35292 L .41538 .35619 L p F P
0 g
s
.061 .179 .675 r
.43419 .3971 m .43193 .39206 L .43451 .38726 L p F P
0 g
s
.072 .194 .686 r
.43212 .38263 m .43451 .38726 L .43193 .39206 L p F P
0 g
s
.67338 .5476 m
.67345 .55034 L
s
.814 .46 .387 r
.2365 .31714 m .23561 .31264 L .22265 .30941 L p F P
0 g
s
.812 .453 .378 r
.22227 .30525 m .22265 .30941 L .23561 .31264 L p F P
0 g
s
.111 .536 .914 r
.39528 .33564 m .39297 .33481 L .39181 .33371 L p F P
0 g
s
.453 .839 .984 r
.37919 .33147 m .37992 .33204 L .37893 .3322 L p F P
0 g
s
.453 .839 .984 r
.37893 .3322 m .3777 .33171 L .37919 .33147 L p F P
0 g
s
.347 .748 .983 r
.38309 .33218 m .38395 .33168 L .38539 .33205 L p F P
0 g
s
.355 .766 .98 r
.38395 .33168 m .38309 .33218 L .38205 .33203 L p F P
0 g
s
.555 .737 .961 r
.59739 .33038 m .58075 .33207 L .57216 .32297 L p F P
0 g
s
.525 .746 .976 r
.55559 .32516 m .57216 .32297 L .58075 .33207 L p F P
0 g
s
.928 .964 .769 r
.34058 .35928 m .34321 .35613 L .34437 .35962 L p F P
0 g
s
.928 .964 .769 r
.34437 .35962 m .34183 .36299 L .34058 .35928 L p F P
0 g
s
.962 .885 .708 r
.32112 .3976 m .32375 .39252 L .32822 .39749 L p F P
0 g
s
.962 .885 .708 r
.32822 .39749 m .3258 .40276 L .32112 .3976 L p F P
0 g
s
.19699 .44173 m
.19681 .4444 L
s
.605 .834 .987 r
.69628 .46071 m .6745 .46736 L .66562 .45997 L p F P
0 g
s
.511 .782 .994 r
.64534 .46272 m .66562 .45997 L .6745 .46736 L p F P
0 g
s
.967 0 0 r
.39042 .33288 m .39034 .33827 L .39195 .33566 L F
.41 .814 .981 r
.38078 .33139 m .38098 .33198 L .37992 .33204 L p F P
0 g
s
.41 .814 .981 r
.37992 .33204 m .37919 .33147 L .38078 .33139 L p F P
0 g
s
.355 .766 .98 r
.38205 .33203 m .38239 .33146 L .38395 .33168 L p F P
0 g
s
.376 .789 .979 r
.38239 .33146 m .38205 .33203 L .38098 .33198 L p F P
0 g
s
.816 .995 .858 r
.35658 .34117 m .35911 .33951 L .35872 .34162 L p F P
0 g
s
.816 .995 .858 r
.35872 .34162 m .35616 .34352 L .35658 .34117 L p F P
0 g
s
.38102 .34424 m
.38094 .34687 L
s
.376 .789 .979 r
.38098 .33198 m .38078 .33139 L .38239 .33146 L p F P
0 g
s
.526 .895 .969 r
.37471 .33193 m .37639 .33208 L .3753 .33258 L p F P
0 g
s
.526 .895 .969 r
.3753 .33258 m .37326 .33259 L .37471 .33193 L p F P
0 g
s
.262 .667 .967 r
.38664 .33254 m .3884 .33253 L .38973 .33332 L p F P
0 g
s
.229 .673 .954 r
.3884 .33253 m .38664 .33254 L .38539 .33205 L p F P
0 g
s
.445 .151 .371 r
.6464 .4292 m .64723 .42477 L .63545 .42761 L p F P
0 g
s
.445 .151 .371 r
.63545 .42761 m .63413 .43215 L .6464 .4292 L p F P
0 g
s
.191 0 0 r
.37715 .32229 m .37982 .32253 L .38048 .32145 L F
.37715 .32229 m .37524 .32369 L .37982 .32253 L F
0 .319 .803 r
.4057 .34332 m .40329 .34144 L .4022 .33934 L p F P
0 g
s
0 .381 .842 r
.3999 .3379 m .4022 .33934 L .40329 .34144 L p F P
0 g
s
0 .175 .708 r
.42017 .36269 m .41778 .35933 L .41774 .35584 L p F P
0 g
s
0 .208 .732 r
.41534 .35292 m .41774 .35584 L .41778 .35933 L p F P
0 g
s
.691 .975 .913 r
.36522 .33524 m .36756 .33442 L .36661 .33575 L p F P
0 g
s
.691 .975 .913 r
.36661 .33575 m .36412 .3368 L .36522 .33524 L p F P
0 g
s
.18 0 0 r
.37615 .34124 m .37815 .34109 L .37518 .33953 L F
.37615 .34124 m .37866 .34199 L .37815 .34109 L F
0 g
.67345 .55034 m
.67353 .55307 L
s
.051 .165 .665 r
.43644 .40235 m .43419 .3971 L .43689 .3921 L p F P
0 g
s
.061 .179 .675 r
.43451 .38726 m .43689 .3921 L .43419 .3971 L p F P
0 g
s
.008 .459 .869 r
.39759 .33666 m .39528 .33564 L .39389 .33431 L p F P
0 g
s
.111 .536 .914 r
.39181 .33371 m .39389 .33431 L .39528 .33564 L p F P
0 g
s
.607 .266 .367 r
.19536 .30273 m .1961 .29888 L .18353 .29957 L p F P
0 g
s
.607 .266 .367 r
.18353 .29957 m .18223 .30345 L .19536 .30273 L p F P
0 g
s
.935 .962 .755 r
.33795 .36264 m .34058 .35928 L .34183 .36299 L p F P
0 g
s
.935 .962 .755 r
.34183 .36299 m .33929 .36658 L .33795 .36264 L p F P
0 g
s
.813 .433 .335 r
.71242 .43187 m .71058 .42734 L .69951 .42458 L p F P
0 g
s
.811 .425 .324 r
.69815 .42038 m .69951 .42458 L .71058 .42734 L p F P
0 g
s
.568 0 0 r
.38274 .33995 m .38231 .34273 L .38406 .3423 L F
.38274 .33995 m .38025 .34261 L .38231 .34273 L F
.828 .999 .834 r
.35405 .34305 m .35658 .34117 L .35616 .34352 L p F P
0 g
s
.828 .999 .834 r
.35616 .34352 m .35359 .34562 L .35405 .34305 L p F P
0 g
s
.752 .399 .385 r
.2091 .29947 m .20893 .30334 L .22227 .30525 L p F P
0 g
s
.686 .341 .385 r
.20893 .30334 m .2091 .29947 L .1961 .29888 L p F P
0 g
s
.19681 .4444 m
.19662 .44708 L
s
.856 0 0 r
.38523 .32285 m .3906 .32689 L .38938 .32452 L F
.659 0 0 r
.3844 .32168 m .38523 .32285 L .38938 .32452 L F
.449 .862 .956 r
.37646 .33142 m .3777 .33171 L .37639 .33208 L p F P
0 g
s
.449 .862 .956 r
.37639 .33208 m .37471 .33193 L .37646 .33142 L p F P
0 g
s
.965 .883 .701 r
.31847 .40289 m .32112 .3976 L .3258 .40276 L p F P
0 g
s
.965 .883 .701 r
.3258 .40276 m .32337 .40824 L .31847 .40289 L p F P
0 g
s
.568 0 0 r
.38274 .33995 m .37866 .34199 L .38025 .34261 L F
0 g
.38094 .34687 m
.38086 .34949 L
s
.229 .673 .954 r
.38539 .33205 m .38673 .33188 L .3884 .33253 L p F P
0 g
s
.214 .685 .939 r
.38673 .33188 m .38539 .33205 L .38395 .33168 L p F P
0 g
s
.507 .175 .339 r
.18092 .30754 m .18223 .30345 L .17022 .30546 L p F P
0 g
s
.507 .175 .339 r
.17022 .30546 m .1684 .30963 L .18092 .30754 L p F P
0 g
s
.894 0 0 r
.38903 .33591 m .38788 .34027 L .39034 .33827 L F
.967 0 0 r
.39042 .33288 m .38903 .33591 L .39034 .33827 L F
0 .259 .762 r
.40812 .34541 m .4057 .34332 L .4045 .34099 L p F P
0 g
s
0 .319 .803 r
.4022 .33934 m .4045 .34099 L .4057 .34332 L p F P
0 g
s
.473 .835 .994 r
.49035 .43293 m .47521 .43588 L .46639 .43208 L p F P
0 g
s
.49 .847 .993 r
.45076 .43563 m .46639 .43208 L .47521 .43588 L p F P
0 g
s
0 .143 .686 r
.42257 .36626 m .42017 .36269 L .42015 .35897 L p F P
0 g
s
0 .175 .708 r
.41774 .35584 m .42015 .35897 L .42017 .36269 L p F P
0 g
s
.557 0 0 r
.38048 .32145 m .38523 .32285 L .3844 .32168 L F
.754 .407 .395 r
.22265 .30941 m .22227 .30525 L .20893 .30334 L p F P
0 g
s
.697 .982 .881 r
.36288 .33627 m .36522 .33524 L .36412 .3368 L p F P
0 g
s
.697 .982 .881 r
.36412 .3368 m .36162 .33805 L .36288 .33627 L p F P
0 g
s
.582 .94 .917 r
.36916 .33322 m .37122 .3328 L .36988 .3338 L p F P
0 g
s
.582 .94 .917 r
.36988 .3338 m .36756 .33442 L .36916 .33322 L p F P
0 g
s
.55 .856 .997 r
.48852 .32102 m .47232 .32491 L .46291 .32068 L p F P
0 g
s
.523 .858 .995 r
.44673 .32495 m .46291 .32068 L .47232 .32491 L p F P
0 g
s
.67353 .55307 m
.67361 .55582 L
s
.568 0 0 r
.38274 .33995 m .38406 .3423 L .38483 .34148 L F
.647 0 0 r
.38788 .34027 m .38483 .34148 L .38406 .3423 L F
.493 .897 .929 r
.37302 .33197 m .37471 .33193 L .37326 .33259 L p F P
0 g
s
.617 .287 .39 r
.67339 .41822 m .67312 .41433 L .66076 .41493 L p F P
0 g
s
.617 .287 .39 r
.66076 .41493 m .66047 .41884 L .67339 .41822 L p F P
0 g
s
.371 .821 .94 r
.37845 .33111 m .37919 .33147 L .3777 .33171 L p F P
0 g
s
.371 .821 .94 r
.3777 .33171 m .37646 .33142 L .37845 .33111 L p F P
0 g
s
.214 .685 .939 r
.38395 .33168 m .38481 .33139 L .38673 .33188 L p F P
0 g
s
.22 .707 .928 r
.38481 .33139 m .38395 .33168 L .38239 .33146 L p F P
0 g
s
0 .378 .814 r
.3999 .3379 m .39759 .33666 L .39596 .33512 L p F P
0 g
s
.008 .459 .869 r
.39389 .33431 m .39596 .33512 L .39759 .33666 L p F P
0 g
s
.479 .851 .987 r
.45076 .43563 m .43498 .43947 L .42497 .43596 L p F P
0 g
s
.495 .852 .992 r
.40845 .43956 m .42497 .43596 L .43498 .43947 L p F P
0 g
s
.088 .589 .895 r
.39015 .33273 m .3884 .33253 L .38673 .33188 L p F P
0 g
s
.557 0 0 r
.38048 .32145 m .37982 .32253 L .38523 .32285 L F
.94 .96 .741 r
.3353 .36621 m .33795 .36264 L .33929 .36658 L p F P
0 g
s
.94 .96 .741 r
.33929 .36658 m .33673 .37037 L .3353 .36621 L p F P
0 g
s
.837 .999 .809 r
.3515 .34513 m .35405 .34305 L .35359 .34562 L p F P
0 g
s
.837 .999 .809 r
.35359 .34562 m .35101 .34793 L .3515 .34513 L p F P
0 g
s
.041 .152 .655 r
.43869 .40782 m .43644 .40235 L .43928 .39716 L p F P
0 g
s
.051 .165 .665 r
.43689 .3921 m .43928 .39716 L .43644 .40235 L p F P
0 g
s
.492 .856 .989 r
.44673 .32495 m .43068 .32897 L .42094 .32534 L p F P
0 g
s
.46 .841 .986 r
.40494 .32878 m .42094 .32534 L .43068 .32897 L p F P
0 g
s
.748 .382 .36 r
.68533 .41484 m .68616 .41874 L .69815 .42038 L p F P
0 g
s
.686 .34 .384 r
.68616 .41874 m .68533 .41484 L .67312 .41433 L p F P
0 g
s
.686 .341 .385 r
.1961 .29888 m .19536 .30273 L .20893 .30334 L p F P
0 g
s
.19662 .44708 m
.19644 .44977 L
s
.841 .864 .86 r
.72223 .30976 m .70569 .32772 L .69793 .31866 L p F P
0 g
s
.776 .842 .901 r
.68114 .33118 m .69793 .31866 L .70569 .32772 L p F P
0 g
s
.38086 .34949 m
.38077 .35212 L
s
.302 .777 .928 r
.38057 .331 m .38078 .33139 L .37919 .33147 L p F P
0 g
s
.302 .777 .928 r
.37919 .33147 m .37845 .33111 L .38057 .331 L p F P
0 g
s
.237 0 0 r
.37141 .33446 m .37486 .33508 L .37376 .3319 L F
.37141 .33446 m .37286 .33725 L .37486 .33508 L F
.541 .23 .39 r
.66019 .42298 m .66047 .41884 L .64806 .42056 L p F P
0 g
s
.541 .23 .39 r
.64806 .42056 m .64723 .42477 L .66019 .42298 L p F P
0 g
s
.22 .707 .928 r
.38239 .33146 m .38272 .33109 L .38481 .33139 L p F P
0 g
s
.25 .738 .923 r
.38272 .33109 m .38239 .33146 L .38078 .33139 L p F P
0 g
s
0 .201 .72 r
.41053 .3477 m .40812 .34541 L .40679 .34284 L p F P
0 g
s
0 .259 .762 r
.4045 .34099 m .40679 .34284 L .40812 .34541 L p F P
0 g
s
.567 .814 .991 r
.5303 .32007 m .51393 .32305 L .50486 .3171 L p F P
0 g
s
.545 .83 .998 r
.48852 .32102 m .50486 .3171 L .51393 .32305 L p F P
0 g
s
.568 0 0 r
.38274 .33995 m .37815 .34109 L .37866 .34199 L F
.967 .88 .694 r
.31581 .4084 m .31847 .40289 L .32337 .40824 L p F P
0 g
s
.967 .88 .694 r
.32337 .40824 m .32092 .41394 L .31581 .4084 L p F P
0 g
s
.25 .738 .923 r
.38078 .33139 m .38057 .331 L .38272 .33109 L p F P
0 g
s
.792 0 0 r
.38693 .33857 m .38483 .34148 L .38788 .34027 L F
.894 0 0 r
.38903 .33591 m .38693 .33857 L .38788 .34027 L F
.412 .711 .985 r
.59218 .44685 m .5755 .44646 L .56773 .43907 L p F P
0 g
s
.394 .715 .987 r
.55181 .43932 m .56773 .43907 L .5755 .44646 L p F P
0 g
s
.882 .95 .848 r
.77873 .40243 m .753 .43318 L .74404 .42915 L p F P
0 g
s
0 .113 .663 r
.42496 .37003 m .42257 .36626 L .42255 .36231 L p F P
0 g
s
0 .143 .686 r
.42015 .35897 m .42255 .36231 L .42257 .36626 L p F P
0 g
s
.882 .95 .848 r
.74404 .42915 m .76995 .39957 L .77873 .40243 L p F P
0 g
s
.409 0 0 r
.37524 .32369 m .37935 .32455 L .37982 .32253 L F
.37524 .32369 m .37396 .32591 L .37935 .32455 L F
.751 .391 .371 r
.69951 .42458 m .69815 .42038 L .68616 .41874 L p F P
0 g
s
.048 .523 .888 r
.33748 .32131 m .32212 .31877 L .31175 .30993 L p F P
0 g
s
.023 .466 .875 r
.29665 .30423 m .31175 .30993 L .32212 .31877 L p F P
0 g
s
.87 .512 .369 r
.23738 .32187 m .23825 .32682 L .251 .33157 L p F P
0 g
s
.856 0 0 r
.38523 .32285 m .38572 .32493 L .3906 .32689 L F
.699 .983 .844 r
.36052 .33751 m .36288 .33627 L .36162 .33805 L p F P
0 g
s
.699 .983 .844 r
.36162 .33805 m .35911 .33951 L .36052 .33751 L p F P
0 g
s
.446 .788 .998 r
.52867 .43391 m .51354 .43543 L .50555 .43044 L p F P
0 g
s
.456 .807 .998 r
.49035 .43293 m .50555 .43044 L .51354 .43543 L p F P
0 g
s
.67361 .55582 m
.67369 .55856 L
s
.895 .879 .811 r
.73853 .28558 m .72223 .30976 L .71461 .30119 L p F P
0 g
s
.895 .879 .811 r
.71461 .30119 m .73106 .2778 L .73853 .28558 L p F P
0 g
s
.844 .998 .784 r
.34895 .34743 m .3515 .34513 L .35101 .34793 L p F P
0 g
s
.844 .998 .784 r
.35101 .34793 m .34842 .35046 L .34895 .34743 L p F P
0 g
s
.369 .052 .291 r
.1647 .31865 m .16656 .31403 L .1554 .31747 L p F P
0 g
s
.369 .052 .291 r
.1554 .31747 m .1531 .32221 L .1647 .31865 L p F P
0 g
s
.686 .34 .384 r
.67312 .41433 m .67339 .41822 L .68616 .41874 L p F P
0 g
s
.945 .958 .727 r
.33263 .37 m .3353 .36621 L .33673 .37037 L p F P
0 g
s
.945 .958 .727 r
.33673 .37037 m .33416 .37437 L .33263 .37 L p F P
0 g
s
.38 .84 .896 r
.37522 .33135 m .37646 .33142 L .37471 .33193 L p F P
0 g
s
.565 .938 .87 r
.36709 .33385 m .36916 .33322 L .36756 .33442 L p F P
0 g
s
.565 .938 .87 r
.36756 .33442 m .36522 .33524 L .36709 .33385 L p F P
0 g
s
0 .295 .752 r
.4022 .33934 m .3999 .3379 L .39804 .33613 L p F P
0 g
s
0 .378 .814 r
.39596 .33512 m .39804 .33613 L .3999 .3379 L p F P
0 g
s
.088 .589 .895 r
.38673 .33188 m .38806 .33191 L .39015 .33273 L p F P
0 g
s
.06 .594 .86 r
.38806 .33191 m .38673 .33188 L .38481 .33139 L p F P
0 g
s
.19644 .44977 m
.19625 .45245 L
s
.35 0 0 r
.37286 .33725 m .37664 .33797 L .37486 .33508 L F
.37286 .33725 m .37518 .33953 L .37664 .33797 L F
.324 .058 .347 r
.63017 .44714 m .63149 .44191 L .62021 .44606 L p F P
0 g
s
.324 .058 .347 r
.62021 .44606 m .61847 .45142 L .63017 .44714 L p F P
0 g
s
0 .411 .794 r
.39596 .33512 m .39389 .33431 L .39189 .33313 L p F P
0 g
s
.031 .139 .645 r
.44094 .4135 m .43869 .40782 L .44166 .40243 L p F P
0 g
s
.041 .152 .655 r
.43928 .39716 m .44166 .40243 L .43869 .40782 L p F P
0 g
s
.444 .823 .99 r
.40845 .43956 m .39166 .443 L .38031 .43829 L p F P
0 g
s
.451 .806 .997 r
.36277 .44018 m .38031 .43829 L .39166 .443 L p F P
0 g
s
.568 0 0 r
.38274 .33995 m .38483 .34148 L .38433 .34058 L F
.792 0 0 r
.38693 .33857 m .38433 .34058 L .38483 .34148 L F
0 g
.38077 .35212 m
.38069 .35475 L
s
.351 .731 .986 r
.36277 .44018 m .34499 .44124 L .33246 .43339 L p F P
0 g
s
0 .145 .678 r
.41293 .3502 m .41053 .3477 L .40909 .34491 L p F P
0 g
s
0 .201 .72 r
.40679 .34284 m .40909 .34491 L .41053 .3477 L p F P
0 g
s
.448 .882 .87 r
.37122 .3328 m .36916 .33322 L .37132 .33222 L p F P
0 g
s
.815 .467 .396 r
.23738 .32187 m .2365 .31714 L .22301 .3138 L p F P
0 g
s
.814 .46 .387 r
.22265 .30941 m .22301 .3138 L .2365 .31714 L p F P
0 g
s
.602 .738 .94 r
.63932 .33477 m .62251 .33819 L .61415 .32773 L p F P
0 g
s
.555 .73 .956 r
.59739 .33038 m .61415 .32773 L .62251 .33819 L p F P
0 g
s
0 .084 .642 r
.42735 .37402 m .42496 .37003 L .42495 .36587 L p F P
0 g
s
0 .113 .663 r
.42255 .36231 m .42495 .36587 L .42496 .37003 L p F P
0 g
s
.97 .878 .687 r
.31313 .41414 m .31581 .4084 L .32092 .41394 L p F P
0 g
s
.444 0 0 r
.37518 .33953 m .37892 .34027 L .37664 .33797 L F
.37518 .33953 m .37815 .34109 L .37892 .34027 L F
.841 .864 .86 r
.69793 .31866 m .71461 .30119 L .72223 .30976 L p F P
0 g
s
.67369 .55856 m
.67377 .56131 L
s
.268 .772 .86 r
.3777 .33095 m .37845 .33111 L .37646 .33142 L p F P
0 g
s
.696 .979 .805 r
.35815 .33896 m .36052 .33751 L .35911 .33951 L p F P
0 g
s
.696 .979 .805 r
.35911 .33951 m .35658 .34117 L .35815 .33896 L p F P
0 g
s
.06 .594 .86 r
.38481 .33139 m .38566 .3313 L .38806 .33191 L p F P
0 g
s
.064 .613 .833 r
.38566 .3313 m .38481 .33139 L .38272 .33109 L p F P
0 g
s
.568 0 0 r
.38274 .33995 m .37892 .34027 L .37815 .34109 L F
0 .295 .792 r
.21985 .36161 m .23758 .37544 L .25093 .39189 L p F P
0 g
s
.849 .995 .759 r
.34638 .34993 m .34895 .34743 L .34842 .35046 L p F P
0 g
s
.849 .995 .759 r
.34842 .35046 m .34582 .35319 L .34638 .34993 L p F P
0 g
s
.449 .16 .381 r
.64558 .43386 m .6464 .4292 L .63413 .43215 L p F P
0 g
s
.449 .16 .381 r
.63413 .43215 m .63281 .43691 L .64558 .43386 L p F P
0 g
s
.69 0 0 r
.37982 .32253 m .38572 .32493 L .38523 .32285 L F
.95 .955 .714 r
.32996 .374 m .33263 .37 L .33416 .37437 L p F P
0 g
s
.95 .955 .714 r
.33416 .37437 m .33157 .37859 L .32996 .374 L p F P
0 g
s
.19625 .45245 m
.19606 .45514 L
s
0 .212 .685 r
.4045 .34099 m .4022 .33934 L .40011 .33735 L p F P
0 g
s
0 .295 .752 r
.39804 .33613 m .40011 .33735 L .4022 .33934 L p F P
0 g
s
.38069 .35475 m
.3806 .35739 L
s
.542 .925 .814 r
.365 .33468 m .36709 .33385 L .36522 .33524 L p F P
0 g
s
.542 .925 .814 r
.36522 .33524 m .36288 .33627 L .365 .33468 L p F P
0 g
s
.172 .706 .833 r
.38035 .33081 m .38057 .331 L .37845 .33111 L p F P
0 g
s
.172 .706 .833 r
.37845 .33111 m .3777 .33095 L .38035 .33081 L p F P
0 g
s
.57 .761 .969 r
.57216 .32297 m .55559 .32516 L .54681 .31698 L p F P
0 g
s
.546 .778 .984 r
.5303 .32007 m .54681 .31698 L .55559 .32516 L p F P
0 g
s
0 .092 .636 r
.41534 .35292 m .41293 .3502 L .41138 .34718 L p F P
0 g
s
0 .145 .678 r
.40909 .34491 m .41138 .34718 L .41293 .3502 L p F P
0 g
s
.064 .613 .833 r
.38272 .33109 m .38305 .33093 L .38566 .3313 L p F P
0 g
s
.102 .651 .823 r
.38305 .33093 m .38272 .33109 L .38057 .331 L p F P
0 g
s
.023 .128 .636 r
.44319 .4194 m .44094 .4135 L .44405 .40793 L p F P
0 g
s
.031 .139 .645 r
.44166 .40243 m .44405 .40793 L .44094 .4135 L p F P
0 g
s
.816 .441 .346 r
.71427 .43662 m .71242 .43187 L .70089 .429 L p F P
0 g
s
.813 .433 .335 r
.69951 .42458 m .70089 .429 L .71242 .43187 L p F P
0 g
s
.69 0 0 r
.37982 .32253 m .37935 .32455 L .38572 .32493 L F
.102 .651 .823 r
.38057 .331 m .38035 .33081 L .38305 .33093 L p F P
0 g
s
0 .308 .706 r
.39804 .33613 m .39596 .33512 L .39364 .33374 L p F P
0 g
s
0 .411 .794 r
.39189 .33313 m .39364 .33374 L .39596 .33512 L p F P
0 g
s
.521 .769 .987 r
.66562 .45997 m .64534 .46272 L .63678 .45446 L p F P
0 g
s
.447 .73 .987 r
.61794 .4552 m .63678 .45446 L .64534 .46272 L p F P
0 g
s
.61 .275 .378 r
.1946 .3068 m .19536 .30273 L .18223 .30345 L p F P
0 g
s
.61 .275 .378 r
.18223 .30345 m .18092 .30754 L .1946 .3068 L p F P
0 g
s
0 .058 .622 r
.42973 .37822 m .42735 .37402 L .42735 .36964 L p F P
0 g
s
0 .084 .642 r
.42495 .36587 m .42735 .36964 L .42735 .37402 L p F P
0 g
s
.67377 .56131 m
.67385 .56406 L
s
.77 0 0 r
.38391 .33736 m .38433 .34058 L .38693 .33857 L F
.38391 .33736 m .38274 .33995 L .38433 .34058 L F
.754 .407 .395 r
.20893 .30334 m .20874 .30743 L .22265 .30941 L p F P
0 g
s
.689 .349 .395 r
.20874 .30743 m .20893 .30334 L .19536 .30273 L p F P
0 g
s
0 .477 .747 r
.38651 .33142 m .3894 .33215 L p .38811 .33186 L F P
0 g
s
0 .477 .747 r
.38566 .3313 m .38635 .3314 L p .38811 .33186 L F P
0 g
s
.866 0 0 r
.38553 .33093 m .38575 .33124 L .38741 .33168 L F
0 .477 .747 r
.38635 .3314 m .38651 .33142 L p .38811 .33186 L F P
0 g
s
.866 0 0 r
.38741 .33168 m .38903 .33591 L .39042 .33288 L F
0 .492 .702 r
.38566 .3313 m .38305 .33093 L p .38606 .33136 L F P
0 g
s
.866 0 0 r
.38575 .33124 m .38581 .33132 L .38635 .3314 L F
0 .492 .702 r
.38651 .33142 m .38635 .3314 L p .38606 .33136 L F P
0 g
s
0 .492 .702 r
.38635 .3314 m .38566 .3313 L p .38606 .33136 L F P
0 g
s
.866 0 0 r
.38635 .3314 m .38903 .33591 L .38741 .33168 L F
.38581 .33132 m .38903 .33591 L .38635 .3314 L F
.511 .185 .35 r
.17958 .31186 m .18092 .30754 L .1684 .30963 L p F P
0 g
s
.511 .185 .35 r
.1684 .30963 m .16656 .31403 L .17958 .31186 L p F P
0 g
s
.395 .85 .793 r
.36961 .33268 m .37132 .33222 L .36916 .33322 L p F P
0 g
s
.395 .85 .793 r
.36916 .33322 m .36709 .33385 L .36961 .33268 L p F P
0 g
s
.19606 .45514 m
.19588 .45783 L
s
.853 .991 .734 r
.34379 .35264 m .34638 .34993 L .34582 .35319 L p F P
0 g
s
.853 .991 .734 r
.34582 .35319 m .34321 .35613 L .34379 .35264 L p F P
0 g
s
.691 .971 .762 r
.35577 .34061 m .35815 .33896 L .35658 .34117 L p F P
0 g
s
.691 .971 .762 r
.35658 .34117 m .35405 .34305 L .35577 .34061 L p F P
0 g
s
.3806 .35739 m
.38052 .36003 L
s
0 .369 .7 r
.39364 .33374 m .39189 .33313 L .3894 .33215 L p F P
0 g
s
.953 .952 .702 r
.32727 .37822 m .32996 .374 L .33157 .37859 L p F P
0 g
s
.953 .952 .702 r
.33157 .37859 m .32898 .38302 L .32727 .37822 L p F P
0 g
s
.568 0 0 r
.38274 .33995 m .38067 .33983 L .37892 .34027 L F
.6 0 0 r
.37664 .33797 m .37892 .34027 L .38067 .33983 L F
.756 .413 .404 r
.22301 .3138 m .22265 .30941 L .20874 .30743 L p F P
0 g
s
.829 0 0 r
.38487 .33425 m .38693 .33857 L .38903 .33591 L F
.38487 .33425 m .38391 .33736 L .38693 .33857 L F
.704 .789 .917 r
.68114 .33118 m .6643 .33966 L .65621 .3291 L p F P
0 g
s
.64 .766 .939 r
.63932 .33477 m .65621 .3291 L .6643 .33966 L p F P
0 g
s
0 0 0 r
.38035 .33081 m .3777 .33095 L p .37988 .33084 L F P
0 g
s
.736 0 0 r
.37963 .33086 m .38487 .33425 L .38123 .33088 L F
.38016 .33083 m .38123 .33088 L .38113 .33078 L F
.37963 .33086 m .38123 .33088 L .38016 .33083 L F
.052 0 0 r
.38305 .33093 m .38035 .33081 L p .38291 .33095 L F P
0 g
s
.052 0 0 r
.38332 .33097 m .38305 .33093 L p .38291 .33095 L F P
0 g
s
0 .492 .702 r
.38305 .33093 m .38332 .33097 L p .38519 .33123 L F P
0 g
s
0 .492 .702 r
.38305 .33093 m .38529 .33125 L .38606 .33136 L F
.736 0 0 r
.37916 .33055 m .38546 .33127 L .38128 .33068 L F
.052 0 0 r
.38337 .33097 m .38332 .33097 L p .38291 .33095 L F P
0 g
s
0 0 0 r
.38013 .33083 m .38016 .33083 L p .37988 .33084 L F P
0 g
s
0 0 0 r
.38016 .33083 m .38035 .33081 L p .37988 .33084 L F P
0 g
s
.736 0 0 r
.38123 .33088 m .38487 .33425 L .38246 .33093 L F
.052 0 0 r
.38013 .33083 m .38337 .33097 L p .38291 .33095 L F P
0 g
s
.052 0 0 r
.38035 .33081 m .38016 .33083 L p .38291 .33095 L F P
0 g
s
.052 0 0 r
.38016 .33083 m .38013 .33083 L p .38291 .33095 L F P
0 g
s
.736 0 0 r
.38246 .33093 m .38487 .33425 L .38546 .33127 L F
.38113 .33078 m .38123 .33088 L .38246 .33093 L F
.37916 .33055 m .37963 .33086 L .38113 .33078 L F
.38128 .33068 m .38546 .33127 L .38553 .33093 L F
0 .492 .702 r
.38337 .33097 m .38529 .33125 L p .38519 .33123 L F P
0 g
s
0 .492 .702 r
.38332 .33097 m .38337 .33097 L p .38519 .33123 L F P
0 g
s
0 .492 .702 r
.38529 .33125 m .38651 .33142 L p .38606 .33136 L F P
0 g
s
.866 0 0 r
.38581 .33132 m .38487 .33425 L .38903 .33591 L F
.38553 .33093 m .38546 .33127 L .38581 .33132 L F
.38546 .33127 m .38487 .33425 L .38581 .33132 L F
0 .134 .617 r
.40679 .34284 m .4045 .34099 L .40218 .33878 L p F P
0 g
s
0 .212 .685 r
.40011 .33735 m .40218 .33878 L .4045 .34099 L p F P
0 g
s
.62 .296 .4 r
.67367 .42233 m .67339 .41822 L .66047 .41884 L p F P
0 g
s
.62 .296 .4 r
.66047 .41884 m .66019 .42298 L .67367 .42233 L p F P
0 g
s
0 .042 .595 r
.41774 .35584 m .41534 .35292 L .41367 .34967 L p F P
0 g
s
0 .092 .636 r
.41138 .34718 m .41367 .34967 L .41534 .35292 L p F P
0 g
s
.751 .391 .371 r
.68616 .41874 m .687 .42288 L .69951 .42458 L p F P
0 g
s
.688 .348 .394 r
.687 .42288 m .68616 .41874 L .67339 .41822 L p F P
0 g
s
.67385 .56406 m
.67393 .56681 L
s
.014 .117 .627 r
.44544 .42552 m .44319 .4194 L .44644 .41365 L p F P
0 g
s
.023 .128 .636 r
.44405 .40793 m .44644 .41365 L .44319 .4194 L p F P
0 g
s
.514 .902 .75 r
.36291 .33572 m .365 .33468 L .36288 .33627 L p F P
0 g
s
.514 .902 .75 r
.36288 .33627 m .36052 .33751 L .36291 .33572 L p F P
0 g
s
.701 0 0 r
.37997 .33714 m .38274 .33995 L .38391 .33736 L F
.37997 .33714 m .38067 .33983 L .38274 .33995 L F
.689 .349 .395 r
.19536 .30273 m .1946 .3068 L .20874 .30743 L p F P
0 g
s
.544 .238 .399 r
.65991 .42734 m .66019 .42298 L .64723 .42477 L p F P
0 g
s
.544 .238 .399 r
.64723 .42477 m .6464 .4292 L .65991 .42734 L p F P
0 g
s
0 .033 .602 r
.43212 .38263 m .42973 .37822 L .42974 .37362 L p F P
0 g
s
0 .058 .622 r
.42735 .36964 m .42974 .37362 L .42973 .37822 L p F P
0 g
s
0 .206 .611 r
.40011 .33735 m .39804 .33613 L .39538 .33456 L p F P
0 g
s
0 .308 .706 r
.39364 .33374 m .39538 .33456 L .39804 .33613 L p F P
0 g
s
.19588 .45783 m
.19569 .46053 L
s
.6 0 0 r
.37664 .33797 m .38067 .33983 L .37997 .33714 L F
0 g
.38052 .36003 m
.38044 .36267 L
s
.426 .736 .991 r
.56773 .43907 m .55181 .43932 L .54415 .43273 L p F P
0 g
s
.418 .749 .994 r
.52867 .43391 m .54415 .43273 L .55181 .43932 L p F P
0 g
s
.754 .399 .381 r
.70089 .429 m .69951 .42458 L .687 .42288 L p F P
0 g
s
.855 .986 .71 r
.3412 .35557 m .34379 .35264 L .34321 .35613 L p F P
0 g
s
.855 .986 .71 r
.34321 .35613 m .34058 .35928 L .3412 .35557 L p F P
0 g
s
.591 0 0 r
.37486 .33508 m .37664 .33797 L .37997 .33714 L F
.683 .959 .719 r
.35338 .34248 m .35577 .34061 L .35405 .34305 L p F P
0 g
s
.683 .959 .719 r
.35405 .34305 m .3515 .34513 L .35338 .34248 L p F P
0 g
s
.957 .949 .69 r
.32456 .38265 m .32727 .37822 L .32898 .38302 L p F P
0 g
s
.957 .949 .69 r
.32898 .38302 m .32637 .38766 L .32456 .38265 L p F P
0 g
s
.374 .063 .302 r
.16281 .32349 m .1647 .31865 L .1531 .32221 L p F P
0 g
s
.374 .063 .302 r
.1531 .32221 m .15078 .32717 L .16281 .32349 L p F P
0 g
s
.573 0 0 r
.37376 .3319 m .37945 .33394 L .37919 .33088 L F
0 0 0 r
.3777 .33095 m .37719 .33098 L p .37949 .33086 L F P
0 g
s
0 0 0 r
.37988 .33084 m .37949 .33086 L .38013 .33083 L F
.3777 .33095 m .37949 .33086 L .37988 .33084 L F
.736 0 0 r
.37963 .33086 m .37945 .33394 L .38487 .33425 L F
.37916 .33055 m .37919 .33088 L .37963 .33086 L F
.37919 .33088 m .37945 .33394 L .37963 .33086 L F
0 0 0 r
.37952 .33086 m .38013 .33083 L p .37719 .33098 L F P
0 g
s
.573 0 0 r
.3775 .33097 m .37919 .33088 L .37916 .33055 L F
.37376 .3319 m .37919 .33088 L .3775 .33097 L F
0 0 0 r
.37719 .33098 m .37694 .331 L .37952 .33086 L p F P
0 g
s
.573 0 0 r
.37376 .3319 m .37486 .33508 L .37945 .33394 L F
.688 .348 .394 r
.67339 .41822 m .67367 .42233 L .687 .42288 L p F P
0 g
s
.67393 .56681 m
.67401 .56957 L
s
.207 .725 .697 r
.37269 .3318 m .37396 .33147 L .37132 .33222 L p F P
0 g
s
.207 .725 .697 r
.37132 .33222 m .36961 .33268 L .37269 .3318 L p F P
0 g
s
.335 .802 .703 r
.36789 .33335 m .36961 .33268 L .36709 .33385 L p F P
0 g
s
.335 .802 .703 r
.36709 .33385 m .365 .33468 L .36789 .33335 L p F P
0 g
s
0 .06 .55 r
.40909 .34491 m .40679 .34284 L .40425 .34042 L p F P
0 g
s
0 .134 .617 r
.40218 .33878 m .40425 .34042 L .40679 .34284 L p F P
0 g
s
0 0 .556 r
.42015 .35897 m .41774 .35584 L .41597 .35236 L p F P
0 g
s
0 .042 .595 r
.41367 .34967 m .41597 .35236 L .41774 .35584 L p F P
0 g
s
.591 0 0 r
.37486 .33508 m .37997 .33714 L .37945 .33394 L F
0 .369 .7 r
.3894 .33215 m .39072 .3326 L .39364 .33374 L p F P
0 g
s
.251 0 0 r
.39072 .3326 m .3894 .33215 L .38651 .33142 L p F P
0 g
s
.341 0 0 r
.39538 .33456 m .39364 .33374 L .39072 .3326 L p F P
0 g
s
.817 .472 .404 r
.23825 .32682 m .23738 .32187 L .22337 .31841 L p F P
0 g
s
.815 .467 .396 r
.22301 .3138 m .22337 .31841 L .23738 .32187 L p F P
0 g
s
.38044 .36267 m
.38035 .36531 L
s
0 .009 .583 r
.43451 .38726 m .43212 .38263 L .43214 .37782 L p F P
0 g
s
0 .033 .602 r
.42974 .37362 m .43214 .37782 L .43212 .38263 L p F P
0 g
s
.007 .106 .619 r
.44769 .43186 m .44544 .42552 L .44882 .41958 L p F P
0 g
s
.014 .117 .627 r
.44644 .41365 m .44882 .41958 L .44544 .42552 L p F P
0 g
s
.705 .882 .963 r
.71946 .44868 m .69628 .46071 L .68726 .45371 L p F P
0 g
s
.605 .834 .987 r
.66562 .45997 m .68726 .45371 L .69628 .46071 L p F P
0 g
s
.482 .871 .681 r
.3608 .33697 m .36291 .33572 L .36052 .33751 L p F P
0 g
s
.482 .871 .681 r
.36052 .33751 m .35815 .33896 L .3608 .33697 L p F P
0 g
s
.726 0 0 r
.37945 .33394 m .38391 .33736 L .38487 .33425 L F
.37945 .33394 m .37997 .33714 L .38391 .33736 L F
.26 .716 .953 r
.37904 .32707 m .36329 .3282 L .35306 .32259 L p F P
0 g
s
.214 .665 .949 r
.33748 .32131 m .35306 .32259 L .36329 .3282 L p F P
0 g
s
.453 .168 .389 r
.64476 .43875 m .64558 .43386 L .63281 .43691 L p F P
0 g
s
.453 .168 .389 r
.63281 .43691 m .63149 .44191 L .64476 .43875 L p F P
0 g
s
.856 .98 .686 r
.33859 .35871 m .3412 .35557 L .34058 .35928 L p F P
0 g
s
.856 .98 .686 r
.34058 .35928 m .33795 .36264 L .33859 .35871 L p F P
0 g
s
.067 .431 .872 r
.25093 .39189 m .26926 .40183 L .28261 .41522 L p F P
0 g
s
0 .32 .801 r
.26926 .40183 m .25093 .39189 L .23758 .37544 L p F P
0 g
s
0 .206 .611 r
.39538 .33456 m .39712 .33558 L .40011 .33735 L p F P
0 g
s
.456 0 0 r
.40218 .33878 m .40011 .33735 L .39712 .33558 L p F P
0 g
s
.59 .732 .943 r
.61415 .32773 m .59739 .33038 L .58886 .3202 L p F P
0 g
s
.555 .737 .961 r
.57216 .32297 m .58886 .3202 L .59739 .33038 L p F P
0 g
s
.67401 .56957 m
.67408 .57233 L
s
.673 .943 .675 r
.35097 .34455 m .35338 .34248 L .3515 .34513 L p F P
0 g
s
.673 .943 .675 r
.3515 .34513 m .34895 .34743 L .35097 .34455 L p F P
0 g
s
.959 .946 .678 r
.32184 .38731 m .32456 .38265 L .32637 .38766 L p F P
0 g
s
.959 .946 .678 r
.32637 .38766 m .32375 .39252 L .32184 .38731 L p F P
0 g
s
.471 .848 .986 r
.46639 .43208 m .45076 .43563 L .44126 .43231 L p F P
0 g
s
.479 .851 .987 r
.42497 .43596 m .44126 .43231 L .45076 .43563 L p F P
0 g
s
0 0 0 r
.37618 .33125 m .37694 .331 L .37396 .33147 L p F P
0 g
s
0 0 0 r
.37396 .33147 m .37269 .3318 L .37618 .33125 L p F P
0 g
s
.816 .441 .346 r
.70089 .429 m .70228 .43366 L .71427 .43662 L p F P
0 g
s
.469 .729 .983 r
.63678 .45446 m .61794 .4552 L .60977 .44674 L p F P
0 g
s
.416 .707 .983 r
.59218 .44685 m .60977 .44674 L .61794 .4552 L p F P
0 g
s
0 0 .518 r
.42255 .36231 m .42015 .35897 L .41826 .35527 L p F P
0 g
s
0 0 .556 r
.41597 .35236 m .41826 .35527 L .42015 .35897 L p F P
0 g
s
.251 0 0 r
.38651 .33142 m .38735 .33175 L .39072 .3326 L p F P
0 g
s
.244 0 0 r
.38735 .33175 m .38651 .33142 L .38337 .33097 L p F P
0 g
s
.38035 .36531 m
.38027 .36796 L
s
.515 .008 0 r
.41138 .34718 m .40909 .34491 L .40632 .34227 L p F P
0 g
s
0 .06 .55 r
.40425 .34042 m .40632 .34227 L .40909 .34491 L p F P
0 g
s
.467 .822 .996 r
.50555 .43044 m .49035 .43293 L .48194 .42881 L p F P
0 g
s
.473 .835 .994 r
.46639 .43208 m .48194 .42881 L .49035 .43293 L p F P
0 g
s
.613 .283 .387 r
.19382 .31109 m .1946 .3068 L .18092 .30754 L p F P
0 g
s
.613 .283 .387 r
.18092 .30754 m .17958 .31186 L .19382 .31109 L p F P
0 g
s
0 0 0 r
.36616 .33422 m .36789 .33335 L .365 .33468 L p F P
0 g
s
0 0 0 r
.365 .33468 m .36291 .33572 L .36616 .33422 L p F P
0 g
s
0 0 .565 r
.43689 .3921 m .43451 .38726 L .43454 .38224 L p F P
0 g
s
0 .009 .583 r
.43214 .37782 m .43454 .38224 L .43451 .38726 L p F P
0 g
s
.58 .848 .995 r
.50486 .3171 m .48852 .32102 L .47922 .31613 L p F P
0 g
s
.55 .856 .997 r
.46291 .32068 m .47922 .31613 L .48852 .32102 L p F P
0 g
s
.061 .472 .887 r
.30111 .42101 m .28261 .41522 L .26926 .40183 L p F P
0 g
s
.756 .413 .404 r
.20874 .30743 m .20854 .31174 L .22301 .3138 L p F P
0 g
s
.691 .356 .404 r
.20854 .31174 m .20874 .30743 L .1946 .3068 L p F P
0 g
s
.67413 .57392 m
.67408 .57233 L
s
0 0 .488 r
.44882 .41958 m .44644 .41365 L .44649 .41105 L p F P
0 g
s
.802 .656 .701 r
.4474 .40431 m .46044 .40671 L p .44639 .41069 L F P
0 g
s
.802 .656 .701 r
.44622 .41017 m .4474 .40431 L p .44639 .41069 L F P
0 g
s
0 0 .502 r
.44508 .40678 m .44624 .41026 L .44644 .41365 L F
0 0 .517 r
.44405 .40793 m .44166 .40243 L .44175 .3968 L p F P
0 g
s
.85 .705 .702 r
.44463 .40489 m .44622 .41019 L .44457 .40491 L F
.4474 .40431 m .44622 .41017 L p .44463 .40489 L F P
0 g
s
.85 .705 .702 r
.44622 .41017 m .44622 .41019 L p .44463 .40489 L F P
0 g
s
.803 .654 .698 r
.45965 .41325 m .44831 .41646 L .44767 .41456 L F
.45965 .41325 m .44767 .41456 L .44658 .41102 L F
.803 .652 .695 r
.44943 .41829 m .45886 .42 L p .45035 .42241 L F P
0 g
s
0 0 .488 r
.44885 .41835 m .44884 .41886 L p .44854 .41738 L F P
0 g
s
0 0 .488 r
.44884 .41886 m .44882 .41958 L p .44843 .4175 L F P
0 g
s
.803 .654 .698 r
.45965 .41325 m .45886 .42 L .4488 .41818 L p F P
0 g
s
0 0 .488 r
.44822 .41637 m .44884 .41886 L .44843 .4175 L F
.44854 .41738 m .44884 .41886 L .44822 .41637 L F
.44822 .4164 m .44882 .41958 L .44649 .41105 L F
.803 .654 .698 r
.4488 .41818 m .4448 .41745 L p .44825 .41648 L F P
0 g
s
.803 .654 .698 r
.45965 .41325 m .4488 .41818 L .44825 .41648 L F
.44643 .41083 m .45965 .41325 L p .44649 .41101 L F P
0 g
s
0 0 .502 r
.44644 .41365 m .44405 .40793 L .44412 .40391 L p F P
0 g
s
.849 .707 .706 r
.44869 .39805 m .4474 .40431 L .44407 .40331 L p F P
0 g
s
0 0 .532 r
.44166 .40243 m .43928 .39716 L .43934 .39173 L p F P
0 g
s
0 0 .532 r
.43934 .39173 m .44175 .3968 L .44166 .40243 L p F P
0 g
s
0 0 .517 r
.44175 .3968 m .44249 .39844 L p .44405 .40793 L F P
0 g
s
0 0 .517 r
.44249 .39844 m .44254 .39859 L .44405 .40793 L F
.44413 .40349 m .44405 .40793 L p .44253 .39852 L F P
0 g
s
.85 .705 .702 r
.43398 .40715 m .43573 .4008 L .44407 .40331 L p F P
0 g
s
0 0 .502 r
.44413 .40349 m .44413 .40349 L p .44496 .40617 L F P
0 g
s
.85 .705 .702 r
.4474 .40431 m .44458 .4049 L .44413 .40349 L F
.44407 .40331 m .4474 .40431 L p .44413 .40349 L F P
0 g
s
.849 .707 .706 r
.44289 .39928 m .44407 .40331 L .44282 .3993 L F
.44869 .39805 m .44453 .40278 L .44289 .39928 L F
.44453 .40278 m .44407 .40331 L .44289 .39928 L F
0 0 .517 r
.44249 .39844 m .44253 .39852 L p .44254 .39859 L F P
0 g
s
.85 .705 .702 r
.44407 .40331 m .44407 .40331 L p .44413 .40349 L F P
0 g
s
.849 .707 .706 r
.44407 .40331 m .44407 .40331 L p .44282 .3993 L F P
0 g
s
.849 .707 .706 r
.44282 .3993 m .44407 .40331 L .44278 .39931 L F
.677 .31 0 r
.44253 .39852 m .44175 .3968 L .44134 .396 L p F P
0 g
s
0 0 .548 r
.43928 .39716 m .43689 .3921 L .43694 .38687 L p F P
0 g
s
0 0 .548 r
.43694 .38687 m .43934 .39173 L .43928 .39716 L p F P
0 g
s
.849 .707 .706 r
.43573 .4008 m .43748 .39466 L .44124 .3958 L p F P
0 g
s
.66 .29 0 r
.43934 .39173 m .4377 .38849 L p .44163 .39657 L F P
0 g
s
.66 .29 0 r
.44175 .3968 m .44174 .39679 L p .44163 .39657 L F P
0 g
s
.66 .29 0 r
.44174 .39679 m .43934 .39173 L p .44163 .39657 L F P
0 g
s
0 0 .565 r
.43454 .38224 m .43694 .38687 L .43689 .3921 L p F P
0 g
s
.848 .71 .71 r
.43922 .38874 m .44997 .39201 L p .44046 .39403 L F P
0 g
s
.894 .765 .711 r
.43748 .39466 m .42811 .39033 L p .4379 .38892 L F P
0 g
s
.66 .29 0 r
.4377 .38849 m .43767 .38843 L p .43871 .39058 L F P
0 g
s
.66 .29 0 r
.43871 .39058 m .43884 .39084 L .4377 .38849 L F
.642 .267 0 r
.4343 .38166 m .43476 .3826 L p .43934 .39173 L F P
0 g
s
.642 .267 0 r
.43476 .3826 m .43628 .38565 L .43934 .39173 L F
.43549 .38408 m .43739 .38789 L .43934 .39173 L F
.43751 .38812 m .43751 .38812 L p .43739 .38789 L F P
0 g
s
.642 .267 0 r
.43751 .38812 m .43934 .39173 L p .43739 .38789 L F P
0 g
s
.642 .267 0 r
.43934 .39173 m .43694 .38687 L .4343 .38166 L p F P
0 g
s
.893 .767 .716 r
.44096 .38302 m .43922 .38874 L .43739 .38789 L p F P
0 g
s
.893 .767 .716 r
.43739 .38789 m .43024 .38456 L p .43528 .38384 L F P
0 g
s
.893 .767 .716 r
.43551 .38413 m .43739 .38789 L .43528 .38384 L F
0 0 .357 r
.43454 .38224 m .43214 .37782 L .42971 .37303 L p F P
0 g
s
0 0 .331 r
.43694 .38687 m .43454 .38224 L .432 .37724 L p F P
0 g
s
0 0 .357 r
.42971 .37303 m .432 .37724 L .43454 .38224 L p F P
0 g
s
0 0 .331 r
.432 .37724 m .4343 .38166 L .43694 .38687 L p F P
0 g
s
.849 .419 0 r
.4343 .38166 m .43096 .37852 L p .43203 .37985 L F P
0 g
s
.849 .419 0 r
.43551 .38413 m .43489 .38286 L p .43203 .37985 L F P
0 g
s
.849 .419 0 r
.43489 .38286 m .4343 .38166 L p .43203 .37985 L F P
0 g
s
.881 .45 .144 r
.42696 .37249 m .41964 .36824 L p .42754 .37537 L F P
0 g
s
.881 .45 .144 r
.42754 .37537 m .42892 .37661 L .42839 .3755 L F
.42754 .37537 m .42839 .3755 L .42696 .37249 L F
.873 .433 .121 r
.41791 .36442 m .41964 .36824 L .42696 .37249 L p F P
0 g
s
.888 .464 .164 r
.42137 .37228 m .42333 .37407 L .42551 .37506 L F
.42862 .37648 m .42639 .37519 L p .42551 .37506 L F P
0 g
s
.888 .464 .164 r
.42639 .37519 m .42137 .37228 L p .42551 .37506 L F P
0 g
s
.859 .456 .273 r
.41165 .36857 m .41984 .37531 L .41999 .37526 L F
.42088 .375 m .41999 .37526 L .42089 .37501 L F
.41165 .36857 m .41999 .37526 L .42088 .375 L F
.41165 .36857 m .41295 .37269 L .4193 .3751 L p F P
0 g
s
.859 .456 .273 r
.4193 .3751 m .41984 .37531 L p .41945 .37499 L F P
0 g
s
.859 .456 .273 r
.41165 .36857 m .4193 .3751 L .41945 .37499 L F
.862 .467 .288 r
.41295 .37269 m .41762 .37597 L .41832 .37576 L F
.41984 .37531 m .41919 .37506 L p .41832 .37576 L F P
0 g
s
.862 .467 .288 r
.41919 .37506 m .41295 .37269 L p .41832 .37576 L F P
0 g
s
.956 .934 .606 r
.40955 .3848 m .40992 .38403 L p .41393 .38526 L F P
0 g
s
.815 .45 .366 r
.40269 .37849 m .4094 .38463 L .40988 .38407 L F
.40269 .37849 m .40988 .38407 L .40991 .38402 L F
.40269 .37849 m .40992 .38403 L .41058 .38291 L F
.40269 .37849 m .40346 .38319 L .4094 .38463 L p F P
0 g
s
.788 .87 .434 r
.40992 .38403 m .40955 .3848 L .40961 .38457 L p F P
0 g
s
.956 .934 .606 r
.41393 .38526 m .40992 .38403 L .40994 .384 L F
.41393 .38526 m .40993 .384 L .41001 .38391 L F
.41273 .38082 m .41393 .38526 L p .41002 .38392 L F P
0 g
s
.815 .45 .366 r
.41265 .38091 m .40269 .37849 L p .41079 .38303 L F P
0 g
s
.956 .934 .606 r
.41002 .38392 m .40998 .3839 L .41265 .38091 L F
.41002 .38392 m .41265 .38091 L .41273 .38082 L F
.974 .892 .681 r
.41393 .38526 m .41656 .37964 L .42102 .38525 L p F P
0 g
s
.974 .892 .681 r
.42102 .38525 m .41858 .39107 L .41393 .38526 L p F P
0 g
s
.813 .443 .355 r
.41425 .37704 m .40191 .37403 L p .41319 .3803 L F P
0 g
s
.813 .443 .355 r
.41319 .3803 m .4132 .38031 L .41321 .38028 L F
.41319 .3803 m .41321 .38028 L .41425 .37704 L F
.41471 .37868 m .41425 .37704 L p .4132 .38031 L F P
0 g
s
.956 .938 .617 r
.41656 .37964 m .41393 .38526 L .41273 .38082 L p F P
0 g
s
.813 .443 .355 r
.40191 .37403 m .41264 .38091 L .4132 .38031 L F
.956 .938 .617 r
.41273 .38082 m .41228 .37916 L p .41408 .37936 L F P
0 g
s
.956 .938 .617 r
.41656 .37964 m .41273 .38082 L .41408 .37936 L F
.813 .443 .355 r
.40191 .37403 m .40269 .37849 L .41186 .38072 L p F P
0 g
s
.813 .443 .355 r
.40191 .37403 m .41186 .38072 L .412 .3805 L F
.788 .87 .434 r
.41228 .37916 m .40998 .3839 L p .41108 .37847 L F P
0 g
s
.788 .87 .434 r
.40998 .3839 m .40992 .38403 L p .40993 .38399 L F P
0 g
s
.788 .87 .434 r
.40998 .3839 m .40993 .38399 L .41108 .37847 L F
.813 .443 .355 r
.41186 .38072 m .41264 .38091 L p .412 .3805 L F P
0 g
s
.813 .443 .355 r
.41264 .38091 m .41555 .38161 L p .4132 .38031 L F P
0 g
s
.815 .45 .366 r
.41684 .38643 m .41555 .38161 L .41265 .38091 L p F P
0 g
s
.815 .45 .366 r
.41079 .38303 m .41684 .38643 L .41265 .38091 L F
.976 .89 .674 r
.41128 .39111 m .41393 .38526 L .41858 .39107 L p F P
0 g
s
.956 .934 .606 r
.41393 .38526 m .41128 .39111 L .40955 .3848 L p F P
0 g
s
.815 .45 .366 r
.4094 .38463 m .41684 .38643 L p .41079 .38303 L F P
0 g
s
.783 .861 .418 r
.40838 .38413 m .41108 .37847 L .40961 .38457 L p F P
0 g
s
.976 .89 .674 r
.41858 .39107 m .41614 .39711 L .41128 .39111 L p F P
0 g
s
.817 .457 .375 r
.41814 .39147 m .41684 .38643 L .40955 .38466 L p F P
0 g
s
.817 .457 .375 r
.40955 .38466 m .4094 .38463 L p .40952 .38472 L F P
0 g
s
.783 .861 .418 r
.40961 .38457 m .40955 .3848 L p .40949 .38477 L F P
0 g
s
.783 .861 .418 r
.40949 .38477 m .40955 .38466 L .40961 .38457 L F
.817 .457 .375 r
.40952 .38472 m .41814 .39147 L .40955 .38466 L F
.957 .93 .595 r
.40681 .39067 m .40955 .3848 L .41128 .39111 L p F P
0 g
s
.817 .457 .375 r
.40829 .38592 m .40872 .38616 L .4094 .38463 L F
.783 .861 .418 r
.40955 .3848 m .40681 .39067 L .40727 .38875 L p F P
0 g
s
.783 .861 .418 r
.40955 .3848 m .40727 .38875 L .40949 .38477 L F
.817 .457 .375 r
.40872 .38616 m .41814 .39147 L .40952 .38472 L F
.40872 .38616 m .40952 .38472 L .4094 .38463 L F
.4094 .38463 m .40346 .38319 L p .40829 .38592 L F P
0 g
s
.817 .457 .375 r
.40346 .38319 m .40424 .38813 L .40722 .38885 L p F P
0 g
s
.817 .457 .375 r
.40722 .38885 m .41814 .39147 L p .40867 .38613 L F P
0 g
s
.817 .457 .375 r
.40346 .38319 m .40722 .38885 L .40867 .38613 L F
.779 .852 .403 r
.40727 .38875 m .40681 .39067 L p .40638 .39043 L F P
0 g
s
.819 .463 .383 r
.40424 .38813 m .40498 .39306 L p .40682 .3896 L F P
0 g
s
.779 .852 .403 r
.40638 .39043 m .40637 .39043 L .40722 .38885 L F
.40638 .39043 m .40722 .38885 L .40727 .38875 L F
.943 .823 .696 r
.41614 .39711 m .41858 .39107 L .42597 .39632 L p F P
0 g
s
.978 .888 .667 r
.40863 .39718 m .41128 .39111 L .41614 .39711 L p F P
0 g
s
.957 .93 .595 r
.41128 .39111 m .40863 .39718 L .40681 .39067 L p F P
0 g
s
.958 .927 .586 r
.40406 .39677 m .40681 .39067 L .40863 .39718 L p F P
0 g
s
.779 .852 .403 r
.40681 .39067 m .40406 .39677 L .40492 .39318 L p F P
0 g
s
.779 .852 .403 r
.40492 .39318 m .40567 .39004 L p .40634 .39041 L F P
0 g
s
.779 .852 .403 r
.40681 .39067 m .40492 .39318 L .40634 .39041 L F
.759 .419 .408 r
.40424 .38813 m .38903 .38607 L p .40488 .39325 L F P
0 g
s
.759 .419 .408 r
.40501 .39331 m .40498 .39306 L p .40488 .39325 L F P
0 g
s
.759 .419 .408 r
.40498 .39306 m .40424 .38813 L p .40488 .39325 L F P
0 g
s
.819 .463 .383 r
.40501 .39331 m .41944 .39676 L p .40682 .3896 L F P
0 g
s
.819 .463 .383 r
.40498 .39306 m .40501 .39331 L p .40682 .3896 L F P
0 g
s
.819 .463 .383 r
.41944 .39676 m .41814 .39147 L .40722 .38885 L p F P
0 g
s
.819 .463 .383 r
.40722 .38885 m .40424 .38813 L p .40682 .3896 L F P
0 g
s
.819 .463 .383 r
.40682 .3896 m .41944 .39676 L .40722 .38885 L F
.779 .852 .403 r
.40567 .39004 m .40838 .38413 L .40727 .38875 L p F P
0 g
s
.779 .852 .403 r
.40727 .38875 m .40727 .38875 L p .40727 .38875 L F P
0 g
s
.779 .852 .403 r
.40727 .38875 m .40567 .39004 L .40727 .38875 L F
.40637 .39043 m .40567 .39004 L .40727 .38875 L F
.783 .861 .418 r
.40727 .38875 m .40838 .38413 L p .40949 .38477 L F P
0 g
s
.783 .861 .418 r
.40949 .38477 m .40949 .38477 L .40955 .38466 L F
.40949 .38477 m .40838 .38413 L .40961 .38457 L F
.815 .45 .366 r
.40991 .38402 m .40988 .38407 L .40992 .38403 L F
.41058 .38291 m .40992 .38403 L .41079 .38303 L F
.788 .87 .434 r
.40961 .38457 m .41108 .37847 L p .40992 .38403 L F P
0 g
s
.956 .934 .606 r
.40992 .38403 m .40993 .384 L p .40994 .384 L F P
0 g
s
.956 .934 .606 r
.40993 .384 m .40998 .3839 L p .41001 .38391 L F P
0 g
s
.956 .934 .606 r
.40998 .3839 m .41228 .37916 L .41273 .38082 L p F P
0 g
s
.956 .938 .617 r
.41602 .3776 m .41656 .37964 L p .41408 .37936 L F P
0 g
s
.956 .938 .617 r
.41408 .37936 m .41471 .37868 L .41602 .3776 L F
.813 .443 .355 r
.41555 .38161 m .41471 .37868 L p .4132 .38031 L F P
0 g
s
.956 .938 .617 r
.41408 .37936 m .41391 .37934 L .41471 .37868 L F
.41391 .37934 m .41386 .37933 L .41593 .37767 L F
.41391 .37934 m .41593 .37767 L .41602 .3776 L F
.954 .942 .628 r
.41845 .37575 m .41656 .37964 L .41602 .3776 L p F P
0 g
s
.972 .895 .689 r
.41656 .37964 m .41845 .37575 L p .42344 .37965 L F P
0 g
s
.939 .827 .707 r
.42102 .38525 m .42344 .37965 L .43024 .38456 L p F P
0 g
s
.939 .827 .707 r
.43024 .38456 m .42811 .39033 L .42102 .38525 L p F P
0 g
s
.972 .895 .689 r
.42344 .37965 m .42102 .38525 L .41656 .37964 L p F P
0 g
s
.866 .476 .301 r
.41555 .38161 m .42657 .38577 L p .41557 .37797 L F P
0 g
s
.866 .476 .301 r
.41425 .37704 m .41471 .37868 L p .41557 .37797 L F P
0 g
s
.866 .476 .301 r
.41471 .37868 m .41555 .38161 L p .41557 .37797 L F P
0 g
s
.866 .476 .301 r
.42657 .38577 m .42484 .38104 L .41593 .37767 L p F P
0 g
s
.866 .476 .301 r
.41593 .37767 m .41425 .37704 L p .41557 .37797 L F P
0 g
s
.866 .476 .301 r
.41557 .37797 m .42657 .38577 L .41593 .37767 L F
.862 .467 .288 r
.41295 .37269 m .41425 .37704 L .42484 .38104 L p F P
0 g
s
.81 .435 .344 r
.41425 .37704 m .41295 .37269 L .40112 .3698 L p F P
0 g
s
.81 .435 .344 r
.40112 .3698 m .40191 .37403 L .41425 .37704 L p F P
0 g
s
.956 .938 .617 r
.41228 .37916 m .41499 .37374 L .41602 .3776 L p F P
0 g
s
.956 .938 .617 r
.41602 .3776 m .41602 .3776 L p .41601 .37761 L F P
0 g
s
.956 .938 .617 r
.41601 .37761 m .41228 .37916 L .41602 .3776 L F
.41386 .37933 m .41228 .37916 L .41602 .3776 L F
.954 .942 .628 r
.41918 .37424 m .41846 .37572 L p .41499 .37374 L F P
0 g
s
.862 .467 .288 r
.41762 .37597 m .41845 .37575 L .41851 .3757 L F
.954 .942 .628 r
.41846 .37572 m .41845 .37575 L p .41843 .37575 L F P
0 g
s
.954 .942 .628 r
.41846 .37572 m .41843 .37575 L .41499 .37374 L F
.862 .467 .288 r
.41762 .37597 m .41767 .376 L .41845 .37575 L F
.972 .895 .689 r
.42344 .37965 m .41845 .37575 L .41849 .37574 L F
.862 .467 .288 r
.41851 .3757 m .41845 .37575 L .41984 .37531 L F
.41767 .376 m .41984 .37531 L .41984 .37531 L F
.972 .895 .689 r
.41999 .37526 m .42344 .37965 L p .41849 .37574 L F P
0 g
s
.972 .895 .689 r
.41849 .37574 m .41846 .37572 L .41984 .37531 L F
.41849 .37574 m .41984 .37531 L .41999 .37526 L F
.969 .897 .697 r
.42344 .37965 m .41999 .37526 L p .42037 .37516 L F P
0 g
s
.969 .897 .697 r
.42551 .37506 m .42344 .37965 L p .42037 .37516 L F P
0 g
s
.859 .456 .273 r
.42137 .37228 m .41165 .36857 L p .42089 .37501 L F P
0 g
s
.859 .456 .273 r
.42232 .37461 m .42137 .37228 L p .42089 .37501 L F P
0 g
s
.969 .897 .697 r
.42232 .37461 m .42037 .37516 L .41974 .37424 L F
.42551 .37506 m .42037 .37516 L .42232 .37461 L F
.859 .456 .273 r
.4231 .37655 m .42232 .37461 L p .42089 .37501 L F P
0 g
s
.937 .83 .713 r
.42362 .37964 m .42344 .37965 L .42356 .37958 L F
.42362 .37964 m .42356 .37958 L .42856 .37645 L F
.42362 .37964 m .42856 .37645 L .42857 .37645 L F
.881 .45 .144 r
.42639 .37519 m .42862 .37648 L p .42738 .37534 L F P
0 g
s
.881 .45 .144 r
.41964 .36824 m .42862 .37648 L .42892 .37662 L F
.42892 .37661 m .42892 .37662 L .42892 .37661 L F
.937 .83 .713 r
.4313 .37908 m .42362 .37964 L .42872 .37635 L F
.42344 .37965 m .42551 .37506 L p .42856 .37645 L F P
0 g
s
.937 .83 .713 r
.43024 .38456 m .42344 .37965 L p .4313 .37908 L F P
0 g
s
0 0 .386 r
.43214 .37782 m .42974 .37362 L .42742 .36905 L p F P
0 g
s
0 0 .386 r
.42742 .36905 m .42971 .37303 L .43214 .37782 L p F P
0 g
s
.835 .399 0 r
.4343 .38166 m .432 .37724 L .42696 .37249 L p F P
0 g
s
.835 .399 0 r
.42696 .37249 m .42841 .37545 L p .4343 .38166 L F P
0 g
s
.835 .399 0 r
.42841 .37545 m .43087 .37842 L .4343 .38166 L F
.429 .37665 m .42901 .37666 L .4343 .38166 L F
.42932 .37699 m .4343 .38166 L p .429 .37665 L F P
0 g
s
.642 .267 0 r
.43476 .3826 m .43549 .38408 L p .43628 .38565 L F P
0 g
s
.893 .767 .716 r
.43236 .379 m .44096 .38302 L p .43534 .38383 L F P
0 g
s
.893 .767 .716 r
.43024 .38456 m .43204 .37983 L p .43534 .38383 L F P
0 g
s
.893 .767 .716 r
.43204 .37983 m .43236 .379 L p .43534 .38383 L F P
0 g
s
.835 .399 0 r
.42841 .37545 m .429 .37665 L p .43087 .37842 L F P
0 g
s
.881 .45 .144 r
.42892 .37661 m .42892 .37661 L .42696 .37249 L F
.429 .37665 m .42696 .37249 L p .42892 .37662 L F P
0 g
s
0 0 .416 r
.42974 .37362 m .42735 .36964 L .42513 .36528 L p F P
0 g
s
0 0 .416 r
.42513 .36528 m .42742 .36905 L .42974 .37362 L p F P
0 g
s
.82 .377 0 r
.432 .37724 m .42971 .37303 L .4249 .36849 L p F P
0 g
s
.82 .377 0 r
.4249 .36849 m .42696 .37249 L .432 .37724 L p F P
0 g
s
.935 .832 .719 r
.43447 .37365 m .43262 .37833 L p .42789 .37549 L F P
0 g
s
.881 .45 .144 r
.41964 .36824 m .42639 .37519 L .42738 .37534 L F
.935 .832 .719 r
.42667 .37422 m .42789 .37549 L .42586 .37428 L F
.43447 .37365 m .42789 .37549 L .42667 .37422 L F
.835 .399 0 r
.429 .37665 m .429 .37665 L p .42901 .37666 L F P
0 g
s
.835 .399 0 r
.429 .37665 m .42903 .37672 L .42932 .37699 L p F P
0 g
s
.849 .419 0 r
.43096 .37852 m .42932 .37699 L p .43203 .37985 L F P
0 g
s
.937 .83 .713 r
.43131 .37907 m .43203 .37985 L .4313 .37908 L F
.43236 .379 m .43204 .37983 L p .43131 .37907 L F P
0 g
s
.937 .83 .713 r
.43204 .37983 m .43203 .37985 L p .43131 .37907 L F P
0 g
s
.937 .83 .713 r
.43203 .37985 m .43024 .38456 L p .4313 .37908 L F P
0 g
s
.849 .419 0 r
.42903 .37672 m .43551 .38413 L .43203 .37985 L F
.42932 .37699 m .42903 .37672 L p .43203 .37985 L F P
0 g
s
.888 .464 .164 r
.4231 .37655 m .4311 .38117 L p .42333 .37407 L F P
0 g
s
.888 .464 .164 r
.42137 .37228 m .42182 .37338 L p .42333 .37407 L F P
0 g
s
.888 .464 .164 r
.42182 .37338 m .4231 .37655 L p .42333 .37407 L F P
0 g
s
.888 .464 .164 r
.42333 .37407 m .4311 .38117 L .42862 .37648 L F
.969 .897 .697 r
.42048 .37425 m .42551 .37506 L .41974 .37424 L F
.881 .45 .144 r
.41964 .36824 m .42137 .37228 L .42639 .37519 L p F P
0 g
s
.969 .897 .697 r
.42586 .37428 m .42552 .37505 L p .42048 .37425 L F P
0 g
s
.969 .897 .697 r
.42552 .37505 m .42551 .37506 L p .42048 .37425 L F P
0 g
s
.881 .45 .144 r
.42862 .37648 m .42903 .37672 L p .42892 .37662 L F P
0 g
s
.937 .83 .713 r
.42857 .37645 m .42856 .37645 L .42872 .37635 L F
.862 .467 .288 r
.42484 .38104 m .4231 .37655 L .41984 .37531 L p F P
0 g
s
.862 .467 .288 r
.41984 .37531 m .41984 .37531 L p .41984 .37531 L F P
0 g
s
.862 .467 .288 r
.41984 .37531 m .42484 .38104 L .41984 .37531 L F
.41767 .376 m .42484 .38104 L .41984 .37531 L F
.954 .942 .628 r
.41602 .3776 m .41499 .37374 L p .41845 .37575 L F P
0 g
s
.972 .895 .689 r
.41845 .37575 m .41846 .37572 L p .41849 .37574 L F P
0 g
s
.972 .895 .689 r
.41846 .37572 m .41918 .37424 L .41999 .37526 L p F P
0 g
s
.969 .897 .697 r
.42036 .37515 m .42037 .37516 L .41999 .37526 L F
.41999 .37526 m .41999 .37526 L p .42037 .37516 L F P
0 g
s
.859 .456 .273 r
.41984 .37531 m .4231 .37655 L p .42089 .37501 L F P
0 g
s
.969 .897 .697 r
.41974 .37424 m .42036 .37515 L .41918 .37424 L F
.41999 .37526 m .41918 .37424 L p .42036 .37515 L F P
0 g
s
.888 .464 .164 r
.4311 .38117 m .42903 .37672 L .42862 .37648 L p F P
0 g
s
.937 .83 .713 r
.42856 .37645 m .42856 .37645 L .42552 .37505 L F
.42551 .37506 m .42552 .37505 L p .42856 .37645 L F P
0 g
s
.854 .444 .257 r
.42137 .37228 m .41964 .36824 L .41036 .36469 L p F P
0 g
s
.854 .444 .257 r
.41036 .36469 m .41165 .36857 L .42137 .37228 L p F P
0 g
s
.969 .897 .697 r
.4218 .36906 m .42586 .37428 L p .42048 .37425 L F P
0 g
s
.969 .897 .697 r
.41918 .37424 m .41928 .37406 L p .42048 .37425 L F P
0 g
s
.969 .897 .697 r
.41928 .37406 m .4218 .36906 L p .42048 .37425 L F P
0 g
s
.935 .832 .719 r
.43262 .37833 m .43236 .379 L .42936 .37682 L p F P
0 g
s
.935 .832 .719 r
.42936 .37682 m .42586 .37428 L p .43262 .37833 L F P
0 g
s
.881 .45 .144 r
.42903 .37672 m .429 .37665 L p .42892 .37662 L F P
0 g
s
.937 .83 .713 r
.42586 .37428 m .42872 .37635 L p .42856 .37645 L F P
0 g
s
.937 .83 .713 r
.42552 .37505 m .42586 .37428 L p .42856 .37645 L F P
0 g
s
.937 .83 .713 r
.42872 .37635 m .43236 .379 L p .4313 .37908 L F P
0 g
s
.849 .419 0 r
.43659 .38631 m .43551 .38413 L p .42903 .37672 L F P
0 g
s
.893 .767 .716 r
.43536 .38382 m .43551 .38413 L .43528 .38384 L F
.44096 .38302 m .43739 .38789 L .43536 .38382 L F
.894 .765 .711 r
.43922 .38874 m .43869 .39054 L p .4379 .38892 L F P
0 g
s
.894 .765 .711 r
.43869 .39054 m .43748 .39466 L p .4379 .38892 L F P
0 g
s
.66 .29 0 r
.43871 .39058 m .44035 .39397 L .43884 .39084 L F
.848 .71 .71 r
.43748 .39466 m .43869 .39054 L p .44039 .39404 L F P
0 g
s
.894 .765 .711 r
.42811 .39033 m .43024 .38456 L .43739 .38789 L p F P
0 g
s
.894 .765 .711 r
.4374 .38789 m .42811 .39033 L .43739 .38789 L F
.4379 .38892 m .42811 .39033 L .4374 .38789 L F
.66 .29 0 r
.43767 .38843 m .43659 .38631 L p .44033 .39391 L F P
0 g
s
.66 .29 0 r
.44033 .39391 m .44035 .39397 L .43767 .38843 L F
.848 .71 .71 r
.44046 .39403 m .44039 .39404 L .4387 .3905 L F
.66 .29 0 r
.44035 .39397 m .44175 .3968 L .4377 .38849 L F
.848 .71 .71 r
.43869 .39054 m .4387 .3905 L p .44039 .39404 L F P
0 g
s
.848 .71 .71 r
.4387 .3905 m .43922 .38874 L p .44046 .39403 L F P
0 g
s
.642 .267 0 r
.43549 .38408 m .43659 .38631 L .43751 .38812 L p F P
0 g
s
.894 .765 .711 r
.43739 .38789 m .4374 .38789 L p .4374 .38789 L F P
0 g
s
.894 .765 .711 r
.4374 .38789 m .43922 .38874 L p .4379 .38892 L F P
0 g
s
.848 .71 .71 r
.44124 .3958 m .43748 .39466 L p .44039 .39404 L F P
0 g
s
.66 .29 0 r
.43659 .38631 m .43889 .39118 L .44134 .396 L p F P
0 g
s
.66 .29 0 r
.44134 .396 m .44175 .3968 L p .44033 .39391 L F P
0 g
s
.66 .29 0 r
.43659 .38631 m .44134 .396 L .44033 .39391 L F
.848 .71 .71 r
.44997 .39201 m .44869 .39805 L .44124 .3958 L p F P
0 g
s
.848 .71 .71 r
.44997 .39201 m .44124 .3958 L .44039 .39404 L F
.849 .707 .706 r
.44124 .3958 m .44869 .39805 L p .44293 .39927 L F P
0 g
s
.849 .707 .706 r
.44293 .39927 m .43573 .4008 L .44124 .3958 L F
0 0 .517 r
.44253 .39852 m .44415 .4021 L .44413 .40349 L p F P
0 g
s
.677 .31 0 r
.44415 .4021 m .44253 .39852 L p .43889 .39118 L F P
0 g
s
.677 .31 0 r
.44134 .396 m .43889 .39118 L p .44253 .39852 L F P
0 g
s
0 0 .502 r
.44413 .40349 m .44415 .4021 L p .44495 .40612 L F P
0 g
s
0 0 .502 r
.44495 .40612 m .44496 .40617 L .44413 .40349 L F
.44412 .40391 m .44413 .40349 L p .44508 .40678 L F P
0 g
s
0 0 .502 r
.44496 .40617 m .44508 .40678 L .44413 .40349 L F
.44508 .40678 m .44644 .41365 L .44412 .40391 L F
.85 .705 .702 r
.44458 .4049 m .43398 .40715 L .44407 .40331 L F
.849 .707 .706 r
.44407 .40331 m .43573 .4008 L p .44278 .39931 L F P
0 g
s
0 0 .502 r
.44649 .41106 m .44644 .41365 L p .44624 .41026 L F P
0 g
s
0 0 .488 r
.44757 .41435 m .44822 .4164 L .44757 .41439 L F
.803 .654 .698 r
.44831 .41646 m .44825 .41648 L .44649 .41101 L F
.802 .656 .701 r
.46044 .40671 m .45965 .41325 L .44643 .41083 L p F P
0 g
s
0 0 .502 r
.44649 .41101 m .44649 .41106 L p .44624 .41026 L F P
0 g
s
.802 .656 .701 r
.44643 .41083 m .4461 .41077 L p .44639 .41069 L F P
0 g
s
.802 .656 .701 r
.46044 .40671 m .44643 .41083 L .44639 .41069 L F
0 0 .488 r
.44656 .40762 m .44822 .41637 L .44757 .41435 L F
.44822 .41637 m .44822 .4164 L .44757 .41435 L F
.803 .654 .698 r
.44649 .41101 m .4448 .41745 L .44643 .41083 L F
0 0 .488 r
.44649 .41105 m .44649 .41101 L p .44757 .41439 L F P
0 g
s
.803 .654 .698 r
.44825 .41648 m .4448 .41745 L .44649 .41101 L F
0 0 .488 r
.44656 .40762 m .44854 .41738 L .44822 .41637 L F
.803 .652 .695 r
.45886 .42 m .45806 .42697 L .45116 .42573 L p F P
0 g
s
0 0 .474 r
.45095 .42506 m .45089 .42491 L p .45087 .42483 L F P
0 g
s
0 0 .474 r
.45089 .42491 m .44882 .41958 L .44885 .41835 L p F P
0 g
s
.803 .652 .695 r
.45886 .42 m .45116 .42573 L .45014 .42247 L F
0 0 .474 r
.44885 .41835 m .44885 .41835 L p .45089 .42491 L F P
0 g
s
.803 .652 .695 r
.44943 .41829 m .44898 .41875 L .44885 .41835 L F
.4488 .41818 m .44943 .41829 L p .44885 .41835 L F P
0 g
s
0 0 .474 r
.45087 .42483 m .45089 .42491 L .44885 .41835 L F
.803 .652 .695 r
.44898 .41875 m .4435 .42435 L .4488 .41818 L F
.007 .106 .619 r
.44882 .41958 m .45095 .42506 L p .44769 .43186 L F P
0 g
s
.803 .652 .695 r
.45035 .42241 m .4435 .42435 L .44943 .41829 L F
0 0 .474 r
.44885 .41835 m .44897 .41337 L p .45087 .42483 L F P
0 g
s
.803 .652 .695 r
.4488 .41818 m .4488 .41818 L p .44885 .41835 L F P
0 g
s
.007 .106 .619 r
.45113 .42588 m .44769 .43186 L p .45095 .42506 L F P
0 g
s
.803 .652 .695 r
.45116 .42573 m .4435 .42435 L p .45014 .42247 L F P
0 g
s
0 0 .474 r
.45121 .42575 m .45095 .42506 L p .44897 .41337 L F P
0 g
s
0 0 .474 r
.44897 .41337 m .45095 .42506 L .45087 .42483 L F
.803 .654 .698 r
.44658 .41102 m .44767 .41456 L .44649 .41101 L F
.44643 .41083 m .44643 .41083 L p .44649 .41101 L F P
0 g
s
0 0 .488 r
.44656 .40762 m .44897 .41337 L .44885 .41835 L p F P
0 g
s
0 0 .488 r
.44656 .40762 m .44885 .41835 L .44854 .41738 L F
.85 .705 .702 r
.4461 .41077 m .43398 .40715 L p .44457 .40491 L F P
0 g
s
0 0 .502 r
.44506 .40672 m .44643 .41083 L .44508 .40678 L F
.44643 .41083 m .44649 .41101 L .44508 .40678 L F
.85 .705 .702 r
.44622 .41019 m .4461 .41077 L p .44457 .40491 L F P
0 g
s
.803 .654 .698 r
.4448 .41745 m .4461 .41077 L .44643 .41083 L p F P
0 g
s
0 0 .502 r
.44415 .4021 m .44656 .40762 L .44649 .41101 L p F P
0 g
s
.802 .656 .701 r
.44639 .41069 m .44638 .41069 L .44622 .41017 L F
.44622 .41019 m .44622 .41017 L p .44638 .41069 L F P
0 g
s
0 0 .502 r
.44415 .4021 m .44649 .41101 L .44506 .40672 L F
.802 .656 .701 r
.4461 .41077 m .44622 .41019 L p .44638 .41069 L F P
0 g
s
0 0 .488 r
.44649 .41101 m .44656 .40762 L p .44757 .41439 L F P
0 g
s
.803 .652 .695 r
.4435 .42435 m .4448 .41745 L .4488 .41818 L p F P
0 g
s
.007 .106 .619 r
.45095 .42506 m .45121 .42575 L .45113 .42588 L p F P
0 g
s
.515 .193 .36 r
.17823 .31641 m .17958 .31186 L .16656 .31403 L p F P
0 g
s
.515 .193 .36 r
.16656 .31403 m .1647 .31865 L .17823 .31641 L p F P
0 g
s
0 0 0 r
.37142 .33234 m .37269 .3318 L .36961 .33268 L p F P
0 g
s
0 0 0 r
.36961 .33268 m .36789 .33335 L .37142 .33234 L p F P
0 g
s
.453 0 0 r
.39712 .33558 m .39538 .33456 L .39205 .33325 L p F P
0 g
s
.341 0 0 r
.39072 .3326 m .39205 .33325 L .39538 .33456 L p F P
0 g
s
.533 .867 .993 r
.46291 .32068 m .44673 .32495 L .43708 .3213 L p F P
0 g
s
.492 .856 .989 r
.42094 .32534 m .43708 .3213 L .44673 .32495 L p F P
0 g
s
.439 .833 .982 r
.42497 .43596 m .40845 .43956 L .39761 .43576 L p F P
0 g
s
.444 .823 .99 r
.38031 .43829 m .39761 .43576 L .40845 .43956 L p F P
0 g
s
.098 0 0 r
.3799 .33105 m .38013 .33083 L .37694 .331 L p F P
0 g
s
.098 0 0 r
.37694 .331 m .37618 .33125 L .3799 .33105 L p F P
0 g
s
.244 0 0 r
.38337 .33097 m .38369 .33122 L .38735 .33175 L p F P
0 g
s
.193 0 0 r
.38369 .33122 m .38337 .33097 L .38013 .33083 L p F P
0 g
s
.38 0 0 r
.39205 .33325 m .39072 .3326 L .38735 .33175 L p F P
0 g
s
.857 .974 .663 r
.33597 .36206 m .33859 .35871 L .33795 .36264 L p F P
0 g
s
.857 .974 .663 r
.33795 .36264 m .3353 .36621 L .33597 .36206 L p F P
0 g
s
.428 .829 .979 r
.42094 .32534 m .40494 .32878 L .39496 .32496 L p F P
0 g
s
.381 .798 .976 r
.37904 .32707 m .39496 .32496 L .40494 .32878 L p F P
0 g
s
.447 .834 .611 r
.35869 .33842 m .3608 .33697 L .35815 .33896 L p F P
0 g
s
.447 .834 .611 r
.35815 .33896 m .35577 .34061 L .35869 .33842 L p F P
0 g
s
.758 .42 .412 r
.22337 .31841 m .22301 .3138 L .20854 .31174 L p F P
0 g
s
.38027 .36796 m
.38018 .37061 L
s
.193 0 0 r
.38013 .33083 m .3799 .33105 L .38369 .33122 L p F P
0 g
s
.962 .943 .668 r
.31911 .39218 m .32184 .38731 L .32375 .39252 L p F P
0 g
s
.962 .943 .668 r
.32375 .39252 m .32112 .3976 L .31911 .39218 L p F P
0 g
s
.661 .925 .632 r
.34855 .34684 m .35097 .34455 L .34895 .34743 L p F P
0 g
s
.661 .925 .632 r
.34895 .34743 m .34638 .34993 L .34855 .34684 L p F P
0 g
s
.623 .303 .409 r
.67396 .42668 m .67367 .42233 L .66019 .42298 L p F P
0 g
s
.623 .303 .409 r
.66019 .42298 m .65991 .42734 L .67396 .42668 L p F P
0 g
s
.54 0 0 r
.40425 .34042 m .40218 .33878 L .39886 .33682 L p F P
0 g
s
.456 0 0 r
.39712 .33558 m .39886 .33682 L .40218 .33878 L p F P
0 g
s
.355 .762 .982 r
.38031 .43829 m .36277 .44018 L .35063 .43405 L p F P
0 g
s
.351 .731 .986 r
.33246 .43339 m .35063 .43405 L .36277 .44018 L p F P
0 g
s
.754 .399 .381 r
.687 .42288 m .68786 .42724 L .70089 .429 L p F P
0 g
s
.691 .356 .403 r
.68786 .42724 m .687 .42288 L .67367 .42233 L p F P
0 g
s
.591 .796 .978 r
.54681 .31698 m .5303 .32007 L .52132 .31302 L p F P
0 g
s
.567 .814 .991 r
.50486 .3171 m .52132 .31302 L .5303 .32007 L p F P
0 g
s
0 0 .482 r
.42495 .36587 m .42255 .36231 L .42055 .35839 L p F P
0 g
s
0 0 .518 r
.41826 .35527 m .42055 .35839 L .42255 .36231 L p F P
0 g
s
.547 .245 .408 r
.65963 .43194 m .65991 .42734 L .6464 .4292 L p F P
0 g
s
.547 .245 .408 r
.6464 .4292 m .64558 .43386 L .65963 .43194 L p F P
0 g
s
.573 .07 0 r
.41367 .34967 m .41138 .34718 L .40838 .34432 L p F P
0 g
s
.515 .008 0 r
.40632 .34227 m .40838 .34432 L .41138 .34718 L p F P
0 g
s
.691 .356 .404 r
.1946 .3068 m .19382 .31109 L .20854 .31174 L p F P
0 g
s
.756 .406 .39 r
.70228 .43366 m .70089 .429 L .68786 .42724 L p F P
0 g
s
.38018 .37061 m
.3801 .37326 L
s
.068 0 0 r
.3754 .33171 m .37618 .33125 L .37269 .3318 L p F P
0 g
s
.068 0 0 r
.37269 .3318 m .37142 .33234 L .3754 .33171 L p F P
0 g
s
.856 .967 .641 r
.33333 .36563 m .33597 .36206 L .3353 .36621 L p F P
0 g
s
.856 .967 .641 r
.3353 .36621 m .33263 .37 L .33333 .36563 L p F P
0 g
s
.38 0 0 r
.38735 .33175 m .38819 .33228 L .39205 .33325 L p F P
0 g
s
.366 0 0 r
.38819 .33228 m .38735 .33175 L .38369 .33122 L p F P
0 g
s
0 0 0 r
.36442 .3353 m .36616 .33422 L .36291 .33572 L p F P
0 g
s
0 0 0 r
.36291 .33572 m .3608 .33697 L .36442 .3353 L p F P
0 g
s
.691 .356 .403 r
.67367 .42233 m .67396 .42668 L .68786 .42724 L p F P
0 g
s
.766 .812 .889 r
.69793 .31866 m .68114 .33118 L .67313 .32045 L p F P
0 g
s
.704 .789 .917 r
.65621 .3291 m .67313 .32045 L .68114 .33118 L p F P
0 g
s
.653 .75 .921 r
.65621 .3291 m .63932 .33477 L .63103 .32356 L p F P
0 g
s
.602 .738 .94 r
.61415 .32773 m .63103 .32356 L .63932 .33477 L p F P
0 g
s
.45 .772 .997 r
.54415 .43273 m .52867 .43391 L .52092 .42826 L p F P
0 g
s
.446 .788 .998 r
.50555 .43044 m .52092 .42826 L .52867 .43391 L p F P
0 g
s
0 0 0 r
.35656 .34009 m .35869 .33842 L .35577 .34061 L p F P
0 g
s
0 0 0 r
.35577 .34061 m .35338 .34248 L .35656 .34009 L p F P
0 g
s
.543 0 0 r
.39886 .33682 m .39712 .33558 L .39337 .33411 L p F P
0 g
s
.453 0 0 r
.39205 .33325 m .39337 .33411 L .39712 .33558 L p F P
0 g
s
.964 .94 .657 r
.31636 .39727 m .31911 .39218 L .32112 .3976 L p F P
0 g
s
.964 .94 .657 r
.32112 .3976 m .31847 .40289 L .31636 .39727 L p F P
0 g
s
.648 .906 .59 r
.34612 .34934 m .34855 .34684 L .34638 .34993 L p F P
0 g
s
.648 .906 .59 r
.34638 .34993 m .34379 .35264 L .34612 .34934 L p F P
0 g
s
.817 .472 .404 r
.22337 .31841 m .22371 .32325 L .23825 .32682 L p F P
0 g
s
0 0 0 r
.37013 .33309 m .37142 .33234 L .36789 .33335 L p F P
0 g
s
0 0 0 r
.36789 .33335 m .36616 .33422 L .37013 .33309 L p F P
0 g
s
0 0 .448 r
.42735 .36964 m .42495 .36587 L .42284 .36173 L p F P
0 g
s
0 0 .482 r
.42055 .35839 m .42284 .36173 L .42495 .36587 L p F P
0 g
s
.609 .056 0 r
.40632 .34227 m .40425 .34042 L .4006 .33826 L p F P
0 g
s
.54 0 0 r
.39886 .33682 m .4006 .33826 L .40425 .34042 L p F P
0 g
s
.481 0 0 r
.39337 .33411 m .39205 .33325 L .38819 .33228 L p F P
0 g
s
.3801 .37326 m
.38001 .37592 L
s
.456 .175 .397 r
.64393 .44388 m .64476 .43875 L .63149 .44191 L p F P
0 g
s
.456 .175 .397 r
.63149 .44191 m .63017 .44714 L .64393 .44388 L p F P
0 g
s
.21 0 0 r
.37967 .33149 m .3799 .33105 L .37618 .33125 L p F P
0 g
s
.21 0 0 r
.37618 .33125 m .3754 .33171 L .37967 .33149 L p F P
0 g
s
.622 .126 0 r
.41597 .35236 m .41367 .34967 L .41045 .34659 L p F P
0 g
s
.573 .07 0 r
.40838 .34432 m .41045 .34659 L .41367 .34967 L p F P
0 g
s
.366 0 0 r
.38369 .33122 m .384 .33168 L .38819 .33228 L p F P
0 g
s
.308 0 0 r
.384 .33168 m .38369 .33122 L .3799 .33105 L p F P
0 g
s
.448 .717 .982 r
.60977 .44674 m .59218 .44685 L .58434 .43871 L p F P
0 g
s
.412 .711 .985 r
.56773 .43907 m .58434 .43871 L .59218 .44685 L p F P
0 g
s
.308 0 0 r
.3799 .33105 m .37967 .33149 L .384 .33168 L p F P
0 g
s
.596 .747 .949 r
.58886 .3202 m .57216 .32297 L .56345 .31353 L p F P
0 g
s
.57 .761 .969 r
.54681 .31698 m .56345 .31353 L .57216 .32297 L p F P
0 g
s
.855 .959 .62 r
.33068 .36942 m .33333 .36563 L .33263 .37 L p F P
0 g
s
.855 .959 .62 r
.33263 .37 m .32996 .374 L .33068 .36942 L p F P
0 g
s
.096 .587 .903 r
.35306 .32259 m .33748 .32131 L .32709 .3142 L p F P
0 g
s
.048 .523 .888 r
.31175 .30993 m .32709 .3142 L .33748 .32131 L p F P
0 g
s
.38001 .37592 m
.37993 .37858 L
s
.966 .937 .647 r
.31359 .40258 m .31636 .39727 L .31847 .40289 L p F P
0 g
s
.966 .937 .647 r
.31847 .40289 m .31581 .4084 L .31359 .40258 L p F P
0 g
s
.616 .291 .396 r
.19302 .3156 m .19382 .31109 L .17958 .31186 L p F P
0 g
s
.616 .291 .396 r
.17958 .31186 m .17823 .31641 L .19302 .3156 L p F P
0 g
s
0 0 0 r
.36267 .33659 m .36442 .3353 L .3608 .33697 L p F P
0 g
s
0 0 0 r
.3608 .33697 m .35869 .33842 L .36267 .33659 L p F P
0 g
s
.634 .886 .549 r
.34367 .35205 m .34612 .34934 L .34379 .35264 L p F P
0 g
s
.634 .886 .549 r
.34379 .35264 m .3412 .35557 L .34367 .35205 L p F P
0 g
s
0 0 0 r
.35441 .34197 m .35656 .34009 L .35338 .34248 L p F P
0 g
s
0 0 0 r
.35338 .34248 m .35097 .34455 L .35441 .34197 L p F P
0 g
s
0 0 .448 r
.42284 .36173 m .42513 .36528 L .42735 .36964 L p F P
0 g
s
.157 0 0 r
.37462 .33238 m .3754 .33171 L .37142 .33234 L p F P
0 g
s
.157 0 0 r
.37142 .33234 m .37013 .33309 L .37462 .33238 L p F P
0 g
s
.519 .201 .369 r
.17685 .32118 m .17823 .31641 L .1647 .31865 L p F P
0 g
s
.519 .201 .369 r
.1647 .31865 m .16281 .32349 L .17685 .32118 L p F P
0 g
s
.758 .42 .412 r
.20854 .31174 m .20833 .31628 L .22337 .31841 L p F P
0 g
s
.693 .363 .412 r
.20833 .31628 m .20854 .31174 L .19382 .31109 L p F P
0 g
s
.613 .045 0 r
.4006 .33826 m .39886 .33682 L .39469 .33518 L p F P
0 g
s
.543 0 0 r
.39337 .33411 m .39469 .33518 L .39886 .33682 L p F P
0 g
s
.481 0 0 r
.38819 .33228 m .38903 .33301 L .39337 .33411 L p F P
0 g
s
.459 0 0 r
.38903 .33301 m .38819 .33228 L .384 .33168 L p F P
0 g
s
.665 .123 0 r
.40838 .34432 m .40632 .34227 L .40233 .33991 L p F P
0 g
s
.609 .056 0 r
.4006 .33826 m .40233 .33991 L .40632 .34227 L p F P
0 g
s
.665 .175 0 r
.41826 .35527 m .41597 .35236 L .41251 .34908 L p F P
0 g
s
.622 .126 0 r
.41045 .34659 m .41251 .34908 L .41597 .35236 L p F P
0 g
s
.608 .813 .979 r
.68726 .45371 m .66562 .45997 L .65686 .45161 L p F P
0 g
s
.521 .769 .987 r
.63678 .45446 m .65686 .45161 L .66562 .45997 L p F P
0 g
s
.759 .425 .419 r
.22371 .32325 m .22337 .31841 L .20833 .31628 L p F P
0 g
s
.036 0 0 r
.36883 .33404 m .37013 .33309 L .36616 .33422 L p F P
0 g
s
.036 0 0 r
.36616 .33422 m .36442 .3353 L .36883 .33404 L p F P
0 g
s
.705 .882 .963 r
.68726 .45371 m .71033 .44231 L .71946 .44868 L p F P
0 g
s
.37993 .37858 m
.37984 .38124 L
s
.625 .31 .417 r
.67426 .43125 m .67396 .42668 L .65991 .42734 L p F P
0 g
s
.625 .31 .417 r
.65991 .42734 m .65963 .43194 L .67426 .43125 L p F P
0 g
s
.559 0 0 r
.39469 .33518 m .39337 .33411 L .38903 .33301 L p F P
0 g
s
.756 .406 .39 r
.68786 .42724 m .68872 .43183 L .70228 .43366 L p F P
0 g
s
.693 .362 .412 r
.68872 .43183 m .68786 .42724 L .67396 .42668 L p F P
0 g
s
.55 .252 .415 r
.65936 .43676 m .65963 .43194 L .64558 .43386 L p F P
0 g
s
.55 .252 .415 r
.64558 .43386 m .64476 .43875 L .65936 .43676 L p F P
0 g
s
.854 .952 .6 r
.32801 .37342 m .33068 .36942 L .32996 .374 L p F P
0 g
s
.854 .952 .6 r
.32996 .374 m .32727 .37822 L .32801 .37342 L p F P
0 g
s
.926 .934 .789 r
.79702 .35698 m .76995 .39957 L .76078 .39542 L p F P
0 g
s
.926 .934 .789 r
.76078 .39542 m .78797 .35454 L .79702 .35698 L p F P
0 g
s
.299 0 0 r
.37942 .33212 m .37967 .33149 L .3754 .33171 L p F P
0 g
s
.299 0 0 r
.3754 .33171 m .37462 .33238 L .37942 .33212 L p F P
0 g
s
.693 .363 .412 r
.19382 .31109 m .19302 .3156 L .20833 .31628 L p F P
0 g
s
.459 0 0 r
.384 .33168 m .3843 .33234 L .38903 .33301 L p F P
0 g
s
.398 0 0 r
.3843 .33234 m .384 .33168 L .37967 .33149 L p F P
0 g
s
.758 .412 .399 r
.70369 .43854 m .70228 .43366 L .68872 .43183 L p F P
0 g
s
.967 .934 .638 r
.31081 .40812 m .31359 .40258 L .31581 .4084 L p F P
0 g
s
.967 .934 .638 r
.31581 .4084 m .31313 .41414 L .31081 .40812 L p F P
0 g
s
.398 0 0 r
.37967 .33149 m .37942 .33212 L .3843 .33234 L p F P
0 g
s
.37984 .38124 m
.37976 .3839 L
s
.62 .865 .51 r
.34121 .35497 m .34367 .35205 L .3412 .35557 L p F P
0 g
s
.62 .865 .51 r
.3412 .35557 m .33859 .35871 L .34121 .35497 L p F P
0 g
s
.825 .834 .855 r
.71461 .30119 m .69793 .31866 L .69002 .308 L p F P
0 g
s
.766 .812 .889 r
.67313 .32045 m .69002 .308 L .69793 .31866 L p F P
0 g
s
.225 .66 .955 r
.35063 .43405 m .33246 .43339 L .31967 .42514 L p F P
0 g
s
0 0 0 r
.35226 .34406 m .35441 .34197 L .35097 .34455 L p F P
0 g
s
0 0 0 r
.35097 .34455 m .34855 .34684 L .35226 .34406 L p F P
0 g
s
.693 .362 .412 r
.67396 .42668 m .67426 .43125 L .68872 .43183 L p F P
0 g
s
.473 .844 .989 r
.48194 .42881 m .46639 .43208 L .45739 .42867 L p F P
0 g
s
.471 .848 .986 r
.44126 .43231 m .45739 .42867 L .46639 .43208 L p F P
0 g
s
0 0 0 r
.3609 .33809 m .36267 .33659 L .35869 .33842 L p F P
0 g
s
0 0 0 r
.35869 .33842 m .35656 .34009 L .3609 .33809 L p F P
0 g
s
.754 .615 .704 r
.46044 .40671 m .46122 .40038 L .47454 .40154 L p F P
0 g
s
.754 .615 .704 r
.47454 .40154 m .47429 .40791 L .46044 .40671 L p F P
0 g
s
.754 .618 .708 r
.47478 .39538 m .47454 .40154 L .46122 .40038 L p F P
0 g
s
.705 .573 .704 r
.47429 .40791 m .47454 .40154 L .48805 .40149 L p F P
0 g
s
.705 .576 .707 r
.47454 .40154 m .47478 .39538 L .48776 .39533 L p F P
0 g
s
.705 .576 .707 r
.48776 .39533 m .48805 .40149 L .47454 .40154 L p F P
0 g
s
.754 .618 .708 r
.46122 .40038 m .462 .39426 L .47478 .39538 L p F P
0 g
s
.754 .621 .712 r
.47503 .38943 m .47478 .39538 L .462 .39426 L p F P
0 g
s
.705 .579 .711 r
.47478 .39538 m .47503 .38943 L .48747 .38938 L p F P
0 g
s
.705 .579 .711 r
.48747 .38938 m .48776 .39533 L .47478 .39538 L p F P
0 g
s
.755 .612 .701 r
.45965 .41325 m .46044 .40671 L .47429 .40791 L p F P
0 g
s
.755 .612 .701 r
.47429 .40791 m .47403 .41449 L .45965 .41325 L p F P
0 g
s
.705 .57 .7 r
.47403 .41449 m .47429 .40791 L .48834 .40785 L p F P
0 g
s
.705 .573 .704 r
.48805 .40149 m .48834 .40785 L .47429 .40791 L p F P
0 g
s
.651 .531 .704 r
.48834 .40785 m .48805 .40149 L .50119 .40023 L p F P
0 g
s
.652 .534 .708 r
.48805 .40149 m .48776 .39533 L .50037 .39411 L p F P
0 g
s
.652 .534 .708 r
.50037 .39411 m .50119 .40023 L .48805 .40149 L p F P
0 g
s
.754 .621 .712 r
.462 .39426 m .46278 .38835 L .47503 .38943 L p F P
0 g
s
.753 .624 .716 r
.47527 .38368 m .47503 .38943 L .46278 .38835 L p F P
0 g
s
.705 .583 .716 r
.47503 .38943 m .47527 .38368 L .48717 .38364 L p F P
0 g
s
.705 .583 .716 r
.48717 .38364 m .48747 .38938 L .47503 .38943 L p F P
0 g
s
.652 .538 .712 r
.48776 .39533 m .48747 .38938 L .49955 .38821 L p F P
0 g
s
.652 .538 .712 r
.49955 .38821 m .50037 .39411 L .48776 .39533 L p F P
0 g
s
.702 .219 0 r
.42055 .35839 m .41826 .35527 L .41458 .35177 L p F P
0 g
s
.665 .175 0 r
.41251 .34908 m .41458 .35177 L .41826 .35527 L p F P
0 g
s
.705 .57 .7 r
.48834 .40785 m .48863 .41443 L .47403 .41449 L p F P
0 g
s
.651 .528 .7 r
.48863 .41443 m .48834 .40785 L .50201 .40655 L p F P
0 g
s
.651 .531 .704 r
.50119 .40023 m .50201 .40655 L .48834 .40785 L p F P
0 g
s
.711 .181 0 r
.41045 .34659 m .40838 .34432 L .40406 .34177 L p F P
0 g
s
.665 .123 0 r
.40233 .33991 m .40406 .34177 L .40838 .34432 L p F P
0 g
s
.653 .542 .716 r
.48747 .38938 m .48717 .38364 L .49873 .38251 L p F P
0 g
s
.653 .542 .716 r
.49873 .38251 m .49955 .38821 L .48747 .38938 L p F P
0 g
s
.755 .61 .697 r
.45886 .42 m .45965 .41325 L .47403 .41449 L p F P
0 g
s
.755 .61 .697 r
.47403 .41449 m .47378 .42128 L .45886 .42 L p F P
0 g
s
.705 .567 .697 r
.47378 .42128 m .47403 .41449 L .48863 .41443 L p F P
0 g
s
.668 .116 0 r
.40233 .33991 m .4006 .33826 L .396 .33646 L p F P
0 g
s
.613 .045 0 r
.39469 .33518 m .396 .33646 L .4006 .33826 L p F P
0 g
s
.441 .841 .977 r
.44126 .43231 m .42497 .43596 L .41467 .43273 L p F P
0 g
s
.439 .833 .982 r
.39761 .43576 m .41467 .43273 L .42497 .43596 L p F P
0 g
s
.753 .624 .716 r
.46278 .38835 m .46356 .38264 L .47527 .38368 L p F P
0 g
s
.753 .627 .721 r
.47551 .37815 m .47527 .38368 L .46356 .38264 L p F P
0 g
s
.705 .586 .72 r
.47527 .38368 m .47551 .37815 L .48687 .37811 L p F P
0 g
s
.705 .586 .72 r
.48687 .37811 m .48717 .38364 L .47527 .38368 L p F P
0 g
s
.705 .567 .697 r
.48863 .41443 m .48892 .42122 L .47378 .42128 L p F P
0 g
s
.651 .525 .697 r
.48892 .42122 m .48863 .41443 L .50282 .41309 L p F P
0 g
s
.651 .528 .7 r
.50201 .40655 m .50282 .41309 L .48863 .41443 L p F P
0 g
s
.653 .546 .721 r
.48717 .38364 m .48687 .37811 L .4979 .37702 L p F P
0 g
s
.653 .546 .721 r
.4979 .37702 m .49873 .38251 L .48717 .38364 L p F P
0 g
s
.451 .729 .986 r
.58434 .43871 m .56773 .43907 L .56011 .43163 L p F P
0 g
s
.426 .736 .991 r
.54415 .43273 m .56011 .43163 L .56773 .43907 L p F P
0 g
s
.755 .607 .694 r
.45806 .42697 m .45886 .42 L .47378 .42128 L p F P
0 g
s
.755 .607 .694 r
.47378 .42128 m .47352 .42828 L .45806 .42697 L p F P
0 g
s
.705 .565 .694 r
.47352 .42828 m .47378 .42128 L .48892 .42122 L p F P
0 g
s
.627 .732 .922 r
.63103 .32356 m .61415 .32773 L .60568 .31646 L p F P
0 g
s
.59 .732 .943 r
.58886 .3202 m .60568 .31646 L .61415 .32773 L p F P
0 g
s
.228 0 0 r
.37383 .33325 m .37462 .33238 L .37013 .33309 L p F P
0 g
s
.228 0 0 r
.37013 .33309 m .36883 .33404 L .37383 .33325 L p F P
0 g
s
.753 .627 .721 r
.46356 .38264 m .46433 .37715 L .47551 .37815 L p F P
0 g
s
.752 .631 .725 r
.47575 .37282 m .47551 .37815 L .46433 .37715 L p F P
0 g
s
.705 .59 .725 r
.47551 .37815 m .47575 .37282 L .48657 .37278 L p F P
0 g
s
.705 .59 .725 r
.48657 .37278 m .48687 .37811 L .47551 .37815 L p F P
0 g
s
.705 .565 .694 r
.48892 .42122 m .4892 .42822 L .47352 .42828 L p F P
0 g
s
.65 .522 .694 r
.4892 .42822 m .48892 .42122 L .50364 .41984 L p F P
0 g
s
.651 .525 .697 r
.50282 .41309 m .50364 .41984 L .48892 .42122 L p F P
0 g
s
.653 .551 .726 r
.48687 .37811 m .48657 .37278 L .49708 .37174 L p F P
0 g
s
.653 .551 .726 r
.49708 .37174 m .4979 .37702 L .48687 .37811 L p F P
0 g
s
.37976 .3839 m
.37967 .38657 L
s
.559 0 0 r
.38903 .33301 m .38986 .33396 L .39469 .33518 L p F P
0 g
s
.529 0 0 r
.38986 .33396 m .38903 .33301 L .3843 .33234 L p F P
0 g
s
.852 .944 .581 r
.32533 .37764 m .32801 .37342 L .32727 .37822 L p F P
0 g
s
.852 .944 .581 r
.32727 .37822 m .32456 .38265 L .32533 .37764 L p F P
0 g
s
0 .32 .801 r
.23758 .37544 m .25583 .38788 L .26926 .40183 L p F P
0 g
s
.097 0 0 r
.36752 .33521 m .36883 .33404 L .36442 .3353 L p F P
0 g
s
.097 0 0 r
.36442 .3353 m .36267 .33659 L .36752 .33521 L p F P
0 g
s
.752 .631 .725 r
.46433 .37715 m .4651 .37186 L .47575 .37282 L p F P
0 g
s
.752 .635 .731 r
.47599 .3677 m .47575 .37282 L .4651 .37186 L p F P
0 g
s
.705 .595 .73 r
.47575 .37282 m .47599 .3677 L .48627 .36766 L p F P
0 g
s
.705 .595 .73 r
.48627 .36766 m .48657 .37278 L .47575 .37282 L p F P
0 g
s
.65 .522 .694 r
.50364 .41984 m .50446 .4268 L .4892 .42822 L p F P
0 g
s
.322 .767 .961 r
.39496 .32496 m .37904 .32707 L .36884 .32257 L p F P
0 g
s
.26 .716 .953 r
.35306 .32259 m .36884 .32257 L .37904 .32707 L p F P
0 g
s
0 .546 0 r
.38087 .43339 m .37818 .43458 L .37444 .43305 L F
.37818 .43458 m .37762 .43455 L .37444 .43305 L F
.37792 .43469 m .37431 .43457 L .37444 .43305 L F
.362 .786 .974 r
.39761 .43576 m .38031 .43829 L .37451 .43594 L p F P
0 g
s
.362 .786 .974 r
.37451 .43594 m .37085 .43446 L p .37455 .43464 L F P
0 g
s
0 .685 0 r
.3715 .43381 m .37431 .43457 L .37147 .43382 L F
.37444 .43305 m .37432 .4344 L .3715 .43381 L F
.37432 .4344 m .37431 .43457 L .3715 .43381 L F
0 .393 0 r
.38633 .43216 m .38382 .43426 L .38087 .43339 L F
.38382 .43426 m .38206 .43458 L .38087 .43339 L F
.38206 .43458 m .38089 .43479 L .38089 .4347 L F
.38206 .43458 m .38089 .4347 L .38087 .43339 L F
.362 .786 .974 r
.38206 .43458 m .3966 .43542 L .38799 .43503 L F
.37455 .43464 m .38022 .43491 L .37745 .43541 L F
.37455 .43464 m .37745 .43541 L .37451 .43594 L F
.38022 .43491 m .39761 .43576 L .37451 .43594 L F
.38799 .43503 m .39761 .43576 L .38022 .43491 L F
.38089 .43479 m .38022 .43491 L .37085 .43446 L F
.38799 .43503 m .38022 .43491 L .38089 .43479 L F
.38279 .4345 m .3966 .43542 L .38206 .43458 L F
.38206 .43458 m .38799 .43503 L .38089 .43479 L F
.39117 .43363 m .3966 .43542 L p .38537 .43468 L F P
0 g
s
.362 .786 .974 r
.38279 .4345 m .38652 .43411 L .38537 .43468 L F
.38652 .43411 m .39117 .43363 L .38537 .43468 L F
.377 .807 .966 r
.4041 .42971 m .41467 .43273 L p .39011 .43216 L F P
0 g
s
0 .061 0 r
.38875 .42982 m .38734 .43357 L .38633 .43216 L F
.362 .786 .974 r
.38899 .43291 m .39117 .43363 L p .38748 .43365 L F P
0 g
s
0 .061 0 r
.38875 .42982 m .38917 .43279 L .38728 .43375 L F
.377 .807 .966 r
.39011 .43216 m .41467 .43273 L .38927 .43291 L F
.38917 .43279 m .38927 .43291 L .38899 .43291 L F
.39011 .43216 m .38927 .43291 L .38917 .43279 L F
0 .275 0 r
.38728 .42694 m .38633 .43216 L .38522 .42894 L F
.38728 .42694 m .38875 .42982 L .38633 .43216 L F
0 .647 0 r
.38718 .42726 m .38905 .43256 L .38875 .42982 L F
.38905 .43256 m .3891 .4326 L .38875 .42982 L F
.38911 .43272 m .38917 .43279 L .38875 .42982 L F
0 .061 0 r
.38917 .43279 m .38918 .43282 L .38899 .43291 L F
.38917 .43279 m .38899 .43291 L .38728 .43375 L F
.377 .807 .966 r
.41467 .43273 m .39761 .43576 L .38899 .43291 L p F P
0 g
s
.377 .807 .966 r
.38899 .43291 m .38647 .43207 L p .38852 .43212 L F P
0 g
s
0 .841 0 r
.38881 .43233 m .38881 .43239 L .38891 .43249 L F
0 .647 0 r
.38905 .43256 m .38911 .43272 L .3891 .4326 L F
.38718 .42726 m .38755 .43027 L .38891 .43249 L F
.377 .807 .966 r
.38852 .43212 m .38921 .43277 L .38899 .43291 L F
0 .647 0 r
.38911 .43272 m .38891 .43249 L .3892 .43296 L F
0 .61 0 r
.38058 .42999 m .38087 .43339 L .37444 .43305 L F
0 .486 0 r
.38522 .42894 m .38087 .43339 L .38058 .42999 L F
.38522 .42894 m .38633 .43216 L .38087 .43339 L F
0 .61 0 r
.38058 .42999 m .37444 .43305 L .37511 .4297 L F
0 .668 0 r
.38006 .42681 m .38058 .42999 L .37511 .4297 L F
0 .571 0 r
.38343 .42605 m .38058 .42999 L .38006 .42681 L F
.38343 .42605 m .38522 .42894 L .38058 .42999 L F
0 .785 0 r
.37608 .4266 m .37511 .4297 L .37088 .42818 L F
0 .668 0 r
.38006 .42681 m .37511 .4297 L .37608 .4266 L F
0 .448 0 r
.38492 .42459 m .38522 .42894 L .38343 .42605 L F
.38492 .42459 m .38728 .42694 L .38522 .42894 L F
0 .686 0 r
.38231 .42837 m .38438 .43064 L .38755 .43027 L F
.311 .773 .946 r
.38647 .43207 m .38056 .43019 L p .38614 .43097 L F P
0 g
s
0 .546 0 r
.37548 .42801 m .37911 .43006 L .38231 .42837 L F
0 .742 0 r
.37511 .4297 m .37444 .43305 L .36947 .43127 L F
.37511 .4297 m .36947 .43127 L .37088 .42818 L F
0 .924 0 r
.37088 .42818 m .36947 .43127 L .36785 .42871 L F
0 .842 0 r
.36947 .43127 m .36762 .4317 L .36785 .42871 L F
.27 .737 .946 r
.36936 .4335 m .36864 .43356 L p .36822 .43301 L F P
0 g
s
0 .842 0 r
.36762 .4317 m .3673 .43136 L .36785 .42871 L F
0 .391 0 r
.36971 .42932 m .37128 .42987 L .37548 .42801 L F
.27 .737 .946 r
.38056 .43019 m .38647 .43207 L p .37157 .42986 L F P
0 g
s
.27 .737 .946 r
.37321 .42981 m .38056 .43019 L .37157 .42986 L F
0 .391 0 r
.37128 .42987 m .37468 .42976 L .37548 .42801 L F
.37468 .42976 m .3755 .42973 L .3755 .42968 L F
.37468 .42976 m .3755 .42968 L .37548 .42801 L F
0 .647 0 r
.38718 .42726 m .38891 .43249 L .38911 .43271 L F
.38718 .42726 m .38911 .43271 L .38911 .43272 L F
0 .153 0 r
.38394 .423 m .38728 .42694 L .38492 .42459 L F
.38394 .423 m .38594 .42475 L .38728 .42694 L F
0 .295 0 r
.38594 .42475 m .38875 .42982 L .38728 .42694 L F
.38594 .42475 m .38718 .42726 L .38875 .42982 L F
0 .66 0 r
.38112 .42377 m .38343 .42605 L .38006 .42681 L F
0 .601 0 r
.3819 .423 m .38343 .42605 L .38112 .42377 L F
.3819 .423 m .38492 .42459 L .38343 .42605 L F
0 .602 0 r
.38221 .42545 m .38755 .43027 L .38718 .42726 L F
.38221 .42545 m .38231 .42837 L .38755 .43027 L F
0 .729 0 r
.37935 .42417 m .38006 .42681 L .37608 .4266 L F
0 .66 0 r
.38112 .42377 m .38006 .42681 L .37935 .42417 L F
0 .818 0 r
.37726 .42406 m .37608 .4266 L .37301 .42549 L F
0 .729 0 r
.37935 .42417 m .37608 .4266 L .37726 .42406 L F
0 .465 0 r
.37572 .4251 m .38231 .42837 L .38221 .42545 L F
0 .785 0 r
.37608 .4266 m .37088 .42818 L .37301 .42549 L F
0 .465 0 r
.37572 .4251 m .37548 .42801 L .38231 .42837 L F
0 .685 0 r
.37444 .43305 m .3715 .43381 L .36947 .43127 L F
.362 .786 .974 r
.37085 .43446 m .36864 .43356 L p .37126 .43376 L F P
0 g
s
0 .685 0 r
.3715 .43381 m .37147 .43382 L .37126 .43376 L F
.3715 .43381 m .37118 .43375 L .36947 .43127 L F
0 .546 0 r
.38087 .43339 m .38089 .4347 L .37818 .43458 L F
.362 .786 .974 r
.37126 .43376 m .38206 .43458 L .374 .43449 L F
.37126 .43376 m .374 .43449 L .37085 .43446 L F
0 .685 0 r
.37126 .43376 m .37127 .43387 L .37118 .43375 L F
.37147 .43382 m .37127 .43387 L .37126 .43376 L F
.362 .786 .974 r
.37126 .43376 m .38279 .4345 L .38206 .43458 L F
.36864 .43356 m .37109 .43373 L .37126 .43376 L F
0 .685 0 r
.37127 .43387 m .36912 .43326 L .36947 .43127 L F
.362 .786 .974 r
.37109 .43373 m .38279 .4345 L .37126 .43376 L F
0 0 0 r
.36785 .42871 m .3674 .43089 L .36971 .42932 L F
.3674 .43089 m .3673 .43136 L .3684 .43043 L F
.3674 .43089 m .3684 .43043 L .36971 .42932 L F
.3673 .43136 m .36848 .43054 L .36874 .43028 L F
.3684 .43043 m .36874 .43028 L .36971 .42932 L F
.3673 .43136 m .36874 .43028 L .3684 .43043 L F
0 .391 0 r
.36971 .42932 m .36977 .42992 L .37128 .42987 L F
.27 .737 .946 r
.36913 .43014 m .37043 .42969 L .38647 .43207 L F
.36709 .43151 m .36912 .43326 L .36822 .43301 L F
.3673 .43136 m .36912 .43326 L .36709 .43151 L F
.36912 .43326 m .36936 .4335 L .36822 .43301 L F
.35668 .42875 m .36576 .42977 L .36702 .43143 L F
.36864 .43356 m .36556 .43232 L p .36702 .43143 L F P
0 g
s
.27 .737 .946 r
.36556 .43232 m .35668 .42875 L p .36702 .43143 L F P
0 g
s
.355 .762 .982 r
.35063 .43405 m .36401 .43369 L p .38031 .43829 L F P
0 g
s
.355 .762 .982 r
.36401 .43369 m .36864 .43356 L .37085 .43446 L p F P
0 g
s
.355 .762 .982 r
.37085 .43446 m .38031 .43829 L p .36401 .43369 L F P
0 g
s
0 .546 0 r
.3769 .43514 m .38091 .4367 L .37414 .43635 L F
.37818 .43458 m .37923 .4354 L .3769 .43514 L F
.37923 .4354 m .38091 .4367 L .3769 .43514 L F
.242 .7 .951 r
.36864 .43356 m .35063 .43405 L .33821 .42769 L p F P
0 g
s
.242 .7 .951 r
.33821 .42769 m .35668 .42875 L .36556 .43232 L p F P
0 g
s
.242 .7 .951 r
.36556 .43232 m .36864 .43356 L p .36427 .43272 L F P
0 g
s
.242 .7 .951 r
.33821 .42769 m .36556 .43232 L .36427 .43272 L F
0 .842 0 r
.36762 .4317 m .36891 .43448 L .36721 .43179 L F
.36947 .43127 m .36912 .43326 L .36762 .4317 L F
.362 .786 .974 r
.36864 .43356 m .36983 .43346 L p .37109 .43373 L F P
0 g
s
0 .842 0 r
.36912 .43326 m .36891 .43448 L .36762 .4317 L F
.27 .737 .946 r
.38647 .43207 m .36936 .4335 L p .36724 .4313 L F P
0 g
s
0 .685 0 r
.37127 .43387 m .36891 .43448 L .36912 .43326 L F
0 .654 0 r
.36891 .43448 m .36764 .43494 L .36721 .43179 L F
0 .05 0 r
.36724 .4318 m .36764 .43494 L .37002 .43259 L F
.36721 .43179 m .36721 .43181 L .36724 .4318 L F
.36721 .43181 m .36764 .43494 L .36724 .4318 L F
.27 .737 .946 r
.36913 .43014 m .38647 .43207 L .36724 .4313 L F
0 .05 0 r
.36721 .43179 m .36977 .42992 L .36913 .43014 L F
.36848 .43054 m .36913 .43014 L .36874 .43028 L F
.36721 .43179 m .36913 .43014 L .36848 .43054 L F
.27 .737 .946 r
.36576 .42977 m .36913 .43014 L .36724 .4313 L F
0 .05 0 r
.36721 .43179 m .37002 .43259 L .36977 .42992 L F
.36874 .43028 m .36977 .42992 L .36971 .42932 L F
.27 .737 .946 r
.36906 .43013 m .37014 .42965 L .37043 .42969 L F
.36906 .43013 m .37043 .42969 L .36913 .43014 L F
.35668 .42875 m .36332 .42863 L p .37014 .42965 L F P
0 g
s
.27 .737 .946 r
.35668 .42875 m .37014 .42965 L .36906 .43013 L F
0 .391 0 r
.37128 .42987 m .37002 .43259 L .37552 .43135 L F
.36977 .42992 m .37002 .43259 L .37128 .42987 L F
.27 .737 .946 r
.37087 .42931 m .3755 .42973 L .37014 .42965 L F
.3755 .42973 m .38056 .43019 L .37321 .42981 L F
.3755 .42973 m .37321 .42981 L .37014 .42965 L F
0 .546 0 r
.37911 .43006 m .37552 .43135 L .38201 .43169 L F
.37548 .42801 m .3755 .42973 L .37911 .43006 L F
.3755 .42973 m .37552 .43135 L .37911 .43006 L F
.311 .773 .946 r
.37504 .42842 m .39326 .4268 L .39627 .42761 L p F P
0 g
s
.311 .773 .946 r
.39627 .42761 m .4041 .42971 L p .38407 .42882 L F P
0 g
s
0 .546 0 r
.37911 .43006 m .37945 .43009 L .38231 .42837 L F
.37932 .43017 m .38214 .43021 L .38231 .42837 L F
.311 .773 .946 r
.38214 .43021 m .38614 .43097 L .38056 .43019 L F
0 .061 0 r
.38734 .43357 m .38721 .43364 L .38633 .43216 L F
.38728 .43375 m .38652 .43411 L .38633 .43216 L F
0 .393 0 r
.38633 .43216 m .38649 .43378 L .38382 .43426 L F
.362 .786 .974 r
.38647 .43207 m .38899 .43291 L p .37109 .43373 L F P
0 g
s
.362 .786 .974 r
.37109 .43373 m .38899 .43291 L .38748 .43365 L F
.36983 .43346 m .38647 .43207 L p .37109 .43373 L F P
0 g
s
0 .686 0 r
.38231 .42837 m .38201 .43169 L .387 .43349 L F
.311 .773 .946 r
.37504 .42842 m .39627 .42761 L .38407 .42882 L F
0 .391 0 r
.37128 .42987 m .37552 .43135 L .3755 .42973 L F
.27 .737 .946 r
.37014 .42965 m .37321 .42981 L .37157 .42986 L F
0 .924 0 r
.37088 .42818 m .36785 .42871 L .36951 .42599 L F
0 .946 0 r
.37301 .42549 m .37088 .42818 L .36951 .42599 L F
0 0 0 r
.36785 .42871 m .36971 .42932 L .37023 .42635 L F
0 .273 0 r
.37023 .42635 m .36971 .42932 L .37548 .42801 L F
.27 .737 .946 r
.36332 .42863 m .37087 .42931 L .37014 .42965 L F
0 .842 0 r
.36762 .4317 m .36721 .43179 L .3673 .43136 L F
0 0 0 r
.3673 .43136 m .36721 .43179 L .36848 .43054 L F
.27 .737 .946 r
.36576 .42977 m .3673 .43136 L .36709 .43151 L F
0 .546 0 r
.37911 .43006 m .37932 .43017 L .37945 .43009 L F
0 0 0 r
.36951 .42599 m .36785 .42871 L .37023 .42635 L F
.27 .737 .946 r
.36332 .42863 m .37504 .42842 L .38056 .43019 L p F P
0 g
s
.311 .773 .946 r
.38056 .43019 m .37835 .42948 L p .38214 .43021 L F P
0 g
s
0 .546 0 r
.37932 .43017 m .38201 .43169 L .38214 .43021 L F
0 .686 0 r
.38438 .43064 m .38739 .43121 L .38755 .43027 L F
0 .841 0 r
.38755 .43027 m .38777 .43154 L .38881 .43233 L F
.311 .773 .946 r
.38814 .43185 m .38647 .43207 L p .38581 .42987 L F P
0 g
s
.377 .807 .966 r
.38647 .43207 m .38814 .43185 L p .38852 .43212 L F P
0 g
s
0 .061 0 r
.38734 .43357 m .38728 .43375 L .38721 .43364 L F
0 .393 0 r
.38382 .43426 m .38665 .43541 L .38091 .4367 L F
.38649 .43378 m .38665 .43541 L .38382 .43426 L F
.38382 .43426 m .38364 .43441 L .38206 .43458 L F
.362 .786 .974 r
.37109 .43373 m .39022 .43363 L .38279 .4345 L F
.39022 .43363 m .39117 .43363 L .39032 .43372 L F
.39022 .43363 m .39032 .43372 L .38279 .4345 L F
0 .061 0 r
.38728 .43375 m .3892 .43296 L .38665 .43541 L F
.38918 .43282 m .3892 .43296 L .38728 .43375 L F
.362 .786 .974 r
.3966 .43542 m .39761 .43576 L p .38799 .43503 L F P
0 g
s
0 0 0 r
.3892 .43296 m .38615 .43837 L .38665 .43541 L F
.3892 .43296 m .38857 .43604 L .38615 .43837 L F
0 .841 0 r
.38779 .43165 m .387 .43349 L .38857 .43604 L F
.38755 .43027 m .38737 .43131 L .38779 .43165 L F
.38737 .43131 m .387 .43349 L .38779 .43165 L F
.311 .773 .946 r
.38828 .43183 m .38814 .43185 L p .38552 .42889 L F P
0 g
s
.311 .773 .946 r
.38552 .42889 m .38814 .43185 L .38581 .42987 L F
0 .841 0 r
.38777 .43154 m .38778 .4316 L .38814 .43185 L F
.38777 .43154 m .38814 .43185 L .38881 .43233 L F
0 .686 0 r
.38438 .43064 m .387 .43349 L .38739 .43121 L F
.311 .773 .946 r
.37504 .42842 m .38552 .42889 L .38614 .43097 L F
.37835 .42948 m .37504 .42842 L p .38614 .43097 L F P
0 g
s
.311 .773 .946 r
.4041 .42971 m .38828 .43183 L p .38552 .42889 L F P
0 g
s
0 .647 0 r
.38911 .43272 m .38911 .43271 L .38911 .43272 L F
.377 .807 .966 r
.38891 .43249 m .39011 .43216 L .38921 .43277 L F
0 .841 0 r
.38778 .4316 m .38857 .43604 L .38881 .43233 L F
.377 .807 .966 r
.38852 .43212 m .38859 .43212 L .38891 .43249 L F
.38859 .43212 m .39011 .43216 L .38891 .43249 L F
0 .841 0 r
.38891 .43249 m .38857 .43604 L .3892 .43296 L F
.38881 .43239 m .38857 .43604 L .38891 .43249 L F
.377 .807 .966 r
.38852 .43212 m .38828 .43183 L .38859 .43212 L F
.38814 .43185 m .38828 .43183 L p .38852 .43212 L F P
0 g
s
.377 .807 .966 r
.38859 .43212 m .39164 .43138 L .39011 .43216 L F
.38828 .43183 m .39164 .43138 L p .38859 .43212 L F P
0 g
s
0 .647 0 r
.38911 .43272 m .3892 .43296 L .38917 .43279 L F
.377 .807 .966 r
.39164 .43138 m .4041 .42971 L p .39011 .43216 L F P
0 g
s
0 .061 0 r
.38728 .43375 m .38665 .43541 L .38652 .43411 L F
0 .546 0 r
.38089 .4347 m .38091 .4367 L .37818 .43458 L F
.37818 .43458 m .37792 .43469 L .37762 .43455 L F
.362 .786 .974 r
.38206 .43458 m .38089 .43479 L .37085 .43446 L F
0 .393 0 r
.38206 .43458 m .38091 .4367 L .38089 .43479 L F
.38364 .43441 m .38091 .4367 L .38206 .43458 L F
0 .685 0 r
.37147 .43382 m .37414 .43635 L .36891 .43448 L F
.37431 .43457 m .37414 .43635 L .37147 .43382 L F
0 .546 0 r
.37792 .43469 m .37414 .43635 L .37431 .43457 L F
.654 .555 .731 r
.48657 .37278 m .48627 .36766 L .49625 .36667 L p F P
0 g
s
.654 .555 .731 r
.49625 .36667 m .49708 .37174 L .48657 .37278 L p F P
0 g
s
.878 .853 .815 r
.73106 .2778 m .71461 .30119 L .70682 .29091 L p F P
0 g
s
.878 .853 .815 r
.70682 .29091 m .72342 .26826 L .73106 .2778 L p F P
0 g
s
.61 .832 .985 r
.52132 .31302 m .50486 .3171 L .49564 .31124 L p F P
0 g
s
.58 .848 .995 r
.47922 .31613 m .49564 .31124 L .50486 .3171 L p F P
0 g
s
.617 .064 0 r
.396 .33646 m .39469 .33518 L .38986 .33396 L p F P
0 g
s
.576 .871 .995 r
.47922 .31613 m .46291 .32068 L .45335 .31664 L p F P
0 g
s
.533 .867 .993 r
.43708 .3213 m .45335 .31664 L .46291 .32068 L p F P
0 g
s
.588 .476 .694 r
.50446 .4268 m .50364 .41984 L .51731 .41719 L p F P
0 g
s
.588 .476 .694 r
.51731 .41719 m .51862 .42407 L .50446 .4268 L p F P
0 g
s
.473 .809 .999 r
.52092 .42826 m .50555 .43044 L .49751 .42574 L p F P
0 g
s
.467 .822 .996 r
.48194 .42881 m .49751 .42574 L .50555 .43044 L p F P
0 g
s
.752 .635 .731 r
.4651 .37186 m .46586 .36678 L .47599 .3677 L p F P
0 g
s
.751 .639 .736 r
.47622 .36278 m .47599 .3677 L .46586 .36678 L p F P
0 g
s
.705 .599 .736 r
.47599 .3677 m .47622 .36278 L .48596 .36274 L p F P
0 g
s
.705 .599 .736 r
.48596 .36274 m .48627 .36766 L .47599 .3677 L p F P
0 g
s
.654 .56 .737 r
.48627 .36766 m .48596 .36274 L .49542 .3618 L p F P
0 g
s
.654 .56 .737 r
.49542 .3618 m .49625 .36667 L .48627 .36766 L p F P
0 g
s
.606 .844 .473 r
.33874 .35812 m .34121 .35497 L .33859 .35871 L p F P
0 g
s
.606 .844 .473 r
.33859 .35871 m .33597 .36206 L .33874 .35812 L p F P
0 g
s
.825 .834 .855 r
.69002 .308 m .70682 .29091 L .71461 .30119 L p F P
0 g
s
.485 .857 .986 r
.43708 .3213 m .42094 .32534 L .41103 .32187 L p F P
0 g
s
.428 .829 .979 r
.39496 .32496 m .41103 .32187 L .42094 .32534 L p F P
0 g
s
.37967 .38657 m
.37959 .38924 L
s
.751 .639 .736 r
.46586 .36678 m .46663 .36191 L .47622 .36278 L p F P
0 g
s
.75 .643 .742 r
.47645 .35807 m .47622 .36278 L .46663 .36191 L p F P
0 g
s
.704 .604 .742 r
.47622 .36278 m .47645 .35807 L .48565 .35803 L p F P
0 g
s
.704 .604 .742 r
.48565 .35803 m .48596 .36274 L .47622 .36278 L p F P
0 g
s
0 0 0 r
.35009 .34636 m .35226 .34406 L .34855 .34684 L p F P
0 g
s
0 0 0 r
.34855 .34684 m .34612 .34934 L .35009 .34636 L p F P
0 g
s
.367 0 0 r
.37917 .33297 m .37942 .33212 L .37462 .33238 L p F P
0 g
s
.367 0 0 r
.37462 .33238 m .37383 .33325 L .37917 .33297 L p F P
0 g
s
.655 .566 .743 r
.48596 .36274 m .48565 .35803 L .49459 .35713 L p F P
0 g
s
.655 .566 .743 r
.49459 .35713 m .49542 .3618 L .48596 .36274 L p F P
0 g
s
.529 0 0 r
.3843 .33234 m .3846 .33321 L .38986 .33396 L p F P
0 g
s
.464 0 0 r
.3846 .33321 m .3843 .33234 L .37942 .33212 L p F P
0 g
s
.619 .297 .404 r
.19221 .32035 m .19302 .3156 L .17823 .31641 L p F P
0 g
s
.619 .297 .404 r
.17823 .31641 m .17685 .32118 L .19221 .32035 L p F P
0 g
s
.733 .259 0 r
.42284 .36173 m .42055 .35839 L .41664 .35468 L p F P
0 g
s
.702 .219 0 r
.41458 .35177 m .41664 .35468 L .42055 .35839 L p F P
0 g
s
.801 .661 .709 r
.44869 .39805 m .44997 .39201 L .462 .39426 L p F P
0 g
s
.801 .661 .709 r
.462 .39426 m .46122 .40038 L .44869 .39805 L p F P
0 g
s
.8 .664 .713 r
.46278 .38835 m .462 .39426 L .44997 .39201 L p F P
0 g
s
.8 .664 .713 r
.44997 .39201 m .45125 .38618 L .46278 .38835 L p F P
0 g
s
.799 .667 .718 r
.46356 .38264 m .46278 .38835 L .45125 .38618 L p F P
0 g
s
0 0 0 r
.35912 .33981 m .3609 .33809 L .35656 .34009 L p F P
0 g
s
0 0 0 r
.35656 .34009 m .35441 .34197 L .35912 .33981 L p F P
0 g
s
.759 .425 .419 r
.20833 .31628 m .2081 .32105 L .22371 .32325 L p F P
0 g
s
.695 .369 .419 r
.2081 .32105 m .20833 .31628 L .19302 .3156 L p F P
0 g
s
.747 .23 0 r
.41251 .34908 m .41045 .34659 L .4058 .34385 L p F P
0 g
s
.711 .181 0 r
.40406 .34177 m .4058 .34385 L .41045 .34659 L p F P
0 g
s
.802 .659 .705 r
.4474 .40431 m .44869 .39805 L .46122 .40038 L p F P
0 g
s
.802 .659 .705 r
.46122 .40038 m .46044 .40671 L .4474 .40431 L p F P
0 g
s
.799 .667 .718 r
.45125 .38618 m .45253 .38056 L .46356 .38264 L p F P
0 g
s
.798 .67 .722 r
.46433 .37715 m .46356 .38264 L .45253 .38056 L p F P
0 g
s
.464 0 0 r
.37942 .33212 m .37917 .33297 L .3846 .33321 L p F P
0 g
s
.872 .933 .859 r
.76995 .39957 m .74404 .42915 L .73486 .42371 L p F P
0 g
s
.798 .916 .919 r
.71033 .44231 m .73486 .42371 L .74404 .42915 L p F P
0 g
s
.614 .775 .958 r
.56345 .31353 m .54681 .31698 L .5379 .30862 L p F P
0 g
s
.591 .796 .978 r
.52132 .31302 m .5379 .30862 L .54681 .31698 L p F P
0 g
s
.75 .643 .742 r
.46663 .36191 m .46739 .35724 L .47645 .35807 L p F P
0 g
s
.749 .648 .749 r
.47668 .35356 m .47645 .35807 L .46739 .35724 L p F P
0 g
s
.704 .609 .748 r
.47645 .35807 m .47668 .35356 L .48534 .35352 L p F P
0 g
s
.704 .609 .748 r
.48534 .35352 m .48565 .35803 L .47645 .35807 L p F P
0 g
s
.705 .766 .899 r
.67313 .32045 m .65621 .3291 L .64799 .31727 L p F P
0 g
s
.653 .75 .921 r
.63103 .32356 m .64799 .31727 L .65621 .3291 L p F P
0 g
s
.798 .67 .722 r
.45253 .38056 m .45381 .37515 L .46433 .37715 L p F P
0 g
s
.797 .674 .727 r
.4651 .37186 m .46433 .37715 L .45381 .37515 L p F P
0 g
s
.655 .572 .749 r
.48565 .35803 m .48534 .35352 L .49376 .35268 L p F P
0 g
s
.655 .572 .749 r
.49376 .35268 m .49459 .35713 L .48565 .35803 L p F P
0 g
s
.592 .495 .713 r
.50037 .39411 m .49955 .38821 L .51076 .38596 L p F P
0 g
s
.593 .499 .718 r
.49955 .38821 m .49873 .38251 L .50945 .38035 L p F P
0 g
s
.593 .499 .718 r
.50945 .38035 m .51076 .38596 L .49955 .38821 L p F P
0 g
s
.591 .491 .709 r
.50119 .40023 m .50037 .39411 L .51207 .39178 L p F P
0 g
s
.592 .495 .713 r
.51076 .38596 m .51207 .39178 L .50037 .39411 L p F P
0 g
s
.594 .504 .723 r
.49873 .38251 m .4979 .37702 L .50813 .37495 L p F P
0 g
s
.594 .504 .723 r
.50813 .37495 m .50945 .38035 L .49873 .38251 L p F P
0 g
s
.71 .176 0 r
.40406 .34177 m .40233 .33991 L .39732 .33795 L p F P
0 g
s
.668 .116 0 r
.396 .33646 m .39732 .33795 L .40233 .33991 L p F P
0 g
s
.59 .487 .705 r
.50201 .40655 m .50119 .40023 L .51338 .39781 L p F P
0 g
s
.591 .491 .709 r
.51207 .39178 m .51338 .39781 L .50119 .40023 L p F P
0 g
s
.85 .936 .562 r
.32263 .38209 m .32533 .37764 L .32456 .38265 L p F P
0 g
s
.85 .936 .562 r
.32456 .38265 m .32184 .38731 L .32263 .38209 L p F P
0 g
s
.595 .509 .728 r
.4979 .37702 m .49708 .37174 L .50682 .36975 L p F P
0 g
s
.595 .509 .728 r
.50682 .36975 m .50813 .37495 L .4979 .37702 L p F P
0 g
s
.627 .316 .424 r
.67456 .43605 m .67426 .43125 L .65963 .43194 L p F P
0 g
s
.627 .316 .424 r
.65963 .43194 m .65936 .43676 L .67456 .43605 L p F P
0 g
s
.061 .472 .887 r
.26926 .40183 m .28787 .41006 L .30111 .42101 L p F P
0 g
s
.797 .674 .727 r
.45381 .37515 m .45508 .36995 L .4651 .37186 L p F P
0 g
s
.796 .677 .733 r
.46586 .36678 m .4651 .37186 L .45508 .36995 L p F P
0 g
s
.37959 .38924 m
.3795 .39191 L
s
.589 .483 .701 r
.50282 .41309 m .50201 .40655 L .51469 .40406 L p F P
0 g
s
.59 .487 .705 r
.51338 .39781 m .51469 .40406 L .50201 .40655 L p F P
0 g
s
.538 .759 .978 r
.65686 .45161 m .63678 .45446 L .62842 .44547 L p F P
0 g
s
.469 .729 .983 r
.60977 .44674 m .62842 .44547 L .63678 .45446 L p F P
0 g
s
.552 .258 .423 r
.65909 .44183 m .65936 .43676 L .64476 .43875 L p F P
0 g
s
.552 .258 .423 r
.64476 .43875 m .64393 .44388 L .65909 .44183 L p F P
0 g
s
.758 .412 .399 r
.68872 .43183 m .68959 .43666 L .70369 .43854 L p F P
0 g
s
.695 .368 .419 r
.68959 .43666 m .68872 .43183 L .67426 .43125 L p F P
0 g
s
.596 .515 .733 r
.49708 .37174 m .49625 .36667 L .5055 .36477 L p F P
0 g
s
.596 .515 .733 r
.5055 .36477 m .50682 .36975 L .49708 .37174 L p F P
0 g
s
.872 .933 .859 r
.73486 .42371 m .76078 .39542 L .76995 .39957 L p F P
0 g
s
.589 .48 .698 r
.50364 .41984 m .50282 .41309 L .516 .41052 L p F P
0 g
s
.589 .483 .701 r
.51469 .40406 m .516 .41052 L .50282 .41309 L p F P
0 g
s
.796 .677 .733 r
.45508 .36995 m .45635 .36496 L .46586 .36678 L p F P
0 g
s
.795 .681 .739 r
.46663 .36191 m .46586 .36678 L .45635 .36496 L p F P
0 g
s
.749 .648 .749 r
.46739 .35724 m .46815 .35278 L .47668 .35356 L p F P
0 g
s
.748 .653 .756 r
.47691 .34925 m .47668 .35356 L .46815 .35278 L p F P
0 g
s
.703 .615 .755 r
.47668 .35356 m .47691 .34925 L .48503 .34922 L p F P
0 g
s
.703 .615 .755 r
.48503 .34922 m .48534 .35352 L .47668 .35356 L p F P
0 g
s
.655 .578 .757 r
.48534 .35352 m .48503 .34922 L .49292 .34842 L p F P
0 g
s
.655 .578 .757 r
.49292 .34842 m .49376 .35268 L .48534 .35352 L p F P
0 g
s
0 .355 .808 r
.28787 .41006 m .26926 .40183 L .25583 .38788 L p F P
0 g
s
.285 0 0 r
.37303 .33434 m .37383 .33325 L .36883 .33404 L p F P
0 g
s
.285 0 0 r
.36883 .33404 m .36752 .33521 L .37303 .33434 L p F P
0 g
s
.597 .521 .739 r
.49625 .36667 m .49542 .3618 L .50419 .35999 L p F P
0 g
s
.597 .521 .739 r
.50419 .35999 m .5055 .36477 L .49625 .36667 L p F P
0 g
s
.617 .064 0 r
.38986 .33396 m .39068 .33512 L .396 .33646 L p F P
0 g
s
.58 .045 0 r
.39068 .33512 m .38986 .33396 L .3846 .33321 L p F P
0 g
s
.147 0 0 r
.3662 .33658 m .36752 .33521 L .36267 .33659 L p F P
0 g
s
.147 0 0 r
.36267 .33659 m .3609 .33809 L .3662 .33658 L p F P
0 g
s
.759 .418 .406 r
.70511 .44366 m .70369 .43854 L .68959 .43666 L p F P
0 g
s
.589 .48 .698 r
.516 .41052 m .51731 .41719 L .50364 .41984 L p F P
0 g
s
.795 .681 .739 r
.45635 .36496 m .45761 .36017 L .46663 .36191 L p F P
0 g
s
.794 .685 .745 r
.46739 .35724 m .46663 .36191 L .45761 .36017 L p F P
0 g
s
.592 .824 .438 r
.33625 .36148 m .33874 .35812 L .33597 .36206 L p F P
0 g
s
.592 .824 .438 r
.33597 .36206 m .33333 .36563 L .33625 .36148 L p F P
0 g
s
.695 .369 .419 r
.19302 .3156 m .19221 .32035 L .2081 .32105 L p F P
0 g
s
.661 .129 0 r
.39732 .33795 m .396 .33646 L .39068 .33512 L p F P
0 g
s
.598 .527 .746 r
.49542 .3618 m .49459 .35713 L .50287 .35542 L p F P
0 g
s
.598 .527 .746 r
.50287 .35542 m .50419 .35999 L .49542 .3618 L p F P
0 g
s
.3795 .39191 m
.37942 .39459 L
s
.748 .653 .756 r
.46815 .35278 m .46891 .34852 L .47691 .34925 L p F P
0 g
s
.746 .659 .764 r
.47713 .34515 m .47691 .34925 L .46891 .34852 L p F P
0 g
s
.703 .621 .763 r
.47691 .34925 m .47713 .34515 L .48472 .34512 L p F P
0 g
s
.703 .621 .763 r
.48472 .34512 m .48503 .34922 L .47691 .34925 L p F P
0 g
s
.656 .585 .764 r
.48503 .34922 m .48472 .34512 L .49209 .34438 L p F P
0 g
s
.656 .585 .764 r
.49209 .34438 m .49292 .34842 L .48503 .34922 L p F P
0 g
s
.794 .685 .745 r
.45761 .36017 m .45888 .35559 L .46739 .35724 L p F P
0 g
s
.792 .689 .752 r
.46815 .35278 m .46739 .35724 L .45888 .35559 L p F P
0 g
s
0 0 0 r
.3479 .34888 m .35009 .34636 L .34612 .34934 L p F P
0 g
s
0 0 0 r
.34612 .34934 m .34367 .35205 L .3479 .34888 L p F P
0 g
s
.695 .368 .419 r
.67426 .43125 m .67456 .43605 L .68959 .43666 L p F P
0 g
s
.76 .293 0 r
.42513 .36528 m .42284 .36173 L .4187 .35781 L p F P
0 g
s
.733 .259 0 r
.41664 .35468 m .4187 .35781 L .42284 .36173 L p F P
0 g
s
.599 .534 .752 r
.49459 .35713 m .49376 .35268 L .50155 .35105 L p F P
0 g
s
.599 .534 .752 r
.50155 .35105 m .50287 .35542 L .49459 .35713 L p F P
0 g
s
.777 .273 0 r
.41458 .35177 m .41251 .34908 L .40753 .34614 L p F P
0 g
s
.747 .23 0 r
.4058 .34385 m .40753 .34614 L .41251 .34908 L p F P
0 g
s
.792 .689 .752 r
.45888 .35559 m .46014 .35122 L .46815 .35278 L p F P
0 g
s
.79 .694 .759 r
.46891 .34852 m .46815 .35278 L .46014 .35122 L p F P
0 g
s
.848 .928 .544 r
.31992 .38675 m .32263 .38209 L .32184 .38731 L p F P
0 g
s
.848 .928 .544 r
.32184 .38731 m .31911 .39218 L .31992 .38675 L p F P
0 g
s
0 0 0 r
.35733 .34173 m .35912 .33981 L .35441 .34197 L p F P
0 g
s
0 0 0 r
.35441 .34197 m .35226 .34406 L .35733 .34173 L p F P
0 g
s
.419 0 0 r
.37891 .33403 m .37917 .33297 L .37383 .33325 L p F P
0 g
s
.419 0 0 r
.37383 .33325 m .37303 .33434 L .37891 .33403 L p F P
0 g
s
.746 .659 .764 r
.46891 .34852 m .46966 .34446 L .47713 .34515 L p F P
0 g
s
.745 .665 .772 r
.47735 .34126 m .47713 .34515 L .46966 .34446 L p F P
0 g
s
.702 .628 .771 r
.47713 .34515 m .47735 .34126 L .4844 .34123 L p F P
0 g
s
.702 .628 .771 r
.4844 .34123 m .48472 .34512 L .47713 .34515 L p F P
0 g
s
.58 .045 0 r
.3846 .33321 m .38489 .33429 L .39068 .33512 L p F P
0 g
s
.514 0 0 r
.38489 .33429 m .3846 .33321 L .37917 .33297 L p F P
0 g
s
.656 .593 .773 r
.48472 .34512 m .4844 .34123 L .49125 .34053 L p F P
0 g
s
.656 .593 .773 r
.49125 .34053 m .49209 .34438 L .48472 .34512 L p F P
0 g
s
.601 .541 .76 r
.49376 .35268 m .49292 .34842 L .50023 .3469 L p F P
0 g
s
.601 .541 .76 r
.50023 .3469 m .50155 .35105 L .49376 .35268 L p F P
0 g
s
.468 .759 .993 r
.56011 .43163 m .54415 .43273 L .53657 .4262 L p F P
0 g
s
.45 .772 .997 r
.52092 .42826 m .53657 .4262 L .54415 .43273 L p F P
0 g
s
.37942 .39459 m
.37933 .39727 L
s
.742 .226 0 r
.4058 .34385 m .40406 .34177 L .39863 .33965 L p F P
0 g
s
.71 .176 0 r
.39732 .33795 m .39863 .33965 L .40406 .34177 L p F P
0 g
s
.624 .735 .927 r
.60568 .31646 m .58886 .3202 L .58021 .30944 L p F P
0 g
s
.596 .747 .949 r
.56345 .31353 m .58021 .30944 L .58886 .3202 L p F P
0 g
s
.514 0 0 r
.37917 .33297 m .37891 .33403 L .38489 .33429 L p F P
0 g
s
.79 .694 .759 r
.46014 .35122 m .46139 .34705 L .46891 .34852 L p F P
0 g
s
.788 .699 .767 r
.46966 .34446 m .46891 .34852 L .46139 .34705 L p F P
0 g
s
.602 .549 .768 r
.49292 .34842 m .49209 .34438 L .49891 .34294 L p F P
0 g
s
.602 .549 .768 r
.49891 .34294 m .50023 .3469 L .49292 .34842 L p F P
0 g
s
0 0 0 r
.33374 .36505 m .33625 .36148 L .33333 .36563 L p F P
0 g
s
0 0 0 r
.33333 .36563 m .33068 .36942 L .33374 .36505 L p F P
0 g
s
.745 .665 .772 r
.46966 .34446 m .47041 .34061 L .47735 .34126 L p F P
0 g
s
.743 .671 .781 r
.47757 .33756 m .47735 .34126 L .47041 .34061 L p F P
0 g
s
.701 .635 .78 r
.47735 .34126 m .47757 .33756 L .48408 .33754 L p F P
0 g
s
.701 .635 .78 r
.48408 .33754 m .4844 .34123 L .47735 .34126 L p F P
0 g
s
.656 .601 .782 r
.4844 .34123 m .48408 .33754 L .4904 .33689 L p F P
0 g
s
.656 .601 .782 r
.4904 .33689 m .49125 .34053 L .4844 .34123 L p F P
0 g
s
.329 0 0 r
.37221 .33564 m .37303 .33434 L .36752 .33521 L p F P
0 g
s
.329 0 0 r
.36752 .33521 m .3662 .33658 L .37221 .33564 L p F P
0 g
s
.189 0 0 r
.36487 .33817 m .3662 .33658 L .3609 .33809 L p F P
0 g
s
.189 0 0 r
.3609 .33809 m .35912 .33981 L .36487 .33817 L p F P
0 g
s
.37933 .39727 m
.37924 .39995 L
s
.788 .699 .767 r
.46139 .34705 m .46265 .34309 L .46966 .34446 L p F P
0 g
s
.785 .704 .775 r
.47041 .34061 m .46966 .34446 L .46265 .34309 L p F P
0 g
s
.661 .129 0 r
.39068 .33512 m .39151 .33648 L .39732 .33795 L p F P
0 g
s
.619 .106 .008 r
.39151 .33648 m .39068 .33512 L .38489 .33429 L p F P
0 g
s
.603 .558 .777 r
.49209 .34438 m .49125 .34053 L .49758 .33919 L p F P
0 g
s
.603 .558 .777 r
.49758 .33919 m .49891 .34294 L .49209 .34438 L p F P
0 g
s
.694 .182 .013 r
.39863 .33965 m .39732 .33795 L .39151 .33648 L p F P
0 g
s
0 0 0 r
.34571 .35161 m .3479 .34888 L .34367 .35205 L p F P
0 g
s
0 0 0 r
.34367 .35205 m .34121 .35497 L .34571 .35161 L p F P
0 g
s
.783 .324 0 r
.42742 .36905 m .42513 .36528 L .42077 .36115 L p F P
0 g
s
.76 .293 0 r
.4187 .35781 m .42077 .36115 L .42513 .36528 L p F P
0 g
s
0 0 .474 r
.44897 .41337 m .45138 .41934 L .45121 .42575 L p F P
0 g
s
.844 .718 .725 r
.44269 .37752 m .44442 .37224 L .45381 .37515 L p F P
0 g
s
.844 .718 .725 r
.45381 .37515 m .45253 .38056 L .44269 .37752 L p F P
0 g
s
.842 .721 .73 r
.45508 .36995 m .45381 .37515 L .44442 .37224 L p F P
0 g
s
.845 .715 .72 r
.44096 .38302 m .44269 .37752 L .45253 .38056 L p F P
0 g
s
.845 .715 .72 r
.45253 .38056 m .45125 .38618 L .44096 .38302 L p F P
0 g
s
.842 .721 .73 r
.44442 .37224 m .44614 .36716 L .45508 .36995 L p F P
0 g
s
.84 .724 .736 r
.45635 .36496 m .45508 .36995 L .44614 .36716 L p F P
0 g
s
.846 .712 .715 r
.43922 .38874 m .44096 .38302 L .45125 .38618 L p F P
0 g
s
.846 .712 .715 r
.45125 .38618 m .44997 .39201 L .43922 .38874 L p F P
0 g
s
.759 .418 .406 r
.68959 .43666 m .69048 .44171 L .70511 .44366 L p F P
0 g
s
.701 .855 .956 r
.71033 .44231 m .68726 .45371 L .67829 .44545 L p F P
0 g
s
.608 .813 .979 r
.65686 .45161 m .67829 .44545 L .68726 .45371 L p F P
0 g
s
.5 .731 .976 r
.62842 .44547 m .60977 .44674 L .6018 .43777 L p F P
0 g
s
.448 .717 .982 r
.58434 .43871 m .6018 .43777 L .60977 .44674 L p F P
0 g
s
.84 .724 .736 r
.44614 .36716 m .44786 .36229 L .45635 .36496 L p F P
0 g
s
.838 .728 .742 r
.45761 .36017 m .45635 .36496 L .44786 .36229 L p F P
0 g
s
.845 .921 .528 r
.31719 .39164 m .31992 .38675 L .31911 .39218 L p F P
0 g
s
.845 .921 .528 r
.31911 .39218 m .31636 .39727 L .31719 .39164 L p F P
0 g
s
.743 .671 .781 r
.47041 .34061 m .47117 .33697 L .47757 .33756 L p F P
0 g
s
.74 .678 .791 r
.47779 .33407 m .47757 .33756 L .47117 .33697 L p F P
0 g
s
.7 .644 .79 r
.47757 .33756 m .47779 .33407 L .48376 .33405 L p F P
0 g
s
.7 .644 .79 r
.48376 .33405 m .48408 .33754 L .47757 .33756 L p F P
0 g
s
.656 .611 .792 r
.48408 .33754 m .48376 .33405 L .48956 .33345 L p F P
0 g
s
.656 .611 .792 r
.48956 .33345 m .4904 .33689 L .48408 .33754 L p F P
0 g
s
.522 .458 .725 r
.50945 .38035 m .50813 .37495 L .5171 .37196 L p F P
0 g
s
.524 .464 .73 r
.50813 .37495 m .50682 .36975 L .51535 .36689 L p F P
0 g
s
.524 .464 .73 r
.51535 .36689 m .5171 .37196 L .50813 .37495 L p F P
0 g
s
.168 .659 .92 r
.36884 .32257 m .35306 .32259 L .34266 .31693 L p F P
0 g
s
.096 .587 .903 r
.32709 .3142 m .34266 .31693 L .35306 .32259 L p F P
0 g
s
.52 .452 .72 r
.51076 .38596 m .50945 .38035 L .51884 .37723 L p F P
0 g
s
.522 .458 .725 r
.5171 .37196 m .51884 .37723 L .50945 .38035 L p F P
0 g
s
.802 .31 0 r
.41664 .35468 m .41458 .35177 L .40926 .34864 L p F P
0 g
s
.777 .273 0 r
.40753 .34614 m .40926 .34864 L .41458 .35177 L p F P
0 g
s
.526 .47 .736 r
.50682 .36975 m .5055 .36477 L .51361 .36204 L p F P
0 g
s
.526 .47 .736 r
.51361 .36204 m .51535 .36689 L .50682 .36975 L p F P
0 g
s
.838 .728 .742 r
.44786 .36229 m .44958 .35763 L .45761 .36017 L p F P
0 g
s
.836 .732 .749 r
.45888 .35559 m .45761 .36017 L .44958 .35763 L p F P
0 g
s
.785 .704 .775 r
.46265 .34309 m .4639 .33933 L .47041 .34061 L p F P
0 g
s
.782 .71 .785 r
.47117 .33697 m .47041 .34061 L .4639 .33933 L p F P
0 g
s
.519 .447 .715 r
.51207 .39178 m .51076 .38596 L .52059 .38272 L p F P
0 g
s
.52 .452 .72 r
.51884 .37723 m .52059 .38272 L .51076 .38596 L p F P
0 g
s
.528 .477 .743 r
.5055 .36477 m .50419 .35999 L .51186 .35739 L p F P
0 g
s
.528 .477 .743 r
.51186 .35739 m .51361 .36204 L .5055 .36477 L p F P
0 g
s
.225 .66 .955 r
.31967 .42514 m .33821 .42769 L .35063 .43405 L p F P
0 g
s
.605 .568 .786 r
.49125 .34053 m .4904 .33689 L .49625 .33565 L p F P
0 g
s
.605 .568 .786 r
.49625 .33565 m .49758 .33919 L .49125 .34053 L p F P
0 g
s
.629 .322 .431 r
.67487 .44109 m .67456 .43605 L .65936 .43676 L p F P
0 g
s
.629 .322 .431 r
.65936 .43676 m .65909 .44183 L .67487 .44109 L p F P
0 g
s
.37924 .39995 m
.37916 .40264 L
s
.454 .847 .978 r
.45739 .42867 m .44126 .43231 L .43152 .42932 L p F P
0 g
s
.441 .841 .977 r
.41467 .43273 m .43152 .42932 L .44126 .43231 L p F P
0 g
s
.013 0 0 r
.35552 .34387 m .35733 .34173 L .35226 .34406 L p F P
0 g
s
.013 0 0 r
.35226 .34406 m .35009 .34636 L .35552 .34387 L p F P
0 g
s
.517 .442 .71 r
.51338 .39781 m .51207 .39178 L .52233 .38842 L p F P
0 g
s
.519 .447 .715 r
.52059 .38272 m .52233 .38842 L .51207 .39178 L p F P
0 g
s
.836 .732 .749 r
.44958 .35763 m .45129 .35318 L .45888 .35559 L p F P
0 g
s
.834 .735 .756 r
.46014 .35122 m .45888 .35559 L .45129 .35318 L p F P
0 g
s
.531 .485 .75 r
.50419 .35999 m .50287 .35542 L .51011 .35295 L p F P
0 g
s
.531 .485 .75 r
.51011 .35295 m .51186 .35739 L .50419 .35999 L p F P
0 g
s
.697 .374 .426 r
.69048 .44171 m .68959 .43666 L .67456 .43605 L p F P
0 g
s
.516 .437 .705 r
.51469 .40406 m .51338 .39781 L .52408 .39434 L p F P
0 g
s
.517 .442 .71 r
.52233 .38842 m .52408 .39434 L .51338 .39781 L p F P
0 g
s
.533 .493 .757 r
.50287 .35542 m .50155 .35105 L .50837 .34872 L p F P
0 g
s
.533 .493 .757 r
.50837 .34872 m .51011 .35295 L .50287 .35542 L p F P
0 g
s
.486 .839 .995 r
.49751 .42574 m .48194 .42881 L .47341 .42501 L p F P
0 g
s
.473 .844 .989 r
.45739 .42867 m .47341 .42501 L .48194 .42881 L p F P
0 g
s
.768 .268 .022 r
.40753 .34614 m .4058 .34385 L .39994 .34156 L p F P
0 g
s
.742 .226 0 r
.39863 .33965 m .39994 .34156 L .4058 .34385 L p F P
0 g
s
.834 .735 .756 r
.45129 .35318 m .453 .34894 L .46014 .35122 L p F P
0 g
s
.831 .74 .764 r
.46139 .34705 m .46014 .35122 L .453 .34894 L p F P
0 g
s
.458 0 .01 r
.37864 .3353 m .37891 .33403 L .37303 .33434 L p F P
0 g
s
.458 0 .01 r
.37303 .33434 m .37221 .33564 L .37864 .3353 L p F P
0 g
s
.619 .106 .008 r
.38489 .33429 m .38518 .33558 L .39151 .33648 L p F P
0 g
s
.551 .054 .028 r
.38518 .33558 m .38489 .33429 L .37891 .33403 L p F P
0 g
s
.85 .703 .698 r
.43222 .41372 m .43398 .40715 L .4461 .41077 L p F P
0 g
s
.85 .703 .698 r
.4461 .41077 m .4448 .41745 L .43222 .41372 L p F P
0 g
s
.74 .678 .791 r
.47117 .33697 m .47191 .33352 L .47779 .33407 L p F P
0 g
s
.737 .686 .802 r
.47801 .33078 m .47779 .33407 L .47191 .33352 L p F P
0 g
s
.698 .652 .801 r
.47779 .33407 m .47801 .33078 L .48344 .33076 L p F P
0 g
s
.698 .652 .801 r
.48344 .33076 m .48376 .33405 L .47779 .33407 L p F P
0 g
s
0 0 0 r
.33122 .36885 m .33374 .36505 L .33068 .36942 L p F P
0 g
s
0 0 0 r
.33068 .36942 m .32801 .37342 L .33122 .36885 L p F P
0 g
s
.782 .71 .785 r
.4639 .33933 m .46515 .33578 L .47117 .33697 L p F P
0 g
s
.778 .717 .795 r
.47191 .33352 m .47117 .33697 L .46515 .33578 L p F P
0 g
s
.514 .432 .701 r
.516 .41052 m .51469 .40406 L .52583 .40046 L p F P
0 g
s
.516 .437 .705 r
.52408 .39434 m .52583 .40046 L .51469 .40406 L p F P
0 g
s
.656 .621 .803 r
.48376 .33405 m .48344 .33076 L .48871 .33022 L p F P
0 g
s
.656 .621 .803 r
.48871 .33022 m .48956 .33345 L .48376 .33405 L p F P
0 g
s
.536 .502 .765 r
.50155 .35105 m .50023 .3469 L .50662 .3447 L p F P
0 g
s
.536 .502 .765 r
.50662 .3447 m .50837 .34872 L .50155 .35105 L p F P
0 g
s
.667 .736 .901 r
.64799 .31727 m .63103 .32356 L .62262 .31126 L p F P
0 g
s
.627 .732 .922 r
.60568 .31646 m .62262 .31126 L .63103 .32356 L p F P
0 g
s
.606 .578 .796 r
.4904 .33689 m .48956 .33345 L .49492 .33231 L p F P
0 g
s
.606 .578 .796 r
.49492 .33231 m .49625 .33565 L .4904 .33689 L p F P
0 g
s
.758 .784 .874 r
.69002 .308 m .67313 .32045 L .66498 .3082 L p F P
0 g
s
.705 .766 .899 r
.64799 .31727 m .66498 .3082 L .67313 .32045 L p F P
0 g
s
.831 .74 .764 r
.453 .34894 m .4547 .34491 L .46139 .34705 L p F P
0 g
s
.827 .744 .772 r
.46265 .34309 m .46139 .34705 L .4547 .34491 L p F P
0 g
s
.37916 .40264 m
.37907 .40532 L
s
.551 .054 .028 r
.37891 .33403 m .37864 .3353 L .38518 .33558 L p F P
0 g
s
.513 .428 .697 r
.51731 .41719 m .516 .41052 L .52758 .40681 L p F P
0 g
s
.514 .432 .701 r
.52583 .40046 m .52758 .40681 L .516 .41052 L p F P
0 g
s
.851 .7 .695 r
.43046 .42051 m .43222 .41372 L .4448 .41745 L p F P
0 g
s
.851 .7 .695 r
.4448 .41745 m .4435 .42435 L .43046 .42051 L p F P
0 g
s
.539 .511 .774 r
.50023 .3469 m .49891 .34294 L .50486 .34089 L p F P
0 g
s
.539 .511 .774 r
.50486 .34089 m .50662 .3447 L .50023 .3469 L p F P
0 g
s
.738 0 0 r
.47759 .3102 m .47152 .3128 L .47117 .30981 L F
.576 .871 .995 r
.45335 .31664 m .46295 .31355 L p .47922 .31613 L F P
0 g
s
.738 0 0 r
.47152 .3128 m .47147 .31282 L .47093 .31284 L F
.47147 .31282 m .47093 .31287 L .47093 .31284 L F
.47152 .3128 m .47093 .31284 L .47117 .30981 L F
.576 .871 .995 r
.46295 .31355 m .47083 .31288 L .47922 .31613 L F
.9 0 0 r
.46948 .31246 m .46598 .31179 L .46586 .31093 L F
.47006 .31271 m .46742 .31211 L .46948 .31246 L F
.46742 .31211 m .46598 .31179 L .46948 .31246 L F
.604 .883 .991 r
.45335 .31664 m .44364 .31272 L p .46457 .31163 L F P
0 g
s
.895 0 0 r
.47117 .30981 m .47093 .31287 L .46586 .31093 L F
.47093 .31287 m .47006 .31271 L .46586 .31093 L F
.604 .883 .991 r
.46457 .31163 m .4658 .31157 L .46599 .31187 L F
.46742 .31211 m .45335 .31664 L p .46457 .31163 L F P
0 g
s
.576 .871 .995 r
.47083 .31288 m .4711 .31294 L .47922 .31613 L F
.47249 .31274 m .47386 .31342 L p .47093 .31287 L F P
0 g
s
.576 .871 .995 r
.47386 .31342 m .47922 .31613 L p .47093 .31287 L F P
0 g
s
.617 .864 .989 r
.49564 .31124 m .47922 .31613 L .47398 .31349 L p F P
0 g
s
.617 .864 .989 r
.47398 .31349 m .47249 .31274 L p .47755 .31241 L F P
0 g
s
.617 .864 .989 r
.47755 .31241 m .49564 .31124 L .47398 .31349 L F
.548 0 0 r
.4832 .3088 m .47968 .31176 L .47759 .3102 L F
.47968 .31176 m .47764 .31238 L .47759 .3102 L F
.738 0 0 r
.47759 .3102 m .47764 .31229 L .47147 .31282 L F
.617 .864 .989 r
.49422 .31124 m .49564 .31124 L .47755 .31241 L F
.47764 .31238 m .47755 .31241 L .47249 .31274 L F
.49422 .31124 m .47755 .31241 L .47764 .31238 L F
.548 0 0 r
.4832 .3088 m .48339 .3105 L .47968 .31176 L F
.617 .864 .989 r
.49035 .30793 m .49564 .31124 L p .48264 .3113 L F P
0 g
s
.617 .864 .989 r
.4812 .31131 m .48339 .3105 L .48264 .3113 L F
.48339 .3105 m .49035 .30793 L .48264 .3113 L F
.136 0 0 r
.48587 .30614 m .4847 .30911 L .4832 .3088 L F
.4847 .30911 m .48339 .3105 L .4832 .3088 L F
.548 0 0 r
.48339 .3105 m .4812 .31131 L .47968 .31176 L F
.737 0 0 r
.4773 .30677 m .47759 .3102 L .47117 .30981 L F
.575 0 0 r
.48207 .30557 m .47759 .3102 L .4773 .30677 L F
.48207 .30557 m .4832 .3088 L .47759 .3102 L F
.136 0 0 r
.48587 .30614 m .48612 .30761 L .4847 .30911 L F
.617 .864 .989 r
.46976 .31136 m .48497 .30883 L .4812 .31131 L F
.48497 .30883 m .49035 .30793 L .48339 .3105 L F
.48497 .30883 m .48339 .3105 L .4812 .31131 L F
.4812 .31131 m .49422 .31124 L .47764 .31238 L F
.548 0 0 r
.48341 .31064 m .48357 .312 L .47968 .31176 L F
.578 .729 .946 r
.48279 .31147 m .48364 .31117 L p .48387 .31197 L F P
0 g
s
.578 .729 .946 r
.48415 .31297 m .48358 .31234 L p .48387 .31197 L F P
0 g
s
.548 0 0 r
.47968 .31176 m .48241 .31193 L .47766 .31347 L F
.48241 .31193 m .48357 .312 L .48123 .31258 L F
.48241 .31193 m .48123 .31258 L .47766 .31347 L F
.738 0 0 r
.47764 .31229 m .47766 .31347 L .47147 .31282 L F
.699 .786 .918 r
.47529 .31461 m .47725 .31477 L .4751 .31471 L F
.738 0 0 r
.47147 .31282 m .47766 .31347 L .47091 .31306 L F
.727 0 0 r
.47766 .31347 m .4753 .31433 L .47091 .31306 L F
.773 .83 .897 r
.46773 .31675 m .46966 .31507 L p .47163 .31589 L F P
0 g
s
.773 .83 .897 r
.46966 .31507 m .46979 .31496 L .46991 .31502 L p F P
0 g
s
.773 .83 .897 r
.46991 .31502 m .47163 .31589 L p .46966 .31507 L F P
0 g
s
.727 0 0 r
.47308 .31437 m .47102 .31479 L .471 .3144 L F
.47521 .31431 m .471 .3144 L .47091 .31306 L F
.4753 .31433 m .4749 .31434 L .47521 .31431 L F
.4749 .31434 m .471 .3144 L .47521 .31431 L F
.737 .803 .905 r
.47163 .31589 m .47292 .31454 L p .4751 .31471 L F P
0 g
s
.727 0 0 r
.4753 .31433 m .4752 .31434 L .47308 .31437 L F
.751 .832 .914 r
.47163 .31589 m .46991 .31502 L p .47102 .31484 L F P
0 g
s
.751 .832 .914 r
.47292 .31454 m .47221 .31529 L p .47102 .31484 L F P
0 g
s
.751 .832 .914 r
.47221 .31529 m .47163 .31589 L p .47102 .31484 L F P
0 g
s
.784 .866 .909 r
.46979 .31496 m .46773 .31675 L .46609 .31545 L p F P
0 g
s
.784 .866 .909 r
.46609 .31545 m .46824 .31399 L p .46979 .31496 L F P
0 g
s
.784 .866 .909 r
.46873 .31412 m .46979 .31496 L p .46824 .31399 L F P
0 g
s
.9 0 0 r
.47091 .31306 m .471 .3144 L .46776 .3136 L F
.46776 .3136 m .46837 .31402 L .46715 .31371 L F
.576 .871 .995 r
.46976 .31136 m .47249 .31274 L p .46681 .31322 L F P
0 g
s
.576 .871 .995 r
.46295 .31355 m .46636 .31245 L p .46681 .31322 L F P
0 g
s
.576 .871 .995 r
.46636 .31245 m .46976 .31136 L p .46681 .31322 L F P
0 g
s
.9 0 0 r
.47091 .31306 m .46628 .31386 L .46598 .31179 L F
.786 .902 .923 r
.46759 .31267 m .46842 .31387 L p .46766 .3139 L F P
0 g
s
.786 .902 .923 r
.46766 .3139 m .46626 .31369 L .46759 .31267 L F
.46582 .31363 m .46615 .31345 L p .46626 .31369 L F P
0 g
s
.786 .902 .923 r
.46615 .31345 m .46759 .31267 L p .46626 .31369 L F P
0 g
s
.604 .883 .991 r
.44364 .31272 m .46015 .30664 L .46408 .30857 L p F P
0 g
s
.882 0 0 r
.46586 .31093 m .46599 .31187 L .4654 .31095 L F
.895 0 0 r
.47117 .30981 m .46586 .31093 L .46636 .30778 L F
.987 0 0 r
.46636 .30778 m .46586 .31093 L .46443 .30788 L F
.604 .883 .991 r
.44364 .31272 m .46408 .30857 L .46471 .30967 L F
.46264 .31173 m .46471 .30967 L .4658 .31157 L F
.44364 .31272 m .46471 .30967 L .46264 .31173 L F
.882 0 0 r
.46586 .31093 m .46492 .31096 L .46556 .31031 L F
.4654 .30996 m .46516 .31045 L .46443 .30788 L F
.46516 .31045 m .46471 .30967 L .46443 .30788 L F
.737 0 0 r
.4773 .30677 m .47117 .30981 L .47184 .30644 L F
.871 0 0 r
.47184 .30644 m .47117 .30981 L .46636 .30778 L F
.268 0 0 r
.48434 .3033 m .4832 .3088 L .48207 .30557 L F
.48434 .3033 m .48587 .30614 L .4832 .3088 L F
0 0 0 r
.48323 .30082 m .48587 .30614 L .48434 .3033 L F
.653 .877 .981 r
.46976 .31136 m .46525 .30914 L p .48512 .30561 L F P
0 g
s
0 0 0 r
.48323 .30082 m .48457 .30322 L .48587 .30614 L F
.87 0 0 r
.48457 .30322 m .4855 .3063 L .48587 .30614 L F
.653 .877 .981 r
.48522 .30579 m .46976 .31136 L p .48512 .30561 L F P
0 g
s
.617 .864 .989 r
.48629 .3054 m .49035 .30793 L p .48658 .30856 L F P
0 g
s
.617 .864 .989 r
.46976 .31136 m .48522 .30579 L p .48658 .30856 L F P
0 g
s
.87 0 0 r
.4855 .3063 m .48547 .30629 L .48554 .30645 L F
.4855 .3063 m .48607 .30736 L .48587 .30614 L F
.617 .864 .989 r
.48522 .30579 m .48629 .3054 L p .48658 .30856 L F P
0 g
s
.136 0 0 r
.48612 .30761 m .48638 .30921 L .48595 .30779 L F
.48581 .30794 m .48638 .30921 L .4847 .30911 L F
.87 0 0 r
.48554 .30645 m .48501 .30615 L .48586 .30804 L F
.48599 .30823 m .48586 .30804 L .48606 .3085 L F
.48554 .30645 m .48586 .30804 L .48599 .30823 L F
.136 0 0 r
.4847 .30911 m .48605 .30919 L .48448 .31097 L F
.494 .713 .969 r
.48718 .31128 m .48519 .31049 L p .48554 .31018 L F P
0 g
s
.635 .728 .915 r
.48269 .31329 m .48356 .31509 L .48144 .31532 L p F P
0 g
s
.607 .713 .92 r
.48356 .31509 m .48269 .31329 L .48415 .31297 L p F P
0 g
s
.681 .764 .915 r
.47711 .31512 m .4774 .31441 L p .47762 .31431 L F P
0 g
s
.681 .764 .915 r
.47926 .3136 m .47822 .31434 L .47762 .31431 L F
.47822 .31434 m .47711 .31512 L .47762 .31431 L F
.713 .808 .924 r
.47537 .31433 m .4751 .31471 L .47419 .31441 L p F P
0 g
s
.737 .803 .905 r
.47419 .31441 m .4751 .31471 L p .47292 .31454 L F P
0 g
s
.699 .786 .918 r
.47585 .31433 m .47734 .31454 L .47529 .31461 L F
.47734 .31454 m .47725 .31477 L p .47529 .31461 L F P
0 g
s
.699 .786 .918 r
.47675 .31505 m .4751 .31471 L p .47725 .31477 L F P
0 g
s
.718 .776 .898 r
.47711 .31512 m .47637 .31714 L .47386 .31663 L p F P
0 g
s
.696 .751 .894 r
.47637 .31714 m .47711 .31512 L .47926 .31532 L p F P
0 g
s
.755 .796 .886 r
.46994 .31787 m .47163 .31589 L .47386 .31663 L p F P
0 g
s
.737 .803 .905 r
.4751 .31471 m .47386 .31663 L .47163 .31589 L p F P
0 g
s
.718 .776 .898 r
.47386 .31663 m .4751 .31471 L .47711 .31512 L p F P
0 g
s
.773 .83 .897 r
.47163 .31589 m .46994 .31787 L .46773 .31675 L p F P
0 g
s
.699 .786 .918 r
.47634 .313 m .47785 .31331 L p .47585 .31433 L F P
0 g
s
.699 .786 .918 r
.4751 .31471 m .47537 .31433 L p .47585 .31433 L F P
0 g
s
.727 0 0 r
.47558 .31423 m .47568 .31433 L .4753 .31433 L F
.699 .786 .918 r
.47537 .31433 m .47634 .313 L p .47585 .31433 L F P
0 g
s
.727 0 0 r
.4753 .31433 m .47752 .31626 L .47109 .31588 L F
.47568 .31433 m .47752 .31626 L .4753 .31433 L F
.47766 .31347 m .47762 .31431 L .47558 .31423 L F
.699 .786 .918 r
.47744 .3143 m .47734 .31454 L p .47585 .31433 L F P
0 g
s
.699 .786 .918 r
.47725 .31477 m .47711 .31512 L .47675 .31505 L p F P
0 g
s
.681 .764 .915 r
.47926 .31532 m .47711 .31512 L p .47926 .3136 L F P
0 g
s
.681 .764 .915 r
.47945 .31352 m .47926 .31532 L p .47926 .3136 L F P
0 g
s
.659 .745 .914 r
.47926 .31532 m .47945 .31352 L p .4811 .31345 L F P
0 g
s
.503 0 0 r
.48058 .31303 m .47952 .31349 L .47765 .31379 L F
.47952 .31349 m .47762 .31431 L .47763 .31414 L F
.47952 .31349 m .47763 .31414 L .47765 .31379 L F
.48105 .31291 m .47945 .31352 L .48058 .31303 L F
.48212 .31236 m .4812 .31276 L .47766 .31347 L F
.4827 .31246 m .47765 .31379 L .47766 .31347 L F
.483 .3124 m .4823 .31258 L .4827 .31246 L F
.4823 .31258 m .47765 .31379 L .4827 .31246 L F
.624 .75 .937 r
.48075 .3118 m .48181 .31168 L p .48133 .31288 L F P
0 g
s
.624 .75 .937 r
.4811 .31345 m .481 .31298 L p .48133 .31288 L F P
0 g
s
.624 .75 .937 r
.481 .31298 m .48075 .3118 L p .48133 .31288 L F P
0 g
s
.643 .764 .936 r
.48075 .3118 m .481 .31298 L p .47946 .31346 L F P
0 g
s
.643 .764 .936 r
.481 .31298 m .4811 .31345 L .4796 .31346 L p F P
0 g
s
.643 .764 .936 r
.4796 .31346 m .47946 .31346 L p .481 .31298 L F P
0 g
s
.659 .745 .914 r
.47945 .31352 m .47946 .31346 L .4796 .31346 L p F P
0 g
s
.659 .745 .914 r
.4796 .31346 m .4811 .31345 L p .47945 .31352 L F P
0 g
s
.624 .75 .937 r
.48269 .31329 m .4811 .31345 L p .48133 .31288 L F P
0 g
s
.624 .75 .937 r
.48181 .31168 m .4823 .31258 L p .48133 .31288 L F P
0 g
s
.624 .75 .937 r
.4823 .31258 m .48269 .31329 L p .48133 .31288 L F P
0 g
s
.503 0 0 r
.48357 .312 m .483 .3124 L .4812 .31276 L F
.48357 .312 m .4812 .31276 L .48212 .31236 L F
.602 .739 .941 r
.48181 .31168 m .48279 .31147 L p .48273 .31247 L F P
0 g
s
.602 .739 .941 r
.48269 .31329 m .4823 .31258 L p .48273 .31247 L F P
0 g
s
.602 .739 .941 r
.4823 .31258 m .48181 .31168 L p .48273 .31247 L F P
0 g
s
.602 .739 .941 r
.48273 .31247 m .48352 .31227 L .48269 .31329 L F
.48352 .31227 m .48415 .31297 L .48269 .31329 L p F P
0 g
s
.602 .739 .941 r
.48269 .31329 m .48269 .31329 L p .48352 .31227 L F P
0 g
s
.696 .751 .894 r
.47926 .31532 m .47905 .31739 L .47637 .31714 L p F P
0 g
s
.67 .728 .893 r
.47905 .31739 m .47926 .31532 L .48144 .31532 L p F P
0 g
s
.659 .745 .914 r
.4811 .31345 m .48144 .31532 L .47926 .31532 L p F P
0 g
s
.635 .728 .915 r
.48144 .31532 m .4811 .31345 L .48269 .31329 L p F P
0 g
s
.503 0 0 r
.483 .3124 m .48314 .31487 L .47752 .31626 L F
.48357 .312 m .48353 .31226 L .483 .3124 L F
.602 .739 .941 r
.48351 .31226 m .48352 .31227 L p .48273 .31247 L F P
0 g
s
.503 0 0 r
.48353 .31226 m .48314 .31487 L .483 .3124 L F
.483 .3124 m .47945 .31352 L .48034 .31318 L F
.4823 .31258 m .48034 .31318 L .48105 .31291 L F
.483 .3124 m .48034 .31318 L .4823 .31258 L F
.483 .3124 m .47762 .31431 L .47945 .31352 L F
.483 .3124 m .47752 .31626 L .47762 .31431 L F
.681 .764 .915 r
.47946 .31346 m .47945 .31352 L p .47926 .3136 L F P
0 g
s
.727 0 0 r
.47762 .31431 m .47752 .31626 L .47558 .31423 L F
.681 .764 .915 r
.47785 .31331 m .47946 .31346 L p .47926 .3136 L F P
0 g
s
.681 .764 .915 r
.4774 .31441 m .47785 .31331 L p .47926 .3136 L F P
0 g
s
.602 .739 .941 r
.48279 .31147 m .48351 .31226 L p .48273 .31247 L F P
0 g
s
.578 .729 .946 r
.48543 .31251 m .48415 .31297 L p .48385 .31189 L F P
0 g
s
0 0 0 r
.48448 .31109 m .48385 .31186 L .48357 .312 L F
.48385 .31186 m .48353 .31226 L .48353 .31221 L F
.48385 .31186 m .48353 .31221 L .48357 .312 L F
.136 0 0 r
.4847 .30911 m .48448 .31097 L .48397 .31135 L F
.4847 .30911 m .48357 .312 L .48339 .3105 L F
.552 .721 .952 r
.48364 .31117 m .48433 .31078 L p .48454 .31112 L F P
0 g
s
.552 .721 .952 r
.48543 .31251 m .48414 .31154 L p .48454 .31112 L F P
0 g
s
.136 0 0 r
.48605 .30919 m .48485 .31072 L .48427 .3113 L F
.48388 .31164 m .48427 .3113 L .48357 .312 L F
.48605 .30919 m .48427 .3113 L .48388 .31164 L F
.494 .713 .969 r
.48758 .31056 m .48718 .31128 L p .48554 .31018 L F P
0 g
s
.136 0 0 r
.48605 .30919 m .48542 .31016 L .48522 .31029 L F
.494 .713 .969 r
.48507 .30986 m .4857 .31004 L p .48554 .31018 L F P
0 g
s
.494 .713 .969 r
.4857 .31004 m .48758 .31056 L p .48554 .31018 L F P
0 g
s
.523 .716 .96 r
.48433 .31078 m .48481 .31034 L p .48506 .31058 L F P
0 g
s
.523 .716 .96 r
.48646 .31194 m .48467 .31097 L p .48506 .31058 L F P
0 g
s
0 0 0 r
.48542 .31016 m .48484 .3108 L .48467 .31097 L F
.494 .713 .969 r
.48519 .31049 m .48516 .31048 L p .48554 .31018 L F P
0 g
s
0 0 0 r
.48542 .31016 m .48492 .3107 L .48542 .31016 L F
.136 0 0 r
.48522 .31029 m .48542 .31016 L .48502 .31056 L F
.494 .713 .969 r
.48516 .31048 m .48481 .31034 L p .48547 .31019 L F P
0 g
s
.494 .713 .969 r
.48554 .31018 m .48516 .31048 L .48547 .31019 L F
0 0 0 r
.48492 .3107 m .48467 .31097 L .48492 .3107 L F
.48492 .3107 m .48492 .3107 L .48542 .31016 L F
.48467 .31097 m .48385 .31186 L .48467 .31097 L F
.48467 .31097 m .48467 .31097 L .48542 .31016 L F
.523 .716 .96 r
.48718 .31128 m .48646 .31194 L p .48506 .31058 L F P
0 g
s
.523 .716 .96 r
.48481 .31034 m .48516 .31048 L p .48506 .31058 L F P
0 g
s
.523 .716 .96 r
.48516 .31048 m .48718 .31128 L p .48506 .31058 L F P
0 g
s
.136 0 0 r
.48493 .31063 m .48502 .31056 L .48485 .31072 L F
.523 .716 .96 r
.48467 .31097 m .48433 .31078 L p .48506 .31058 L F P
0 g
s
.578 .729 .946 r
.48414 .31154 m .48543 .31251 L p .48385 .31189 L F P
0 g
s
0 0 0 r
.48467 .31097 m .48353 .31226 L .48385 .31186 L F
.48484 .3108 m .48353 .31226 L .48467 .31097 L F
.48542 .31016 m .48385 .31186 L .48448 .31109 L F
.552 .721 .952 r
.48646 .31194 m .48543 .31251 L p .48454 .31112 L F P
0 g
s
.552 .721 .952 r
.48433 .31078 m .48467 .31097 L p .48454 .31112 L F P
0 g
s
.552 .721 .952 r
.48467 .31097 m .48646 .31194 L p .48454 .31112 L F P
0 g
s
.136 0 0 r
.48397 .31135 m .48448 .31097 L .48388 .31164 L F
.552 .721 .952 r
.48414 .31154 m .48364 .31117 L p .48454 .31112 L F P
0 g
s
.136 0 0 r
.4847 .30911 m .48388 .31164 L .48361 .31188 L F
.578 .729 .946 r
.48364 .31117 m .48414 .31154 L p .48385 .31189 L F P
0 g
s
0 0 0 r
.48542 .31016 m .48314 .31487 L .48353 .31226 L F
.48354 .31225 m .48353 .31226 L .48353 .31226 L F
.48542 .31016 m .48353 .31226 L .48354 .31225 L F
.48638 .30921 m .48615 .30961 L .48542 .31016 L F
.463 .713 .977 r
.48762 .30981 m .48758 .31056 L p .48657 .31007 L F P
0 g
s
.463 .713 .977 r
.48601 .3098 m .48646 .3098 L .48657 .31007 L F
.48646 .3098 m .48762 .30981 L .48657 .31007 L F
.48758 .31056 m .4857 .31004 L p .48601 .3098 L F P
0 g
s
.607 .713 .92 r
.48415 .31297 m .48551 .31467 L .48356 .31509 L p F P
0 g
s
.577 .7 .926 r
.48551 .31467 m .48415 .31297 L .48543 .31251 L p F P
0 g
s
0 0 0 r
.48615 .30961 m .48314 .31487 L .48542 .31016 L F
.432 .714 .983 r
.4851 .30936 m .48489 .30887 L p .48627 .30935 L F P
0 g
s
.577 .7 .926 r
.48543 .31251 m .48721 .31407 L .48551 .31467 L p F P
0 g
s
.542 .69 .935 r
.48721 .31407 m .48543 .31251 L .48646 .31194 L p F P
0 g
s
0 0 0 r
.48615 .30961 m .48581 .31222 L .48314 .31487 L F
.48638 .30921 m .48633 .30947 L .48615 .30961 L F
.463 .713 .977 r
.4863 .30958 m .48762 .30981 L p .48601 .3098 L F P
0 g
s
0 0 0 r
.48633 .30947 m .48581 .31222 L .48615 .30961 L F
.432 .714 .983 r
.4863 .30958 m .48621 .30956 L p .48652 .30943 L F P
0 g
s
.136 0 0 r
.48605 .30919 m .48638 .30921 L .48542 .31016 L F
.432 .714 .983 r
.48621 .30956 m .4851 .30936 L p .48639 .30943 L F P
0 g
s
.432 .714 .983 r
.48652 .30943 m .48621 .30956 L .48639 .30943 L F
.381 .726 .99 r
.48446 .30841 m .48381 .308 L p .48573 .30825 L F P
0 g
s
.87 0 0 r
.48554 .30645 m .48606 .3085 L .48626 .3088 L F
.4855 .3063 m .48638 .30921 L .48607 .30736 L F
.381 .726 .99 r
.48666 .30838 m .48581 .30839 L p .48573 .30825 L F P
0 g
s
.381 .726 .99 r
.48581 .30839 m .48446 .30841 L p .48573 .30825 L F P
0 g
s
.983 0 0 r
.48523 .30665 m .48612 .30891 L .48638 .30921 L F
.48612 .30891 m .48625 .30925 L .4863 .30923 L F
.48612 .30891 m .4863 .30923 L .48638 .30921 L F
.48625 .30925 m .48633 .30946 L .48634 .30942 L F
.48625 .30925 m .48634 .30942 L .48638 .30921 L F
.404 .719 .988 r
.48489 .30887 m .48446 .30841 L p .486 .30877 L F P
0 g
s
.87 0 0 r
.48626 .3088 m .48606 .3085 L .48638 .30921 L F
.404 .719 .988 r
.48731 .30907 m .48611 .30897 L p .486 .30877 L F P
0 g
s
.404 .719 .988 r
.48611 .30897 m .48489 .30887 L p .486 .30877 L F P
0 g
s
.432 .714 .983 r
.48627 .30935 m .48642 .3094 L .48629 .30939 L F
.48627 .30935 m .48629 .30939 L .4851 .30936 L F
.404 .719 .988 r
.48666 .30838 m .48731 .30907 L p .486 .30877 L F P
0 g
s
.404 .719 .988 r
.48446 .30841 m .48581 .30839 L p .486 .30877 L F P
0 g
s
.983 0 0 r
.48599 .30869 m .48633 .30947 L .48633 .30946 L F
.365 .737 .989 r
.48381 .308 m .48299 .30766 L p .48543 .30775 L F P
0 g
s
.983 0 0 r
.48571 .30807 m .48582 .30833 L .48583 .30834 L F
.48507 .30665 m .4857 .30806 L .48571 .30807 L F
.4857 .30806 m .48582 .30833 L .48571 .30807 L F
.726 0 0 r
.47683 .30351 m .4773 .30677 L .47184 .30644 L F
.593 0 0 r
.4803 .30264 m .4773 .30677 L .47683 .30351 L F
.4803 .30264 m .48207 .30557 L .4773 .30677 L F
.653 .877 .981 r
.46613 .30828 m .4851 .30557 L .46525 .30914 L F
.4851 .30557 m .48512 .30561 L .46525 .30914 L F
.87 0 0 r
.48457 .30322 m .48484 .30502 L .4855 .3063 L F
.871 0 0 r
.47184 .30644 m .46636 .30778 L .46776 .30471 L F
.832 0 0 r
.47286 .30327 m .47184 .30644 L .46776 .30471 L F
.726 0 0 r
.47683 .30351 m .47184 .30644 L .47286 .30327 L F
.701 0 0 r
.47622 .30074 m .47683 .30351 L .47286 .30327 L F
.602 0 0 r
.47804 .30028 m .47683 .30351 L .47622 .30074 L F
.47804 .30028 m .4803 .30264 L .47683 .30351 L F
.832 0 0 r
.47286 .30327 m .46776 .30471 L .46989 .30201 L F
.771 0 0 r
.47413 .30061 m .47286 .30327 L .46989 .30201 L F
.701 0 0 r
.47622 .30074 m .47286 .30327 L .47413 .30061 L F
.37 0 0 r
.48194 .30099 m .48207 .30557 L .4803 .30264 L F
.48194 .30099 m .48434 .3033 L .48207 .30557 L F
.456 0 0 r
.47891 .29941 m .4803 .30264 L .47804 .30028 L F
.47891 .29941 m .48194 .30099 L .4803 .30264 L F
.572 0 0 r
.47848 .29846 m .47622 .30074 L .47413 .30061 L F
.47848 .29846 m .47804 .30028 L .47622 .30074 L F
.968 0 0 r
.46776 .30471 m .46501 .30487 L .46661 .30223 L F
.46776 .30471 m .46636 .30778 L .46501 .30487 L F
.895 0 0 r
.46989 .30201 m .46776 .30471 L .46661 .30223 L F
.987 0 0 r
.46636 .30778 m .46443 .30788 L .46501 .30487 L F
0 0 0 r
.46661 .30223 m .46501 .30487 L .46764 .30219 L F
.46501 .30487 m .4672 .30507 L .46764 .30219 L F
.46501 .30487 m .46443 .30788 L .4672 .30507 L F
.125 0 0 r
.46443 .30788 m .46629 .30813 L .4672 .30507 L F
.46629 .30813 m .46669 .30773 L .4672 .30507 L F
.87 0 0 r
.48484 .30502 m .48484 .30504 L .48509 .30556 L F
.48484 .30504 m .48504 .30546 L .48509 .30556 L F
.48484 .30502 m .48509 .30556 L .4855 .3063 L F
.546 0 0 r
.4672 .30507 m .47017 .30596 L .47313 .30358 L F
.47017 .30596 m .47033 .30589 L .47313 .30358 L F
0 0 0 r
.48113 .29918 m .48434 .3033 L .48194 .30099 L F
.48113 .29918 m .48323 .30082 L .48434 .3033 L F
.901 0 0 r
.47976 .30116 m .48346 .30468 L .48457 .30322 L F
.48346 .30468 m .48371 .30474 L .48457 .30322 L F
.653 .877 .981 r
.48261 .30446 m .48484 .30504 L .48504 .30546 L F
.901 0 0 r
.48364 .30485 m .48485 .30511 L .48484 .30504 L F
.48371 .30474 m .48484 .30504 L .48457 .30322 L F
.48364 .30485 m .48484 .30504 L .48371 .30474 L F
.653 .877 .981 r
.47103 .30559 m .48261 .30446 L .46966 .30619 L F
.47103 .30559 m .47316 .30464 L .48261 .30446 L F
.47316 .30464 m .47463 .30445 L .48261 .30446 L F
.738 0 0 r
.47313 .30358 m .47467 .30444 L .47863 .30391 L F
.653 .877 .981 r
.47463 .30445 m .47993 .30377 L .48261 .30446 L F
.738 0 0 r
.47313 .30358 m .47316 .30464 L .47467 .30444 L F
.653 .877 .981 r
.47361 .30444 m .47863 .30391 L .47463 .30445 L F
.47863 .30391 m .47993 .30377 L .47463 .30445 L F
.46966 .30619 m .48261 .30446 L .48504 .30546 L F
.46742 .30702 m .48626 .3054 L .46613 .30828 L F
.46966 .30619 m .48626 .3054 L .46742 .30702 L F
.48626 .3054 m .48627 .3054 L .46613 .30828 L F
.5 .862 .988 r
.47662 .30689 m .47777 .30742 L .47685 .30768 L p F P
0 g
s
.5 .862 .988 r
.47685 .30768 m .47524 .30729 L .47662 .30689 L p F P
0 g
s
.455 .84 .985 r
.47817 .30665 m .4788 .30726 L .47777 .30742 L p F P
0 g
s
.455 .84 .985 r
.47777 .30742 m .47662 .30689 L .47817 .30665 L p F P
0 g
s
.415 .815 .983 r
.4798 .30656 m .47989 .3072 L .4788 .30726 L p F P
0 g
s
.415 .815 .983 r
.4788 .30726 m .47817 .30665 L .4798 .30656 L p F P
0 g
s
.448 .862 .955 r
.47547 .30657 m .47662 .30689 L .47524 .30729 L p F P
0 g
s
.448 .862 .955 r
.47524 .30729 m .47362 .3071 L .47547 .30657 L p F P
0 g
s
.375 .822 .942 r
.47753 .30624 m .47817 .30665 L .47662 .30689 L p F P
0 g
s
.375 .822 .942 r
.47662 .30689 m .47547 .30657 L .47753 .30624 L p F P
0 g
s
.311 .781 .933 r
.47971 .30613 m .4798 .30656 L .47817 .30665 L p F P
0 g
s
.311 .781 .933 r
.47817 .30665 m .47753 .30624 L .47971 .30613 L p F P
0 g
s
.378 .84 .894 r
.47431 .30646 m .47547 .30657 L .47362 .3071 L p F P
0 g
s
.378 .84 .894 r
.47362 .3071 m .472 .30712 L .47431 .30646 L p F P
0 g
s
.274 .776 .864 r
.47753 .30624 m .47547 .30657 L p .47678 .30609 L F P
0 g
s
.738 0 0 r
.47467 .30444 m .47346 .30646 L .47633 .30614 L F
.265 .745 .932 r
.4798 .30656 m .47971 .30613 L .48191 .30623 L p F P
0 g
s
.738 0 0 r
.47863 .30391 m .47929 .30599 L .47995 .30399 L F
.186 .715 .844 r
.47965 .30598 m .47971 .30613 L p .47901 .306 L F P
0 g
s
.738 0 0 r
.47929 .30599 m .47969 .30727 L .47979 .30598 L F
.47929 .30599 m .47979 .30598 L .47995 .30399 L F
.186 .715 .844 r
.47971 .30613 m .47753 .30624 L p .47901 .306 L F P
0 g
s
.186 .715 .844 r
.47962 .3059 m .47965 .30598 L p .47901 .306 L F P
0 g
s
.186 .715 .844 r
.47753 .30624 m .47696 .30607 L p .47901 .306 L F P
0 g
s
.738 0 0 r
.47467 .30444 m .47969 .30727 L .47863 .30391 L F
.186 .715 .844 r
.47689 .30605 m .47962 .3059 L p .47901 .306 L F P
0 g
s
.738 0 0 r
.47676 .30608 m .47696 .30607 L .47746 .30602 L F
.186 .715 .844 r
.47696 .30607 m .47689 .30605 L p .47901 .306 L F P
0 g
s
.738 0 0 r
.47741 .30598 m .47676 .30608 L .47746 .30602 L F
.47676 .30608 m .47633 .30614 L .47696 .30607 L F
.47467 .30444 m .47633 .30614 L .47741 .30598 L F
.16 .7 .753 r
.47625 .30607 m .47689 .30605 L .47633 .30614 L p F P
0 g
s
.16 .7 .753 r
.47633 .30614 m .47431 .30646 L p .4748 .30636 L F P
0 g
s
.16 .7 .753 r
.4748 .30636 m .47625 .30607 L .47633 .30614 L F
.274 .776 .864 r
.47689 .30605 m .47696 .30607 L p .47678 .30609 L F P
0 g
s
.274 .776 .864 r
.47696 .30607 m .47753 .30624 L p .47678 .30609 L F P
0 g
s
.738 0 0 r
.47746 .30602 m .47321 .30688 L .47969 .30727 L F
.274 .776 .864 r
.47547 .30657 m .47431 .30646 L .47689 .30605 L p F P
0 g
s
.738 0 0 r
.47346 .30646 m .47339 .30657 L .47633 .30614 L F
.47316 .30464 m .47321 .30688 L .47467 .30444 L F
.16 .7 .753 r
.47315 .30656 m .47625 .30607 L p .4748 .30636 L F P
0 g
s
.16 .7 .753 r
.47431 .30646 m .47383 .3065 L p .4748 .30636 L F P
0 g
s
.16 .7 .753 r
.47383 .3065 m .47315 .30656 L p .4748 .30636 L F P
0 g
s
.738 0 0 r
.47633 .30614 m .47321 .30688 L .47746 .30602 L F
.47339 .30657 m .47321 .30688 L .47633 .30614 L F
.653 .877 .981 r
.47316 .30464 m .47361 .30444 L .47463 .30445 L F
.771 0 0 r
.47413 .30061 m .46989 .30201 L .47257 .29995 L F
.727 0 0 r
.47328 .30077 m .47948 .30376 L .47976 .30116 L F
.47948 .30376 m .47957 .30381 L .47958 .30376 L F
.47948 .30376 m .47958 .30376 L .47976 .30116 L F
.572 0 0 r
.47848 .29846 m .47891 .29941 L .47804 .30028 L F
.222 0 0 r
.47848 .29846 m .48194 .30099 L .47891 .29941 L F
.47848 .29846 m .48113 .29918 L .48194 .30099 L F
0 0 0 r
.47692 .29779 m .48113 .29918 L .47848 .29846 L F
.47692 .29779 m .47816 .29791 L .48113 .29918 L F
.621 0 0 r
.47816 .29791 m .48323 .30082 L .48113 .29918 L F
.853 0 0 r
.47914 .29907 m .48457 .30322 L .48323 .30082 L F
.621 0 0 r
.47816 .29791 m .47914 .29907 L .48323 .30082 L F
.853 0 0 r
.47914 .29907 m .47976 .30116 L .48457 .30322 L F
.572 0 0 r
.47848 .29846 m .47413 .30061 L .47257 .29995 L F
.47848 .29846 m .47257 .29995 L .47214 .299 L F
.47848 .29846 m .47214 .299 L .473 .29812 L F
.686 0 0 r
.47364 .29873 m .47976 .30116 L .47914 .29907 L F
.69 .857 .962 r
.4768 .29953 m .4821 .29937 L .48403 .30335 L F
.48448 .30428 m .48311 .30343 L p .48403 .30335 L F P
0 g
s
.727 0 0 r
.47957 .30381 m .47993 .30377 L .47976 .30116 L F
.901 0 0 r
.47976 .30116 m .47995 .30399 L .48501 .30615 L F
.686 0 0 r
.47364 .29873 m .47328 .30077 L .47976 .30116 L F
.69 .857 .962 r
.48311 .30343 m .4768 .29953 L p .48403 .30335 L F P
0 g
s
.727 0 0 r
.47328 .30077 m .47313 .30358 L .47863 .30391 L F
.47957 .30381 m .47863 .30391 L .47995 .30399 L F
.47328 .30077 m .47863 .30391 L .47957 .30381 L F
.653 .877 .981 r
.4769 .30299 m .4801 .30158 L .48183 .30357 L F
.47993 .30377 m .48183 .30357 L .48261 .30446 L F
.4769 .30299 m .48183 .30357 L .47993 .30377 L F
.47361 .30444 m .4769 .30299 L .47993 .30377 L F
.727 0 0 r
.47957 .30381 m .47995 .30399 L .47993 .30377 L F
.546 0 0 r
.47022 .30598 m .47316 .3049 L .47316 .30464 L F
.47033 .30589 m .47316 .30464 L .47313 .30358 L F
.47022 .30598 m .47316 .30464 L .47033 .30589 L F
.125 0 0 r
.46661 .30817 m .46743 .30717 L .4672 .30507 L F
.439 .877 .863 r
.472 .30712 m .47007 .30799 L p .47028 .30755 L F P
0 g
s
.546 0 0 r
.47022 .30598 m .46983 .30772 L .47251 .30667 L F
.439 .877 .863 r
.47037 .30735 m .471 .30726 L p .47028 .30755 L F P
0 g
s
.439 .877 .863 r
.471 .30726 m .472 .30712 L p .47028 .30755 L F P
0 g
s
.546 0 0 r
.47022 .30598 m .46756 .30829 L .46983 .30772 L F
.47251 .30667 m .471 .30726 L .47281 .30676 L F
.47022 .30598 m .47281 .30676 L .47316 .3049 L F
.295 .792 .805 r
.47431 .30646 m .472 .30712 L p .47266 .3068 L F P
0 g
s
.546 0 0 r
.47281 .30676 m .47321 .30688 L .4732 .30665 L F
.47281 .30676 m .4732 .30665 L .47316 .3049 L F
.295 .792 .805 r
.47315 .30656 m .47367 .30652 L p .47266 .3068 L F P
0 g
s
.295 .792 .805 r
.47367 .30652 m .47431 .30646 L p .47266 .3068 L F P
0 g
s
.295 .792 .805 r
.47037 .30735 m .47315 .30656 L p .47266 .3068 L F P
0 g
s
.295 .792 .805 r
.472 .30712 m .471 .30726 L p .47266 .3068 L F P
0 g
s
.295 .792 .805 r
.471 .30726 m .47037 .30735 L p .47266 .3068 L F P
0 g
s
.546 0 0 r
.47281 .30676 m .46983 .30772 L .47321 .30688 L F
.471 .30726 m .46983 .30772 L .47281 .30676 L F
.4672 .30507 m .46742 .30702 L .47022 .30598 L F
.46742 .30702 m .46756 .30829 L .47022 .30598 L F
.653 .877 .981 r
.4629 .30651 m .46819 .30626 L .46575 .30763 L F
.125 0 0 r
.46443 .30788 m .46471 .30967 L .46627 .30812 L F
.653 .877 .981 r
.46393 .30831 m .46575 .30763 L .46408 .30857 L F
.4629 .30651 m .46575 .30763 L .46393 .30831 L F
.46819 .30626 m .47103 .30559 L .46966 .30619 L F
.46015 .30664 m .46855 .30583 L .46819 .30626 L F
.46855 .30583 m .47103 .30559 L .46819 .30626 L F
.48261 .30446 m .48448 .30428 L .48484 .30504 L F
.4801 .30158 m .48448 .30428 L p .48261 .30446 L F P
0 g
s
.901 0 0 r
.48346 .30468 m .48364 .30485 L .48371 .30474 L F
.895 0 0 r
.46989 .30201 m .46661 .30223 L .46906 .3002 L F
.791 0 0 r
.47257 .29995 m .46989 .30201 L .46906 .3002 L F
.5 0 0 r
.46764 .30219 m .47313 .30358 L .47328 .30077 L F
.46764 .30219 m .4672 .30507 L .47313 .30358 L F
.653 .877 .981 r
.4768 .29953 m .4801 .30158 L p .46855 .30583 L F P
0 g
s
.653 .877 .981 r
.46855 .30583 m .4801 .30158 L .47103 .30559 L F
.546 0 0 r
.47017 .30596 m .47022 .30598 L .47033 .30589 L F
.653 .877 .981 r
.46819 .30626 m .46966 .30619 L .46742 .30702 L F
.48626 .3054 m .48629 .3054 L .48627 .3054 L F
.901 0 0 r
.48364 .30485 m .48501 .30615 L .48485 .30511 L F
.125 0 0 r
.46627 .30812 m .46626 .30815 L .46629 .30813 L F
.653 .877 .981 r
.46819 .30626 m .46613 .30828 L .46408 .30857 L F
.125 0 0 r
.46629 .30813 m .46661 .30817 L .46669 .30773 L F
.46661 .30817 m .46756 .30829 L .46743 .30717 L F
.653 .877 .981 r
.46015 .30664 m .4721 .30154 L p .46855 .30583 L F P
0 g
s
.653 .877 .981 r
.4721 .30154 m .4768 .29953 L p .46855 .30583 L F P
0 g
s
.653 .877 .981 r
.48448 .30428 m .48629 .3054 L p .48504 .30546 L F P
0 g
s
.87 0 0 r
.48484 .30504 m .48485 .30511 L .48504 .30546 L F
.69 .857 .962 r
.50295 .29871 m .48629 .3054 L .48448 .30428 L p F P
0 g
s
.69 .857 .962 r
.4821 .29937 m .50295 .29871 L .48448 .30428 L F
.897 0 0 r
.47995 .30399 m .48167 .306 L .48501 .30615 L F
.235 .695 .949 r
.48303 .30687 m .48365 .30666 L p .48388 .30674 L F P
0 g
s
.235 .695 .949 r
.48303 .30687 m .48444 .30665 L .48477 .30698 L F
.365 .737 .989 r
.48299 .30766 m .48446 .30725 L .48533 .30761 L p F P
0 g
s
.365 .737 .989 r
.48299 .30766 m .48533 .30761 L .48543 .30775 L F
.48545 .30779 m .48381 .308 L p .48543 .30775 L F P
0 g
s
.381 .726 .99 r
.48381 .308 m .48545 .30779 L p .48573 .30825 L F P
0 g
s
.235 .695 .949 r
.48446 .30725 m .48303 .30687 L p .48477 .30698 L F P
0 g
s
.235 .695 .949 r
.48477 .30698 m .48488 .30708 L .48446 .30725 L F
.49 .755 .989 r
.48247 .30888 m .48489 .30887 L .4851 .30936 L p F P
0 g
s
.477 .76 .992 r
.48489 .30887 m .48247 .30888 L .48225 .30865 L p F P
0 g
s
.466 .766 .995 r
.48446 .30841 m .48225 .30865 L .48193 .30844 L p F P
0 g
s
.477 .76 .992 r
.48225 .30865 m .48446 .30841 L .48489 .30887 L p F P
0 g
s
.466 .766 .995 r
.48193 .30844 m .48381 .308 L .48446 .30841 L p F P
0 g
s
.46 .775 .997 r
.48381 .308 m .48193 .30844 L .48152 .30827 L p F P
0 g
s
.46 .775 .997 r
.48152 .30827 m .48299 .30766 L .48381 .308 L p F P
0 g
s
.359 .751 .986 r
.48446 .30725 m .48299 .30766 L .48203 .3074 L p F P
0 g
s
.359 .751 .986 r
.48203 .3074 m .48303 .30687 L .48446 .30725 L p F P
0 g
s
.365 .769 .984 r
.48303 .30687 m .48203 .3074 L .48098 .30725 L p F P
0 g
s
.365 .769 .984 r
.48098 .30725 m .48145 .30663 L .48303 .30687 L p F P
0 g
s
.239 .715 .938 r
.48303 .30687 m .48145 .30663 L p .48327 .30657 L F P
0 g
s
.897 0 0 r
.48304 .30646 m .48379 .30661 L .48501 .30615 L F
.48167 .306 m .48184 .30621 L .48365 .30666 L F
.092 .631 .855 r
.48501 .30642 m .48402 .30654 L .48193 .30623 L p F P
0 g
s
.092 .631 .855 r
.48193 .30623 m .48191 .30623 L p .48192 .30623 L F P
0 g
s
.897 0 0 r
.48167 .306 m .48304 .30646 L .48501 .30615 L F
.092 .631 .855 r
.48192 .30623 m .48501 .30642 L .48193 .30623 L F
.897 0 0 r
.48304 .30646 m .48365 .30666 L .48379 .30661 L F
.48365 .30666 m .48486 .30706 L .48488 .30697 L F
.48365 .30666 m .48488 .30697 L .48501 .30615 L F
.239 .715 .938 r
.48145 .30663 m .48191 .30623 L .48193 .30623 L p F P
0 g
s
.239 .715 .938 r
.48193 .30623 m .48402 .30654 L p .48327 .30657 L F P
0 g
s
.239 .715 .938 r
.48145 .30663 m .48193 .30623 L .48327 .30657 L F
.48402 .30654 m .48365 .30666 L p .48327 .30657 L F P
0 g
s
.239 .715 .938 r
.48365 .30666 m .48303 .30687 L p .48327 .30657 L F P
0 g
s
.897 0 0 r
.48365 .30666 m .4845 .30931 L .48486 .30706 L F
.48184 .30621 m .4845 .30931 L .48365 .30666 L F
.235 .695 .949 r
.48402 .30654 m .48444 .30665 L p .48388 .30674 L F P
0 g
s
.235 .695 .949 r
.48365 .30666 m .48402 .30654 L p .48388 .30674 L F P
0 g
s
.983 0 0 r
.48501 .30615 m .48583 .30834 L .48592 .30848 L F
.48501 .30615 m .48615 .30907 L .48624 .30924 L F
.432 .714 .983 r
.48642 .3094 m .48639 .30943 L .4851 .30936 L F
.136 0 0 r
.48605 .30919 m .48502 .31056 L .48493 .31063 L F
.463 .713 .977 r
.4851 .30936 m .4863 .30958 L p .48601 .3098 L F P
0 g
s
.463 .713 .977 r
.48507 .30986 m .4851 .30936 L p .48601 .3098 L F P
0 g
s
.463 .713 .977 r
.4857 .31004 m .48507 .30986 L p .48601 .3098 L F P
0 g
s
.983 0 0 r
.48624 .30924 m .48615 .30907 L .48633 .30946 L F
.48501 .30615 m .48633 .30946 L .48523 .30665 L F
.432 .714 .983 r
.48489 .30887 m .48731 .30907 L .48762 .30981 L p F P
0 g
s
.983 0 0 r
.48556 .30776 m .48581 .31222 L .48633 .30947 L F
.48507 .30665 m .48517 .30737 L .48556 .30776 L F
.48517 .30737 m .48581 .31222 L .48556 .30776 L F
.48501 .30615 m .48486 .30706 L .48517 .30737 L F
.235 .695 .949 r
.4852 .30715 m .48498 .30718 L p .48509 .307 L F P
0 g
s
.235 .695 .949 r
.48498 .30718 m .48446 .30725 L p .48488 .30708 L F P
0 g
s
.235 .695 .949 r
.48509 .307 m .48498 .30718 L .48488 .30708 L F
.48444 .30665 m .48594 .30705 L p .48477 .30698 L F P
0 g
s
.983 0 0 r
.48501 .30615 m .48507 .30665 L .48557 .30776 L F
.48564 .30783 m .48557 .30776 L .48583 .30834 L F
.48501 .30615 m .48557 .30776 L .48564 .30783 L F
.48592 .30848 m .48583 .30834 L .48615 .30907 L F
.365 .737 .989 r
.48533 .30761 m .48569 .30776 L p .48543 .30775 L F P
0 g
s
.251 .682 .962 r
.48594 .30705 m .48758 .30773 L p .48512 .30735 L F P
0 g
s
.251 .682 .962 r
.48446 .30725 m .48498 .30718 L p .48512 .30735 L F P
0 g
s
.251 .682 .962 r
.48498 .30718 m .48594 .30705 L p .48512 .30735 L F P
0 g
s
.365 .737 .989 r
.48569 .30776 m .48545 .30779 L p .48543 .30775 L F P
0 g
s
.983 0 0 r
.48583 .30834 m .48597 .30866 L .48599 .30869 L F
.48582 .30833 m .48597 .30866 L .48583 .30834 L F
.48597 .30866 m .48633 .30947 L .48599 .30869 L F
.381 .726 .99 r
.48569 .30776 m .48666 .30838 L p .48573 .30825 L F P
0 g
s
.381 .726 .99 r
.48545 .30779 m .48569 .30776 L p .48573 .30825 L F P
0 g
s
.404 .719 .988 r
.48581 .30839 m .48666 .30838 L p .486 .30877 L F P
0 g
s
.432 .714 .983 r
.48642 .3094 m .48652 .30943 L .48639 .30943 L F
.48762 .30981 m .4863 .30958 L p .48652 .30943 L F P
0 g
s
.136 0 0 r
.48361 .31188 m .48388 .31164 L .48357 .312 L F
.494 .713 .969 r
.48481 .31034 m .48507 .30986 L p .48554 .31018 L F P
0 g
s
.524 .751 .979 r
.48256 .30937 m .48507 .30986 L .48481 .31034 L p F P
0 g
s
.507 .752 .984 r
.48507 .30986 m .48256 .30937 L .48258 .30912 L p F P
0 g
s
.507 .752 .984 r
.48258 .30912 m .4851 .30936 L .48507 .30986 L p F P
0 g
s
.983 0 0 r
.48517 .30737 m .4845 .30931 L .48581 .31222 L F
.251 .682 .962 r
.48555 .3077 m .48533 .30761 L p .48535 .30739 L F P
0 g
s
.251 .682 .962 r
.48533 .30761 m .48446 .30725 L p .48512 .30735 L F P
0 g
s
.251 .682 .962 r
.48512 .30735 m .48535 .30739 L .48533 .30761 L F
.983 0 0 r
.48486 .30706 m .4845 .30931 L .48516 .3074 L F
.48498 .30718 m .48516 .3074 L .48517 .30737 L F
.48486 .30706 m .48516 .3074 L .48498 .30718 L F
.235 .695 .949 r
.48477 .30698 m .48509 .307 L .48488 .30708 L F
.48594 .30705 m .4852 .30715 L p .48509 .307 L F P
0 g
s
.251 .682 .962 r
.48758 .30773 m .48569 .30776 L .48555 .3077 L p F P
0 g
s
.251 .682 .962 r
.48535 .30739 m .48758 .30773 L .48555 .3077 L F
.87 0 0 r
.48547 .30629 m .48501 .30615 L .48554 .30645 L F
.48485 .30511 m .48501 .30615 L .4855 .3063 L F
.653 .877 .981 r
.4851 .30557 m .48629 .3054 L .48512 .30561 L F
.48629 .3054 m .48522 .30579 L p .48512 .30561 L F P
0 g
s
.604 .883 .991 r
.46408 .30857 m .46976 .31136 L p .4658 .31157 L F P
0 g
s
.125 0 0 r
.46629 .30813 m .465 .3108 L .46756 .30829 L F
.465 .3108 m .46542 .31046 L .46756 .30829 L F
.882 0 0 r
.4658 .31157 m .46624 .31364 L .4654 .31095 L F
.46624 .31364 m .46626 .31369 L .46623 .31361 L F
.46624 .31364 m .46623 .31361 L .4654 .31095 L F
.466 .31192 m .46626 .31369 L .4658 .31157 L F
.46626 .31369 m .46617 .31351 L .46617 .31349 L F
.46623 .31361 m .46617 .31349 L .4654 .31095 L F
.46626 .31369 m .46617 .31349 L .46623 .31361 L F
.773 .935 .936 r
.46509 .31402 m .46479 .31253 L p .4657 .31257 L F P
0 g
s
.759 .974 .922 r
.4627 .3121 m .46488 .31118 L p .46479 .31253 L F P
0 g
s
.759 .974 .922 r
.46488 .31118 m .4652 .31105 L .46508 .31149 L p F P
0 g
s
.759 .974 .922 r
.46508 .31149 m .46479 .31253 L p .46488 .31118 L F P
0 g
s
.882 0 0 r
.4654 .31095 m .46599 .3129 L .46505 .31096 L F
.46599 .3129 m .46604 .31307 L .46588 .31273 L F
.46599 .3129 m .46588 .31273 L .46505 .31096 L F
.46604 .31307 m .46617 .31351 L .46582 .3127 L F
.46604 .31307 m .46582 .3127 L .46505 .31096 L F
.46599 .31187 m .466 .31192 L .4658 .31157 L F
.9 0 0 r
.47091 .31306 m .46598 .31179 L .47006 .31271 L F
.604 .883 .991 r
.4658 .31157 m .46976 .31136 L .46599 .31187 L F
.737 .959 .942 r
.46734 .31143 m .46552 .31221 L p .46521 .31111 L F P
0 g
s
.737 .959 .942 r
.46734 .31143 m .46521 .31111 L .46525 .31106 L F
.882 0 0 r
.46617 .31351 m .46628 .31386 L .46505 .31096 L F
.773 .935 .936 r
.46759 .31267 m .46615 .31345 L p .4657 .31257 L F P
0 g
s
.604 .883 .991 r
.46976 .31136 m .46742 .31211 L p .46599 .31187 L F P
0 g
s
.773 .935 .936 r
.46734 .31143 m .46759 .31267 L p .4657 .31257 L F P
0 g
s
.773 .935 .936 r
.46552 .31221 m .46734 .31143 L p .4657 .31257 L F P
0 g
s
.617 .864 .989 r
.47249 .31274 m .46976 .31136 L p .4812 .31131 L F P
0 g
s
.744 .92 .951 r
.46734 .31143 m .46989 .31055 L .47009 .31154 L p F P
0 g
s
.744 .92 .951 r
.47009 .31154 m .46759 .31267 L .46734 .31143 L p F P
0 g
s
.713 .939 .959 r
.46989 .31055 m .46734 .31143 L .46768 .3102 L p F P
0 g
s
.737 .959 .942 r
.46768 .3102 m .46734 .31143 L p .46525 .31106 L F P
0 g
s
.882 0 0 r
.46505 .31096 m .46628 .31386 L .46492 .31096 L F
.26 0 0 r
.46492 .31096 m .46509 .31128 L .46527 .31102 L F
.737 .959 .942 r
.4652 .31105 m .46527 .31102 L p .46525 .31106 L F P
0 g
s
.737 .959 .942 r
.46527 .31102 m .46768 .3102 L p .46525 .31106 L F P
0 g
s
.713 .939 .959 r
.46768 .3102 m .47017 .30956 L .46989 .31055 L p F P
0 g
s
.66 .945 .96 r
.47017 .30956 m .46768 .3102 L .46861 .30903 L p F P
0 g
s
.671 .963 .936 r
.46861 .30903 m .46768 .3102 L p .46644 .3097 L F P
0 g
s
.26 0 0 r
.46542 .31046 m .46769 .30865 L .46756 .30829 L F
.671 .963 .936 r
.4663 .30965 m .46655 .30958 L p .46644 .3097 L F P
0 g
s
.671 .963 .936 r
.46655 .30958 m .46861 .30903 L p .46644 .3097 L F P
0 g
s
.26 0 0 r
.46581 .31022 m .46593 .31028 L .46649 .30965 L F
.46527 .31102 m .46527 .31102 L .46581 .31022 L F
.46527 .31102 m .46593 .31028 L .46581 .31022 L F
.57 .937 .909 r
.46861 .30903 m .46655 .30958 L p .46783 .30858 L F P
0 g
s
.57 .937 .909 r
.46861 .30903 m .46783 .30858 L .46809 .30844 L F
.711 .901 .964 r
.47258 .31062 m .47009 .31154 L .46989 .31055 L p F P
0 g
s
.711 .901 .964 r
.46989 .31055 m .47244 .30987 L .47258 .31062 L p F P
0 g
s
.675 .879 .974 r
.47507 .3099 m .47258 .31062 L .47244 .30987 L p F P
0 g
s
.686 .916 .972 r
.47017 .30956 m .47265 .30913 L .47244 .30987 L p F P
0 g
s
.686 .916 .972 r
.47244 .30987 m .46989 .31055 L .47017 .30956 L p F P
0 g
s
.645 .921 .977 r
.47265 .30913 m .47017 .30956 L .47091 .30863 L p F P
0 g
s
.66 .945 .96 r
.46861 .30903 m .47091 .30863 L .47017 .30956 L p F P
0 g
s
.584 .931 .949 r
.47091 .30863 m .46861 .30903 L .47007 .30799 L p F P
0 g
s
.57 .937 .909 r
.46805 .3084 m .47007 .30799 L .46861 .30903 L p F P
0 g
s
.573 0 0 r
.46805 .30846 m .46869 .31154 L .4735 .31034 L F
.46756 .30829 m .46774 .30862 L .46803 .30846 L F
.549 .931 .858 r
.46798 .30842 m .46805 .3084 L .46774 .30862 L p F P
0 g
s
.549 .931 .858 r
.46774 .30862 m .46759 .30873 L p .46769 .30865 L F P
0 g
s
.549 .931 .858 r
.46769 .30865 m .46798 .30842 L .46774 .30862 L F
.573 0 0 r
.46756 .30829 m .46768 .30865 L .46774 .30862 L F
.46803 .30846 m .46774 .30862 L .46805 .30846 L F
.46768 .30865 m .46869 .31154 L .46805 .30846 L F
.57 .937 .909 r
.46759 .30873 m .46774 .30862 L p .46655 .30958 L F P
0 g
s
.57 .937 .909 r
.46774 .30862 m .46805 .3084 L p .46783 .30858 L F P
0 g
s
.57 .937 .909 r
.46655 .30958 m .46774 .30862 L .46783 .30858 L F
.46809 .30844 m .46783 .30858 L .46805 .3084 L F
.675 .879 .974 r
.47244 .30987 m .47498 .3094 L .47507 .3099 L p F P
0 g
s
.655 .889 .982 r
.47265 .30913 m .47512 .30891 L .47498 .3094 L p F P
0 g
s
.655 .889 .982 r
.47498 .3094 m .47244 .30987 L .47265 .30913 L p F P
0 g
s
.627 .893 .987 r
.4732 .30843 m .47549 .30845 L .47512 .30891 L p F P
0 g
s
.627 .893 .987 r
.47512 .30891 m .47265 .30913 L .4732 .30843 L p F P
0 g
s
.645 .921 .977 r
.47091 .30863 m .4732 .30843 L .47265 .30913 L p F P
0 g
s
.59 .89 .99 r
.47549 .30845 m .4732 .30843 L .47408 .30781 L p F P
0 g
s
.59 .914 .975 r
.47208 .3078 m .47408 .30781 L .4732 .30843 L p F P
0 g
s
.59 .914 .975 r
.4732 .30843 m .47091 .30863 L .47208 .3078 L p F P
0 g
s
.522 .894 .967 r
.47408 .30781 m .47208 .3078 L .47362 .3071 L p F P
0 g
s
.584 .931 .949 r
.47007 .30799 m .47208 .3078 L .47091 .30863 L p F P
0 g
s
.486 .894 .926 r
.472 .30712 m .47362 .3071 L .47208 .3078 L p F P
0 g
s
.486 .894 .926 r
.47208 .3078 m .47007 .30799 L .472 .30712 L p F P
0 g
s
.573 0 0 r
.46911 .3079 m .46923 .30796 L .46983 .30772 L F
.439 .877 .863 r
.47007 .30799 m .46824 .30836 L p .47028 .30754 L F P
0 g
s
.573 0 0 r
.46805 .30846 m .4735 .31034 L .46911 .3079 L F
.439 .877 .863 r
.46805 .3084 m .47037 .30735 L p .47028 .30754 L F P
0 g
s
.439 .877 .863 r
.46824 .30836 m .46805 .3084 L p .47028 .30754 L F P
0 g
s
.573 0 0 r
.46983 .30772 m .4735 .31034 L .47321 .30688 L F
.46923 .30796 m .4735 .31034 L .46983 .30772 L F
.46756 .30829 m .46805 .30846 L .46911 .3079 L F
.26 0 0 r
.46492 .31096 m .46769 .30865 L .46759 .30873 L F
.46513 .31075 m .46759 .30873 L .46542 .31046 L F
.46492 .31096 m .46759 .30873 L .46513 .31075 L F
.57 .937 .909 r
.46655 .30958 m .4663 .30965 L .46759 .30873 L p F P
0 g
s
.671 .963 .936 r
.4652 .31105 m .4663 .30965 L p .46644 .3097 L F P
0 g
s
.671 .963 .936 r
.46768 .3102 m .46527 .31102 L p .46644 .3097 L F P
0 g
s
.671 .963 .936 r
.46527 .31102 m .4652 .31105 L p .46644 .3097 L F P
0 g
s
.26 0 0 r
.46527 .31102 m .46869 .31154 L .46593 .31028 L F
.46649 .30965 m .46869 .31154 L .46769 .30865 L F
.46593 .31028 m .46869 .31154 L .46649 .30965 L F
.46492 .31096 m .46527 .31102 L .46581 .31022 L F
.46527 .31102 m .46644 .31381 L .46869 .31154 L F
.737 .959 .942 r
.46508 .31149 m .4652 .31105 L p .46552 .31221 L F P
0 g
s
.26 0 0 r
.46509 .31128 m .46644 .31381 L .46527 .31102 L F
.737 .959 .942 r
.46525 .31106 m .46521 .31111 L .4652 .31105 L F
.46552 .31221 m .46479 .31253 L .46508 .31149 L p F P
0 g
s
.773 .935 .936 r
.46615 .31345 m .46509 .31402 L p .4657 .31257 L F P
0 g
s
.773 .935 .936 r
.46479 .31253 m .46552 .31221 L p .4657 .31257 L F P
0 g
s
.549 .931 .858 r
.46788 .30845 m .46798 .30842 L p .46717 .30903 L F P
0 g
s
.549 .931 .858 r
.46759 .30873 m .46717 .30903 L p .46798 .30842 L F P
0 g
s
.549 .931 .858 r
.46603 .30901 m .46788 .30845 L p .4663 .30965 L F P
0 g
s
.549 .931 .858 r
.46717 .30903 m .4663 .30965 L p .46788 .30845 L F P
0 g
s
.125 0 0 r
.465 .3108 m .46492 .31096 L .46542 .31046 L F
.46626 .30815 m .46492 .31096 L .46629 .30813 L F
.653 .877 .981 r
.46525 .30914 m .46408 .30857 L p .46613 .30828 L F P
0 g
s
.653 .877 .981 r
.46408 .30857 m .46015 .30664 L p .4629 .30651 L F P
0 g
s
.882 0 0 r
.46516 .31045 m .46492 .31096 L .46471 .30967 L F
.125 0 0 r
.46471 .30967 m .46492 .31096 L .46627 .30812 L F
.882 0 0 r
.46626 .31369 m .46628 .31386 L .46617 .31351 L F
.786 .902 .923 r
.46509 .31402 m .46582 .31363 L p .46626 .31369 L F P
0 g
s
.786 .902 .923 r
.46766 .3139 m .46637 .31396 L .46626 .31369 L F
.46637 .31396 m .46509 .31402 L .46626 .31369 L F
.9 0 0 r
.471 .3144 m .47102 .31477 L .46926 .31414 L F
.471 .3144 m .46926 .31414 L .46776 .3136 L F
.47102 .31477 m .47102 .31484 L .4703 .31456 L F
.47102 .31477 m .4703 .31456 L .46776 .3136 L F
.758 .862 .926 r
.47184 .31337 m .4703 .31456 L p .46842 .31387 L F P
0 g
s
.758 .862 .926 r
.4703 .31456 m .46979 .31496 L .46873 .31412 L p F P
0 g
s
.751 .832 .914 r
.47331 .31412 m .47292 .31454 L p .47093 .3148 L F P
0 g
s
.751 .832 .914 r
.47074 .31473 m .47093 .3148 L .46979 .31496 L F
.47331 .31412 m .47093 .3148 L .47074 .31473 L F
.727 0 0 r
.47199 .31469 m .47102 .31484 L .47102 .31479 L F
.751 .832 .914 r
.46991 .31502 m .46979 .31496 L p .47292 .31454 L F P
0 g
s
.751 .832 .914 r
.46979 .31496 m .47184 .31337 L .47331 .31412 L p F P
0 g
s
.9 0 0 r
.47102 .31484 m .47109 .31588 L .46835 .31401 L F
.4703 .31456 m .46835 .31401 L .46776 .3136 L F
.47102 .31484 m .46835 .31401 L .4703 .31456 L F
.758 .862 .926 r
.46873 .31412 m .46842 .31387 L p .4703 .31456 L F P
0 g
s
.784 .866 .909 r
.46824 .31399 m .46842 .31387 L .46873 .31412 L p F P
0 g
s
.786 .902 .923 r
.46609 .31545 m .46509 .31402 L p .46766 .3139 L F P
0 g
s
.786 .902 .923 r
.46842 .31387 m .46824 .31399 L p .46766 .3139 L F P
0 g
s
.786 .902 .923 r
.46824 .31399 m .46609 .31545 L p .46766 .3139 L F P
0 g
s
.9 0 0 r
.46678 .31377 m .47109 .31588 L .46628 .31386 L F
.46715 .31371 m .46744 .31387 L .46678 .31377 L F
.46744 .31387 m .47109 .31588 L .46678 .31377 L F
.46837 .31402 m .47109 .31588 L .46715 .31371 L F
.727 0 0 r
.4752 .31434 m .47102 .31479 L .47223 .31454 L F
.4752 .31434 m .47223 .31454 L .47308 .31437 L F
.713 .808 .924 r
.47634 .313 m .47537 .31433 L p .47331 .31412 L F P
0 g
s
.713 .808 .924 r
.47419 .31441 m .47331 .31412 L p .47537 .31433 L F P
0 g
s
.737 .803 .905 r
.47292 .31454 m .47331 .31412 L .47419 .31441 L p F P
0 g
s
.727 0 0 r
.4753 .31433 m .47109 .31588 L .47102 .31484 L F
.4753 .31433 m .47102 .31484 L .47199 .31469 L F
.699 .786 .918 r
.47785 .31331 m .47744 .3143 L p .47585 .31433 L F P
0 g
s
.578 .729 .946 r
.48358 .31234 m .48279 .31147 L p .48387 .31197 L F P
0 g
s
.548 0 0 r
.48339 .3105 m .48341 .31064 L .4812 .31131 L F
.617 .864 .989 r
.4812 .31131 m .47764 .31238 L .47249 .31274 L F
.548 0 0 r
.47968 .31176 m .47766 .31347 L .47764 .31238 L F
.576 .871 .995 r
.47083 .31288 m .47093 .31287 L .4711 .31294 L F
.895 0 0 r
.47093 .31287 m .47091 .31306 L .47006 .31271 L F
.738 0 0 r
.47147 .31282 m .47091 .31306 L .47093 .31287 L F
.635 .81 .967 r
.5379 .30862 m .52132 .31302 L .5122 .30592 L p F P
0 g
s
.61 .832 .985 r
.49564 .31124 m .5122 .30592 L .52132 .31302 L p F P
0 g
s
.803 .352 0 r
.42971 .37303 m .42742 .36905 L .42283 .36471 L p F P
0 g
s
.783 .324 0 r
.42077 .36115 m .42283 .36471 L .42742 .36905 L p F P
0 g
s
.697 .374 .426 r
.67456 .43605 m .67487 .44109 L .69048 .44171 L p F P
0 g
s
.827 .744 .772 r
.4547 .34491 m .4564 .34108 L .46265 .34309 L p F P
0 g
s
.824 .749 .781 r
.4639 .33933 m .46265 .34309 L .4564 .34108 L p F P
0 g
s
0 0 0 r
.34349 .35456 m .34571 .35161 L .34121 .35497 L p F P
0 g
s
0 0 0 r
.34121 .35497 m .33874 .35812 L .34349 .35456 L p F P
0 g
s
.223 0 0 r
.36353 .33997 m .36487 .33817 L .35912 .33981 L p F P
0 g
s
.223 0 0 r
.35912 .33981 m .35733 .34173 L .36353 .33997 L p F P
0 g
s
.512 .424 .694 r
.51862 .42407 m .51731 .41719 L .52933 .41337 L p F P
0 g
s
.513 .428 .697 r
.52758 .40681 m .52933 .41337 L .51731 .41719 L p F P
0 g
s
.778 .717 .795 r
.46515 .33578 m .4664 .33243 L .47191 .33352 L p F P
0 g
s
.774 .723 .806 r
.47266 .33028 m .47191 .33352 L .4664 .33243 L p F P
0 g
s
.737 .686 .802 r
.47191 .33352 m .47266 .33028 L .47801 .33078 L p F P
0 g
s
.364 0 .017 r
.37139 .33714 m .37221 .33564 L .3662 .33658 L p F P
0 g
s
.364 0 .017 r
.3662 .33658 m .36487 .33817 L .37139 .33714 L p F P
0 g
s
.842 .913 .512 r
.31444 .39675 m .31719 .39164 L .31636 .39727 L p F P
0 g
s
.842 .913 .512 r
.31636 .39727 m .31359 .40258 L .31444 .39675 L p F P
0 g
s
.541 .522 .783 r
.49891 .34294 m .49758 .33919 L .50311 .33728 L p F P
0 g
s
.541 .522 .783 r
.50311 .33728 m .50486 .34089 L .49891 .34294 L p F P
0 g
s
.607 .59 .807 r
.48956 .33345 m .48871 .33022 L .49359 .32918 L p F P
0 g
s
.607 .59 .807 r
.49359 .32918 m .49492 .33231 L .48956 .33345 L p F P
0 g
s
.734 .695 .814 r
.47822 .3277 m .47801 .33078 L .47266 .33028 L p F P
0 g
s
.696 .662 .813 r
.47801 .33078 m .47822 .3277 L .48311 .32768 L p F P
0 g
s
.696 .662 .813 r
.48311 .32768 m .48344 .33076 L .47801 .33078 L p F P
0 g
s
.719 .226 .069 r
.39994 .34156 m .39863 .33965 L .39233 .33806 L p F P
0 g
s
.694 .182 .013 r
.39151 .33648 m .39233 .33806 L .39863 .33965 L p F P
0 g
s
.647 .156 .07 r
.39233 .33806 m .39151 .33648 L .38518 .33558 L p F P
0 g
s
.655 .632 .815 r
.48344 .33076 m .48311 .32768 L .48786 .32719 L p F P
0 g
s
.655 .632 .815 r
.48786 .32719 m .48871 .33022 L .48344 .33076 L p F P
0 g
s
.546 .876 .991 r
.45335 .31664 m .43708 .3213 L .42726 .31779 L p F P
0 g
s
.485 .857 .986 r
.41103 .32187 m .42726 .31779 L .43708 .3213 L p F P
0 g
s
.398 .816 .972 r
.41103 .32187 m .39496 .32496 L .38481 .3212 L p F P
0 g
s
.322 .767 .961 r
.36884 .32257 m .38481 .3212 L .39496 .32496 L p F P
0 g
s
.822 .342 .001 r
.4187 .35781 m .41664 .35468 L .41099 .35136 L p F P
0 g
s
.802 .31 0 r
.40926 .34864 m .41099 .35136 L .41664 .35468 L p F P
0 g
s
.37907 .40532 m
.37899 .40802 L
s
.824 .749 .781 r
.4564 .34108 m .4581 .33746 L .4639 .33933 L p F P
0 g
s
.819 .754 .791 r
.46515 .33578 m .4639 .33933 L .4581 .33746 L p F P
0 g
s
.512 .424 .694 r
.52933 .41337 m .53108 .42014 L .51862 .42407 L p F P
0 g
s
.545 .533 .793 r
.49758 .33919 m .49625 .33565 L .50136 .33388 L p F P
0 g
s
.545 .533 .793 r
.50136 .33388 m .50311 .33728 L .49758 .33919 L p F P
0 g
s
.042 0 0 r
.35371 .34623 m .35552 .34387 L .35009 .34636 L p F P
0 g
s
.042 0 0 r
.35009 .34636 m .3479 .34888 L .35371 .34623 L p F P
0 g
s
.491 .796 .999 r
.53657 .4262 m .52092 .42826 L .51318 .42274 L p F P
0 g
s
.473 .809 .999 r
.49751 .42574 m .51318 .42274 L .52092 .42826 L p F P
0 g
s
.774 .723 .806 r
.4664 .33243 m .46765 .32928 L .47266 .33028 L p F P
0 g
s
.769 .731 .818 r
.47341 .32725 m .47266 .33028 L .46765 .32928 L p F P
0 g
s
.734 .695 .814 r
.47266 .33028 m .47341 .32725 L .47822 .3277 L p F P
0 g
s
.819 .754 .791 r
.4581 .33746 m .4598 .33404 L .46515 .33578 L p F P
0 g
s
.814 .759 .801 r
.4664 .33243 m .46515 .33578 L .4598 .33404 L p F P
0 g
s
.609 .603 .82 r
.48871 .33022 m .48786 .32719 L .49225 .32625 L p F P
0 g
s
.609 .603 .82 r
.49225 .32625 m .49359 .32918 L .48871 .33022 L p F P
0 g
s
0 0 0 r
.32868 .37287 m .33122 .36885 L .32801 .37342 L p F P
0 g
s
0 0 0 r
.32801 .37342 m .32533 .37764 L .32868 .37287 L p F P
0 g
s
.788 .303 .067 r
.40926 .34864 m .40753 .34614 L .40124 .34369 L p F P
0 g
s
.768 .268 .022 r
.39994 .34156 m .40124 .34369 L .40753 .34614 L p F P
0 g
s
.636 .755 .934 r
.58021 .30944 m .56345 .31353 L .55462 .30371 L p F P
0 g
s
.614 .775 .958 r
.5379 .30862 m .55462 .30371 L .56345 .31353 L p F P
0 g
s
.729 .704 .827 r
.47843 .32482 m .47822 .3277 L .47341 .32725 L p F P
0 g
s
.693 .673 .826 r
.47822 .3277 m .47843 .32482 L .48278 .3248 L p F P
0 g
s
.693 .673 .826 r
.48278 .3248 m .48311 .32768 L .47822 .3277 L p F P
0 g
s
.548 .545 .804 r
.49625 .33565 m .49492 .33231 L .4996 .33068 L p F P
0 g
s
.548 .545 .804 r
.4996 .33068 m .50136 .33388 L .49625 .33565 L p F P
0 g
s
.489 .729 .978 r
.6018 .43777 m .58434 .43871 L .5767 .43025 L p F P
0 g
s
.451 .729 .986 r
.56011 .43163 m .5767 .43025 L .58434 .43871 L p F P
0 g
s
.654 .644 .828 r
.48311 .32768 m .48278 .3248 L .48701 .32436 L p F P
0 g
s
.654 .644 .828 r
.48701 .32436 m .48786 .32719 L .48311 .32768 L p F P
0 g
s
.37899 .40802 m
.3789 .41071 L
s
.488 .022 .072 r
.37837 .33678 m .37864 .3353 L .37221 .33564 L p F P
0 g
s
.488 .022 .072 r
.37221 .33564 m .37139 .33714 L .37837 .33678 L p F P
0 g
s
.647 .156 .07 r
.38518 .33558 m .38546 .33709 L .39233 .33806 L p F P
0 g
s
.579 .103 .089 r
.38546 .33709 m .38518 .33558 L .37864 .3353 L p F P
0 g
s
.803 .352 0 r
.42283 .36471 m .4249 .36849 L .42971 .37303 L p F P
0 g
s
.814 .759 .801 r
.4598 .33404 m .46149 .33083 L .4664 .33243 L p F P
0 g
s
.808 .765 .813 r
.46765 .32928 m .4664 .33243 L .46149 .33083 L p F P
0 g
s
.551 .559 .815 r
.49492 .33231 m .49359 .32918 L .49784 .32769 L p F P
0 g
s
.551 .559 .815 r
.49784 .32769 m .4996 .33068 L .49492 .33231 L p F P
0 g
s
0 0 0 r
.34127 .35773 m .34349 .35456 L .33874 .35812 L p F P
0 g
s
0 0 0 r
.33874 .35812 m .33625 .36148 L .34127 .35773 L p F P
0 g
s
.84 .906 .496 r
.31168 .40209 m .31444 .39675 L .31359 .40258 L p F P
0 g
s
.84 .906 .496 r
.31359 .40258 m .31081 .40812 L .31168 .40209 L p F P
0 g
s
.769 .731 .818 r
.46765 .32928 m .46889 .32635 L .47341 .32725 L p F P
0 g
s
.762 .739 .831 r
.47415 .32442 m .47341 .32725 L .46889 .32635 L p F P
0 g
s
.729 .704 .827 r
.47341 .32725 m .47415 .32442 L .47843 .32482 L p F P
0 g
s
0 .466 0 r
.38091 .4367 m .37424 .43925 L .37414 .43635 L F
.38091 .4367 m .38068 .43959 L .37424 .43925 L F
0 .277 0 r
.38665 .43541 m .38068 .43959 L .38091 .4367 L F
.61 .617 .833 r
.48786 .32719 m .48701 .32436 L .49091 .32353 L p F P
0 g
s
.61 .617 .833 r
.49091 .32353 m .49225 .32625 L .48786 .32719 L p F P
0 g
s
.579 .103 .089 r
.37864 .3353 m .37837 .33678 L .38546 .33709 L p F P
0 g
s
.083 .568 .9 r
.33821 .42769 m .31967 .42514 L .30666 .41648 L p F P
0 g
s
.3789 .41071 m
.37882 .41341 L
s
.252 0 .028 r
.36217 .34199 m .36353 .33997 L .35733 .34173 L p F P
0 g
s
.252 0 .028 r
.35733 .34173 m .35552 .34387 L .36217 .34199 L p F P
0 g
s
.724 .714 .841 r
.47864 .32214 m .47843 .32482 L .47415 .32442 L p F P
0 g
s
.69 .685 .84 r
.47843 .32482 m .47864 .32214 L .48245 .32212 L p F P
0 g
s
.69 .685 .84 r
.48245 .32212 m .48278 .3248 L .47843 .32482 L p F P
0 g
s
.653 .658 .842 r
.48278 .3248 m .48245 .32212 L .48615 .32174 L p F P
0 g
s
.653 .658 .842 r
.48615 .32174 m .48701 .32436 L .48278 .3248 L p F P
0 g
s
.838 .369 .037 r
.42077 .36115 m .4187 .35781 L .41272 .3543 L p F P
0 g
s
.822 .342 .001 r
.41099 .35136 m .41272 .3543 L .4187 .35781 L p F P
0 g
s
.881 .781 .746 r
.44079 .3589 m .44288 .3544 L .44958 .35763 L p F P
0 g
s
.881 .781 .746 r
.44958 .35763 m .44786 .36229 L .44079 .3589 L p F P
0 g
s
.878 .784 .754 r
.45129 .35318 m .44958 .35763 L .44288 .3544 L p F P
0 g
s
.884 .778 .74 r
.43869 .3636 m .44079 .3589 L .44786 .36229 L p F P
0 g
s
.884 .778 .74 r
.44786 .36229 m .44614 .36716 L .43869 .3636 L p F P
0 g
s
.878 .784 .754 r
.44288 .3544 m .44497 .35012 L .45129 .35318 L p F P
0 g
s
.874 .788 .762 r
.453 .34894 m .45129 .35318 L .44497 .35012 L p F P
0 g
s
.393 0 .073 r
.37056 .33886 m .37139 .33714 L .36487 .33817 L p F P
0 g
s
.393 0 .073 r
.36487 .33817 m .36353 .33997 L .37056 .33886 L p F P
0 g
s
.808 .765 .813 r
.46149 .33083 m .46319 .32783 L .46765 .32928 L p F P
0 g
s
.801 .771 .825 r
.46889 .32635 m .46765 .32928 L .46319 .32783 L p F P
0 g
s
.739 .263 .116 r
.40124 .34369 m .39994 .34156 L .39314 .33985 L p F P
0 g
s
.719 .226 .069 r
.39233 .33806 m .39314 .33985 L .39994 .34156 L p F P
0 g
s
0 .602 0 r
.37414 .43635 m .36926 .43748 L .36891 .43448 L F
.37414 .43635 m .37424 .43925 L .36926 .43748 L F
.887 .775 .733 r
.43658 .36852 m .43869 .3636 L .44614 .36716 L p F P
0 g
s
.887 .775 .733 r
.44614 .36716 m .44442 .37224 L .43658 .36852 L p F P
0 g
s
.874 .788 .762 r
.44497 .35012 m .44706 .34605 L .453 .34894 L p F P
0 g
s
.87 .791 .77 r
.4547 .34491 m .453 .34894 L .44706 .34605 L p F P
0 g
s
.555 .574 .828 r
.49359 .32918 m .49225 .32625 L .49608 .32491 L p F P
0 g
s
.555 .574 .828 r
.49608 .32491 m .49784 .32769 L .49359 .32918 L p F P
0 g
s
.669 .197 .122 r
.39314 .33985 m .39233 .33806 L .38546 .33709 L p F P
0 g
s
.809 .804 .846 r
.70682 .29091 m .69002 .308 L .68196 .29562 L p F P
0 g
s
.758 .784 .874 r
.66498 .3082 m .68196 .29562 L .69002 .308 L p F P
0 g
s
.889 .772 .727 r
.43447 .37365 m .43658 .36852 L .44442 .37224 L p F P
0 g
s
.889 .772 .727 r
.44442 .37224 m .44269 .37752 L .43447 .37365 L p F P
0 g
s
.692 .329 0 r
.44656 .40762 m .44415 .4021 L .44119 .39628 L p F P
0 g
s
.677 .31 0 r
.43889 .39118 m .44119 .39628 L .44415 .4021 L p F P
0 g
s
.87 .791 .77 r
.44706 .34605 m .44914 .34218 L .4547 .34491 L p F P
0 g
s
.866 .795 .779 r
.4564 .34108 m .4547 .34491 L .44914 .34218 L p F P
0 g
s
.441 .426 .747 r
.51361 .36204 m .51186 .35739 L .51809 .35411 L p F P
0 g
s
.445 .436 .754 r
.51186 .35739 m .51011 .35295 L .51599 .34984 L p F P
0 g
s
.445 .436 .754 r
.51599 .34984 m .51809 .35411 L .51186 .35739 L p F P
0 g
s
.617 .793 .966 r
.67829 .44545 m .65686 .45161 L .64826 .44218 L p F P
0 g
s
.538 .759 .978 r
.62842 .44547 m .64826 .44218 L .65686 .45161 L p F P
0 g
s
.449 .446 .763 r
.51011 .35295 m .50837 .34872 L .51389 .34578 L p F P
0 g
s
.449 .446 .763 r
.51389 .34578 m .51599 .34984 L .51011 .35295 L p F P
0 g
s
.437 .417 .739 r
.51535 .36689 m .51361 .36204 L .52019 .35859 L p F P
0 g
s
.441 .426 .747 r
.51809 .35411 m .52019 .35859 L .51361 .36204 L p F P
0 g
s
.454 .457 .771 r
.50837 .34872 m .50662 .3447 L .51179 .34194 L p F P
0 g
s
.454 .457 .771 r
.51179 .34194 m .51389 .34578 L .50837 .34872 L p F P
0 g
s
.068 0 0 r
.35187 .3488 m .35371 .34623 L .3479 .34888 L p F P
0 g
s
.068 0 0 r
.3479 .34888 m .34571 .35161 L .35187 .3488 L p F P
0 g
s
.891 .77 .721 r
.43236 .379 m .43447 .37365 L .44269 .37752 L p F P
0 g
s
.891 .77 .721 r
.44269 .37752 m .44096 .38302 L .43236 .379 L p F P
0 g
s
.434 .409 .733 r
.5171 .37196 m .51535 .36689 L .52229 .36328 L p F P
0 g
s
.437 .417 .739 r
.52019 .35859 m .52229 .36328 L .51535 .36689 L p F P
0 g
s
.762 .739 .831 r
.46889 .32635 m .47013 .32361 L .47415 .32442 L p F P
0 g
s
.754 .747 .846 r
.47489 .32179 m .47415 .32442 L .47013 .32361 L p F P
0 g
s
.724 .714 .841 r
.47415 .32442 m .47489 .32179 L .47864 .32214 L p F P
0 g
s
.866 .795 .779 r
.44914 .34218 m .45122 .33853 L .4564 .34108 L p F P
0 g
s
.861 .799 .789 r
.4581 .33746 m .4564 .34108 L .45122 .33853 L p F P
0 g
s
0 0 0 r
.32613 .37711 m .32868 .37287 L .32533 .37764 L p F P
0 g
s
0 0 0 r
.32533 .37764 m .32263 .38209 L .32613 .37711 L p F P
0 g
s
.611 .632 .848 r
.48701 .32436 m .48615 .32174 L .48957 .32101 L p F P
0 g
s
.611 .632 .848 r
.48957 .32101 m .49091 .32353 L .48701 .32436 L p F P
0 g
s
0 .355 .808 r
.25583 .38788 m .27449 .3986 L .28787 .41006 L p F P
0 g
s
.37882 .41341 m
.37873 .41611 L
s
.459 .468 .781 r
.50662 .3447 m .50486 .34089 L .50969 .3383 L p F P
0 g
s
.459 .468 .781 r
.50969 .3383 m .51179 .34194 L .50662 .3447 L p F P
0 g
s
.43 .402 .726 r
.51884 .37723 m .5171 .37196 L .52439 .36819 L p F P
0 g
s
.434 .409 .733 r
.52229 .36328 m .52439 .36819 L .5171 .37196 L p F P
0 g
s
.653 .727 .904 r
.62262 .31126 m .60568 .31646 L .5971 .30434 L p F P
0 g
s
.624 .735 .927 r
.58021 .30944 m .5971 .30434 L .60568 .31646 L p F P
0 g
s
.804 .333 .106 r
.41099 .35136 m .40926 .34864 L .40255 .34603 L p F P
0 g
s
.788 .303 .067 r
.40124 .34369 m .40255 .34603 L .40926 .34864 L p F P
0 g
s
.465 .481 .791 r
.50486 .34089 m .50311 .33728 L .50759 .33486 L p F P
0 g
s
.465 .481 .791 r
.50759 .33486 m .50969 .3383 L .50486 .34089 L p F P
0 g
s
.801 .771 .825 r
.46319 .32783 m .46488 .32503 L .46889 .32635 L p F P
0 g
s
.793 .777 .839 r
.47013 .32361 m .46889 .32635 L .46488 .32503 L p F P
0 g
s
0 .343 0 r
.38068 .43959 m .37472 .4415 L .37424 .43925 L F
.38068 .43959 m .38021 .44178 L .37472 .4415 L F
0 .101 0 r
.38615 .43837 m .38021 .44178 L .38068 .43959 L F
0 .277 0 r
.38665 .43541 m .38615 .43837 L .38068 .43959 L F
.861 .799 .789 r
.45122 .33853 m .45329 .33508 L .4581 .33746 L p F P
0 g
s
.855 .803 .799 r
.4598 .33404 m .4581 .33746 L .45329 .33508 L p F P
0 g
s
.427 .395 .72 r
.52059 .38272 m .51884 .37723 L .52649 .3733 L p F P
0 g
s
.43 .402 .726 r
.52439 .36819 m .52649 .3733 L .51884 .37723 L p F P
0 g
s
.559 .59 .842 r
.49225 .32625 m .49091 .32353 L .49431 .32233 L p F P
0 g
s
.559 .59 .842 r
.49431 .32233 m .49608 .32491 L .49225 .32625 L p F P
0 g
s
.717 .726 .857 r
.47885 .31966 m .47864 .32214 L .47489 .32179 L p F P
0 g
s
.685 .698 .856 r
.47864 .32214 m .47885 .31966 L .48212 .31965 L p F P
0 g
s
.685 .698 .856 r
.48212 .31965 m .48245 .32212 L .47864 .32214 L p F P
0 g
s
.65 .673 .858 r
.48245 .32212 m .48212 .31965 L .48529 .31932 L p F P
0 g
s
.65 .673 .858 r
.48529 .31932 m .48615 .32174 L .48245 .32212 L p F P
0 g
s
.47 .495 .802 r
.50311 .33728 m .50136 .33388 L .50548 .33164 L p F P
0 g
s
.47 .495 .802 r
.50548 .33164 m .50759 .33486 L .50311 .33728 L p F P
0 g
s
.787 .888 .918 r
.73486 .42371 m .71033 .44231 L .70116 .43441 L p F P
0 g
s
.701 .855 .956 r
.67829 .44545 m .70116 .43441 L .71033 .44231 L p F P
0 g
s
.855 .803 .799 r
.45329 .33508 m .45536 .33184 L .4598 .33404 L p F P
0 g
s
.848 .807 .81 r
.46149 .33083 m .4598 .33404 L .45536 .33184 L p F P
0 g
s
.424 .388 .714 r
.52233 .38842 m .52059 .38272 L .5286 .37863 L p F P
0 g
s
.427 .395 .72 r
.52649 .3733 m .5286 .37863 L .52059 .38272 L p F P
0 g
s
0 .458 0 r
.37424 .43925 m .37049 .43999 L .36926 .43748 L F
.37424 .43925 m .37472 .4415 L .37049 .43999 L F
0 .812 0 r
.38139 .42217 m .37935 .42417 L .37726 .42406 L F
.38139 .42217 m .38112 .42377 L .37935 .42417 L F
0 g
.37873 .41611 m
.37864 .41881 L
s
.477 .51 .813 r
.50136 .33388 m .4996 .33068 L .50338 .32862 L p F P
0 g
s
.477 .51 .813 r
.50338 .32862 m .50548 .33164 L .50136 .33388 L p F P
0 g
s
0 0 0 r
.33902 .36112 m .34127 .35773 L .33625 .36148 L p F P
0 g
s
0 0 0 r
.33625 .36148 m .33374 .36505 L .33902 .36112 L p F P
0 g
s
.512 .064 .124 r
.37809 .33847 m .37837 .33678 L .37139 .33714 L p F P
0 g
s
.512 .064 .124 r
.37139 .33714 m .37056 .33886 L .37809 .33847 L p F P
0 g
s
.896 .762 .706 r
.42597 .39632 m .42811 .39033 L .43748 .39466 L p F P
0 g
s
.896 .762 .706 r
.43748 .39466 m .43573 .4008 L .42597 .39632 L p F P
0 g
s
0 .812 0 r
.38139 .42217 m .37726 .42406 L .37564 .42348 L F
0 .818 0 r
.37726 .42406 m .37301 .42549 L .37564 .42348 L F
.754 .747 .846 r
.47013 .32361 m .47138 .32108 L .47489 .32179 L p F P
0 g
s
.745 .756 .862 r
.47563 .31936 m .47489 .32179 L .47138 .32108 L p F P
0 g
s
.717 .726 .857 r
.47489 .32179 m .47563 .31936 L .47885 .31966 L p F P
0 g
s
.421 .382 .709 r
.52408 .39434 m .52233 .38842 L .5307 .38418 L p F P
0 g
s
.424 .388 .714 r
.5286 .37863 m .5307 .38418 L .52233 .38842 L p F P
0 g
s
.611 .65 .864 r
.48615 .32174 m .48529 .31932 L .48822 .31869 L p F P
0 g
s
.611 .65 .864 r
.48822 .31869 m .48957 .32101 L .48615 .32174 L p F P
0 g
s
.669 .197 .122 r
.38546 .33709 m .38574 .3388 L .39314 .33985 L p F P
0 g
s
.601 .144 .139 r
.38574 .3388 m .38546 .33709 L .37837 .33678 L p F P
0 g
s
.848 .807 .81 r
.45536 .33184 m .45743 .32881 L .46149 .33083 L p F P
0 g
s
.84 .811 .822 r
.46319 .32783 m .46149 .33083 L .45743 .32881 L p F P
0 g
s
.793 .777 .839 r
.46488 .32503 m .46657 .32244 L .47013 .32361 L p F P
0 g
s
.782 .783 .853 r
.47138 .32108 m .47013 .32361 L .46657 .32244 L p F P
0 g
s
.563 .608 .856 r
.49091 .32353 m .48957 .32101 L .49254 .31995 L p F P
0 g
s
.563 .608 .856 r
.49254 .31995 m .49431 .32233 L .49091 .32353 L p F P
0 g
s
.858 .825 .814 r
.72342 .26826 m .70682 .29091 L .69886 .27875 L p F P
0 g
s
.858 .825 .814 r
.69886 .27875 m .7156 .25678 L .72342 .26826 L p F P
0 g
s
.483 .526 .826 r
.4996 .33068 m .49784 .32769 L .50127 .32582 L p F P
0 g
s
.483 .526 .826 r
.50127 .32582 m .50338 .32862 L .4996 .33068 L p F P
0 g
s
.809 .804 .846 r
.68196 .29562 m .69886 .27875 L .70682 .29091 L p F P
0 g
s
.852 .393 .068 r
.42283 .36471 m .42077 .36115 L .41445 .35745 L p F P
0 g
s
.838 .369 .037 r
.41272 .3543 m .41445 .35745 L .42077 .36115 L p F P
0 g
s
0 .946 0 r
.37301 .42549 m .36951 .42599 L .37202 .4239 L F
0 .926 0 r
.37564 .42348 m .37301 .42549 L .37202 .4239 L F
0 .812 0 r
.38139 .42217 m .3819 .423 L .38112 .42377 L F
.497 .748 .985 r
.5767 .43025 m .56011 .43163 L .55264 .42401 L p F P
0 g
s
.468 .759 .993 r
.53657 .4262 m .55264 .42401 L .56011 .43163 L p F P
0 g
s
.897 .76 .701 r
.42383 .40253 m .42597 .39632 L .43573 .4008 L p F P
0 g
s
.897 .76 .701 r
.43573 .4008 m .43398 .40715 L .42383 .40253 L p F P
0 g
s
.419 .376 .704 r
.52583 .40046 m .52408 .39434 L .53281 .38994 L p F P
0 g
s
.421 .382 .709 r
.5307 .38418 m .53281 .38994 L .52408 .39434 L p F P
0 g
s
.276 0 .073 r
.36081 .34421 m .36217 .34199 L .35552 .34387 L p F P
0 g
s
.276 0 .073 r
.35552 .34387 m .35371 .34623 L .36081 .34421 L p F P
0 g
s
.601 .144 .139 r
.37837 .33678 m .37809 .33847 L .38574 .3388 L p F P
0 g
s
.478 .853 .985 r
.47341 .42501 m .45739 .42867 L .4482 .42556 L p F P
0 g
s
.454 .847 .978 r
.43152 .42932 m .4482 .42556 L .45739 .42867 L p F P
0 g
s
.709 .745 .88 r
.66498 .3082 m .64799 .31727 L .63963 .30409 L p F P
0 g
s
.667 .736 .901 r
.62262 .31126 m .63963 .30409 L .64799 .31727 L p F P
0 g
s
.706 .347 0 r
.44897 .41337 m .44656 .40762 L .44349 .4016 L p F P
0 g
s
.692 .329 0 r
.44119 .39628 m .44349 .4016 L .44656 .40762 L p F P
0 g
s
.84 .811 .822 r
.45743 .32881 m .45949 .32598 L .46319 .32783 L p F P
0 g
s
.83 .815 .835 r
.46488 .32503 m .46319 .32783 L .45949 .32598 L p F P
0 g
s
.403 .826 .965 r
.43152 .42932 m .41467 .43273 L .4041 .42971 L p F P
0 g
s
.708 .738 .875 r
.47905 .31739 m .47885 .31966 L .47563 .31936 L p F P
0 g
s
.679 .712 .874 r
.47885 .31966 m .47905 .31739 L .48178 .31738 L p F P
0 g
s
.679 .712 .874 r
.48178 .31738 m .48212 .31965 L .47885 .31966 L p F P
0 g
s
.647 .689 .876 r
.48212 .31965 m .48178 .31738 L .48443 .31711 L p F P
0 g
s
.647 .689 .876 r
.48443 .31711 m .48529 .31932 L .48212 .31965 L p F P
0 g
s
.37864 .41881 m
.37856 .42152 L
s
.754 .293 .156 r
.40255 .34603 m .40124 .34369 L .39395 .34186 L p F P
0 g
s
.739 .263 .116 r
.39314 .33985 m .39395 .34186 L .40124 .34369 L p F P
0 g
s
.49 .544 .839 r
.49784 .32769 m .49608 .32491 L .49917 .32321 L p F P
0 g
s
.49 .544 .839 r
.49917 .32321 m .50127 .32582 L .49784 .32769 L p F P
0 g
s
.415 0 .119 r
.36972 .3408 m .37056 .33886 L .36353 .33997 L p F P
0 g
s
.415 0 .119 r
.36353 .33997 m .36217 .34199 L .36972 .3408 L p F P
0 g
s
0 0 0 r
.32356 .38157 m .32613 .37711 L .32263 .38209 L p F P
0 g
s
0 0 0 r
.32263 .38209 m .31992 .38675 L .32356 .38157 L p F P
0 g
s
0 .812 0 r
.38139 .42217 m .37564 .42348 L .37512 .42264 L F
0 .926 0 r
.37564 .42348 m .37202 .4239 L .37512 .42264 L F
.416 .37 .699 r
.52758 .40681 m .52583 .40046 L .53492 .39592 L p F P
0 g
s
.419 .376 .704 r
.53281 .38994 m .53492 .39592 L .52583 .40046 L p F P
0 g
s
.686 .231 .165 r
.39395 .34186 m .39314 .33985 L .38574 .3388 L p F P
0 g
s
.782 .783 .853 r
.46657 .32244 m .46826 .32005 L .47138 .32108 L p F P
0 g
s
.77 .79 .869 r
.47262 .31875 m .47138 .32108 L .46826 .32005 L p F P
0 g
s
.745 .756 .862 r
.47138 .32108 m .47262 .31875 L .47563 .31936 L p F P
0 g
s
.899 .758 .697 r
.42168 .40896 m .42383 .40253 L .43398 .40715 L p F P
0 g
s
.899 .758 .697 r
.43398 .40715 m .43222 .41372 L .42168 .40896 L p F P
0 g
s
.091 0 .01 r
.35003 .35158 m .35187 .3488 L .34571 .35161 L p F P
0 g
s
.091 0 .01 r
.34571 .35161 m .34349 .35456 L .35003 .35158 L p F P
0 g
s
.733 .766 .879 r
.47637 .31714 m .47563 .31936 L .47262 .31875 L p F P
0 g
s
.708 .738 .875 r
.47563 .31936 m .47637 .31714 L .47905 .31739 L p F P
0 g
s
.567 .628 .872 r
.48957 .32101 m .48822 .31869 L .49077 .31779 L p F P
0 g
s
.567 .628 .872 r
.49077 .31779 m .49254 .31995 L .48957 .32101 L p F P
0 g
s
0 .104 0 r
.38021 .44178 m .37555 .44285 L .37472 .4415 L F
.38021 .44178 m .37954 .44306 L .37555 .44285 L F
0 0 0 r
.38486 .44074 m .37954 .44306 L .38021 .44178 L F
0 .101 0 r
.38615 .43837 m .38486 .44074 L .38021 .44178 L F
.83 .815 .835 r
.45949 .32598 m .46156 .32336 L .46488 .32503 L p F P
0 g
s
.82 .82 .849 r
.46657 .32244 m .46488 .32503 L .46156 .32336 L p F P
0 g
s
.611 .669 .881 r
.48529 .31932 m .48443 .31711 L .48687 .31658 L p F P
0 g
s
.611 .669 .881 r
.48687 .31658 m .48822 .31869 L .48529 .31932 L p F P
0 g
s
0 0 0 r
.38857 .43604 m .38486 .44074 L .38615 .43837 L F
.498 .563 .853 r
.49608 .32491 m .49431 .32233 L .49705 .32082 L p F P
0 g
s
.498 .563 .853 r
.49705 .32082 m .49917 .32321 L .49608 .32491 L p F P
0 g
s
.651 .847 .975 r
.5122 .30592 m .49564 .31124 L .48629 .3054 L p F P
0 g
s
.817 .359 .14 r
.41272 .3543 m .41099 .35136 L .40385 .34859 L p F P
0 g
s
.804 .333 .106 r
.40255 .34603 m .40385 .34859 L .41099 .35136 L p F P
0 g
s
.916 .919 .802 r
.78797 .35454 m .76078 .39542 L .75129 .38959 L p F P
0 g
s
.916 .919 .802 r
.75129 .38959 m .77842 .35071 L .78797 .35454 L p F P
0 g
s
.508 .831 .999 r
.51318 .42274 m .49751 .42574 L .48941 .42125 L p F P
0 g
s
.486 .839 .995 r
.47341 .42501 m .48941 .42125 L .49751 .42574 L p F P
0 g
s
0 .654 0 r
.36891 .43448 m .36926 .43748 L .36764 .43494 L F
0 g
.37847 .42423 m
.37851 .42282 L
s
.37853 .42238 m
.37856 .42152 L
s
.414 .365 .694 r
.52933 .41337 m .52758 .40681 L .53703 .40211 L p F P
0 g
s
.416 .37 .699 r
.53492 .39592 m .53703 .40211 L .52758 .40681 L p F P
0 g
s
0 .161 0 r
.37472 .4415 m .37247 .44176 L .37049 .43999 L F
.37472 .4415 m .37555 .44285 L .37247 .44176 L F
.656 .786 .943 r
.55462 .30371 m .5379 .30862 L .52887 .30004 L p F P
0 g
s
.635 .81 .967 r
.5122 .30592 m .52887 .30004 L .5379 .30862 L p F P
0 g
s
.9 .756 .693 r
.41953 .41561 m .42168 .40896 L .43222 .41372 L p F P
0 g
s
.9 .756 .693 r
.43222 .41372 m .43046 .42051 L .41953 .41561 L p F P
0 g
s
0 .518 0 r
.38139 .42217 m .38492 .42459 L .3819 .423 L F
.261 .732 .942 r
.38481 .3212 m .36884 .32257 L .35847 .31804 L p F P
0 g
s
.168 .659 .92 r
.34266 .31693 m .35847 .31804 L .36884 .32257 L p F P
0 g
s
.82 .82 .849 r
.46156 .32336 m .46362 .32095 L .46657 .32244 L p F P
0 g
s
.807 .823 .864 r
.46826 .32005 m .46657 .32244 L .46362 .32095 L p F P
0 g
s
0 .518 0 r
.38139 .42217 m .38394 .423 L .38492 .42459 L F
.67 .728 .893 r
.48144 .31532 m .48178 .31738 L .47905 .31739 L p F P
0 g
s
.506 .585 .868 r
.49431 .32233 m .49254 .31995 L .49494 .31863 L p F P
0 g
s
.506 .585 .868 r
.49494 .31863 m .49705 .32082 L .49431 .32233 L p F P
0 g
s
0 0 0 r
.33676 .36473 m .33902 .36112 L .33374 .36505 L p F P
0 g
s
0 0 0 r
.33374 .36505 m .33122 .36885 L .33676 .36473 L p F P
0 g
s
.642 .708 .895 r
.48178 .31738 m .48144 .31532 L .48356 .31509 L p F P
0 g
s
.642 .708 .895 r
.48356 .31509 m .48443 .31711 L .48178 .31738 L p F P
0 g
s
.77 .79 .869 r
.46826 .32005 m .46994 .31787 L .47262 .31875 L p F P
0 g
s
.755 .796 .886 r
.47386 .31663 m .47262 .31875 L .46994 .31787 L p F P
0 g
s
.733 .766 .879 r
.47262 .31875 m .47386 .31663 L .47637 .31714 L p F P
0 g
s
.546 .876 .991 r
.42726 .31779 m .44364 .31272 L .45335 .31664 L p F P
0 g
s
.57 .65 .889 r
.48822 .31869 m .48687 .31658 L .48899 .31582 L p F P
0 g
s
.57 .65 .889 r
.48899 .31582 m .49077 .31779 L .48822 .31869 L p F P
0 g
s
.562 .751 .966 r
.64826 .44218 m .62842 .44547 L .62025 .43564 L p F P
0 g
s
.5 .731 .976 r
.6018 .43777 m .62025 .43564 L .62842 .44547 L p F P
0 g
s
.412 .36 .69 r
.53108 .42014 m .52933 .41337 L .53914 .40853 L p F P
0 g
s
.414 .365 .694 r
.53703 .40211 m .53914 .40853 L .52933 .41337 L p F P
0 g
s
0 .812 0 r
.38139 .42217 m .37512 .42264 L .3759 .42187 L F
0 .955 0 r
.37512 .42264 m .37349 .42244 L .3759 .42187 L F
.37512 .42264 m .37202 .4239 L .37349 .42244 L F
.61 .69 .9 r
.48443 .31711 m .48356 .31509 L .48551 .31467 L p F P
0 g
s
.61 .69 .9 r
.48551 .31467 m .48687 .31658 L .48443 .31711 L p F P
0 g
s
.37844 .42525 m
.37847 .42423 L
s
.531 .1 .167 r
.3778 .34038 m .37809 .33847 L .37056 .33886 L p F P
0 g
s
.531 .1 .167 r
.37056 .33886 m .36972 .3408 L .3778 .34038 L p F P
0 g
s
.863 .414 .096 r
.4249 .36849 m .42283 .36471 L .41618 .36082 L p F P
0 g
s
.852 .393 .068 r
.41445 .35745 m .41618 .36082 L .42283 .36471 L p F P
0 g
s
.718 .363 0 r
.45138 .41934 m .44897 .41337 L .4458 .40715 L p F P
0 g
s
.706 .347 0 r
.44349 .4016 m .4458 .40715 L .44897 .41337 L p F P
0 g
s
.807 .823 .864 r
.46362 .32095 m .46567 .31875 L .46826 .32005 L p F P
0 g
s
.791 .827 .88 r
.46994 .31787 m .46826 .32005 L .46567 .31875 L p F P
0 g
s
.686 .231 .165 r
.38574 .3388 m .38601 .34074 L .39395 .34186 L p F P
0 g
s
.618 .178 .181 r
.38601 .34074 m .38574 .3388 L .37809 .33847 L p F P
0 g
s
.481 .857 .984 r
.42726 .31779 m .41103 .32187 L .40096 .31847 L p F P
0 g
s
.398 .816 .972 r
.38481 .3212 m .40096 .31847 L .41103 .32187 L p F P
0 g
s
.515 .608 .884 r
.49254 .31995 m .49077 .31779 L .49283 .31665 L p F P
0 g
s
.515 .608 .884 r
.49283 .31665 m .49494 .31863 L .49254 .31995 L p F P
0 g
s
0 .309 0 r
.36926 .43748 m .36911 .43783 L .36764 .43494 L F
.36926 .43748 m .37049 .43999 L .36911 .43783 L F
.901 .854 .786 r
.44497 .339 m .44733 .33554 L .45122 .33853 L p F P
0 g
s
.901 .854 .786 r
.45122 .33853 m .44914 .34218 L .44497 .339 L p F P
0 g
s
.894 .856 .797 r
.45329 .33508 m .45122 .33853 L .44733 .33554 L p F P
0 g
s
.907 .851 .776 r
.4426 .34266 m .44497 .339 L .44914 .34218 L p F P
0 g
s
.907 .851 .776 r
.44914 .34218 m .44706 .34605 L .4426 .34266 L p F P
0 g
s
.894 .856 .797 r
.44733 .33554 m .44969 .3323 L .45329 .33508 L p F P
0 g
s
.886 .859 .809 r
.45536 .33184 m .45329 .33508 L .44969 .3323 L p F P
0 g
s
0 0 0 r
.38486 .44074 m .38293 .44231 L .37954 .44306 L F
.38857 .43604 m .38692 .43877 L .38486 .44074 L F
0 .864 0 r
.38692 .43877 m .38293 .44231 L .38486 .44074 L F
.296 0 .111 r
.35943 .34666 m .36081 .34421 L .35371 .34623 L p F P
0 g
s
.296 0 .111 r
.35371 .34623 m .35187 .3488 L .35943 .34666 L p F P
0 g
s
.912 .848 .767 r
.44023 .34654 m .4426 .34266 L .44706 .34605 L p F P
0 g
s
.912 .848 .767 r
.44706 .34605 m .44497 .35012 L .44023 .34654 L p F P
0 g
s
.886 .859 .809 r
.44969 .3323 m .45204 .32927 L .45536 .33184 L p F P
0 g
s
.877 .861 .821 r
.45743 .32881 m .45536 .33184 L .45204 .32927 L p F P
0 g
s
0 0 0 r
.32097 .38626 m .32356 .38157 L .31992 .38675 L p F P
0 g
s
0 0 0 r
.31992 .38675 m .31719 .39164 L .32097 .38626 L p F P
0 g
s
.412 .36 .69 r
.53914 .40853 m .54126 .41517 L .53108 .42014 L p F P
0 g
s
0 .877 0 r
.37202 .4239 m .37154 .42398 L .37349 .42244 L F
.37202 .4239 m .36951 .42599 L .37154 .42398 L F
.657 .737 .909 r
.5971 .30434 m .58021 .30944 L .57145 .29805 L p F P
0 g
s
.636 .755 .934 r
.55462 .30371 m .57145 .29805 L .58021 .30944 L p F P
0 g
s
.917 .845 .758 r
.43785 .35063 m .44023 .34654 L .44497 .35012 L p F P
0 g
s
.917 .845 .758 r
.44497 .35012 m .44288 .3544 L .43785 .35063 L p F P
0 g
s
0 .812 0 r
.38139 .42217 m .37768 .42147 L .37978 .42158 L F
.38139 .42217 m .3759 .42187 L .37768 .42147 L F
0 .393 0 r
.37978 .42158 m .38394 .423 L .38139 .42217 L F
.877 .861 .821 r
.45204 .32927 m .45439 .32644 L .45743 .32881 L p F P
0 g
s
.867 .864 .834 r
.45949 .32598 m .45743 .32881 L .45439 .32644 L p F P
0 g
s
.618 .178 .181 r
.37809 .33847 m .3778 .34038 L .38601 .34074 L p F P
0 g
s
.354 .416 .787 r
.51179 .34194 m .50969 .3383 L .51315 .33528 L p F P
0 g
s
.364 .433 .799 r
.50969 .3383 m .50759 .33486 L .5108 .33206 L p F P
0 g
s
.364 .433 .799 r
.5108 .33206 m .51315 .33528 L .50969 .3383 L p F P
0 g
s
.374 .45 .811 r
.50759 .33486 m .50548 .33164 L .50844 .32904 L p F P
0 g
s
.374 .45 .811 r
.50844 .32904 m .5108 .33206 L .50759 .33486 L p F P
0 g
s
.86 .91 .865 r
.76078 .39542 m .73486 .42371 L .7255 .41657 L p F P
0 g
s
.787 .888 .918 r
.70116 .43441 m .7255 .41657 L .73486 .42371 L p F P
0 g
s
.766 .319 .19 r
.40385 .34859 m .40255 .34603 L .39476 .34408 L p F P
0 g
s
.754 .293 .156 r
.39395 .34186 m .39476 .34408 L .40255 .34603 L p F P
0 g
s
.345 .401 .776 r
.51389 .34578 m .51179 .34194 L .51551 .33872 L p F P
0 g
s
.354 .416 .787 r
.51315 .33528 m .51551 .33872 L .51179 .34194 L p F P
0 g
s
.574 .674 .907 r
.48687 .31658 m .48551 .31467 L .48721 .31407 L p F P
0 g
s
.574 .674 .907 r
.48721 .31407 m .48899 .31582 L .48687 .31658 L p F P
0 g
s
.385 .469 .824 r
.50548 .33164 m .50338 .32862 L .50609 .32624 L p F P
0 g
s
.385 .469 .824 r
.50609 .32624 m .50844 .32904 L .50548 .33164 L p F P
0 g
s
.337 .387 .766 r
.51599 .34984 m .51389 .34578 L .51787 .34237 L p F P
0 g
s
.345 .401 .776 r
.51551 .33872 m .51787 .34237 L .51389 .34578 L p F P
0 g
s
.921 .843 .749 r
.43547 .35493 m .43785 .35063 L .44288 .3544 L p F P
0 g
s
.921 .843 .749 r
.44288 .3544 m .44079 .3589 L .43547 .35493 L p F P
0 g
s
.11 0 .045 r
.34817 .35459 m .35003 .35158 L .34349 .35456 L p F P
0 g
s
.11 0 .045 r
.34349 .35456 m .34127 .35773 L .34817 .35459 L p F P
0 g
s
.791 .827 .88 r
.46567 .31875 m .46773 .31675 L .46994 .31787 L p F P
0 g
s
.867 .864 .834 r
.45439 .32644 m .45674 .32383 L .45949 .32598 L p F P
0 g
s
.855 .866 .848 r
.46156 .32336 m .45949 .32598 L .45674 .32383 L p F P
0 g
s
.434 .023 .159 r
.36887 .34295 m .36972 .3408 L .36217 .34199 L p F P
0 g
s
.434 .023 .159 r
.36217 .34199 m .36081 .34421 L .36887 .34295 L p F P
0 g
s
.397 .489 .837 r
.50338 .32862 m .50127 .32582 L .50373 .32364 L p F P
0 g
s
.397 .489 .837 r
.50373 .32364 m .50609 .32624 L .50338 .32862 L p F P
0 g
s
0 0 0 r
.37954 .44306 m .37664 .44319 L .37555 .44285 L F
.37954 .44306 m .37874 .4433 L .37664 .44319 L F
.38293 .44231 m .37874 .4433 L .37954 .44306 L F
.524 .633 .9 r
.49077 .31779 m .48899 .31582 L .49071 .31487 L p F P
0 g
s
.524 .633 .9 r
.49071 .31487 m .49283 .31665 L .49077 .31779 L p F P
0 g
s
.329 .373 .756 r
.51809 .35411 m .51599 .34984 L .52022 .34622 L p F P
0 g
s
.337 .387 .766 r
.51787 .34237 m .52022 .34622 L .51599 .34984 L p F P
0 g
s
.7 .26 .202 r
.39476 .34408 m .39395 .34186 L .38601 .34074 L p F P
0 g
s
0 0 0 r
.3759 .42187 m .37687 .42167 L .37768 .42147 L F
.3759 .42187 m .37349 .42244 L .37687 .42167 L F
.409 .511 .851 r
.50127 .32582 m .49917 .32321 L .50137 .32125 L p F P
0 g
s
.409 .511 .851 r
.50137 .32125 m .50373 .32364 L .50127 .32582 L p F P
0 g
s
.925 .84 .741 r
.43308 .35944 m .43547 .35493 L .44079 .3589 L p F P
0 g
s
.925 .84 .741 r
.44079 .3589 m .43869 .3636 L .43308 .35944 L p F P
0 g
s
.86 .437 0 r
.43889 .39118 m .43659 .38631 L .4311 .38117 L p F P
0 g
s
.849 .419 0 r
.42903 .37672 m .4311 .38117 L .43659 .38631 L p F P
0 g
s
.855 .866 .848 r
.45674 .32383 m .45908 .32142 L .46156 .32336 L p F P
0 g
s
.841 .867 .862 r
.46362 .32095 m .46156 .32336 L .45908 .32142 L p F P
0 g
s
.827 .381 .17 r
.41445 .35745 m .41272 .3543 L .40516 .35137 L p F P
0 g
s
.817 .359 .14 r
.40385 .34859 m .40516 .35137 L .41272 .3543 L p F P
0 g
s
.322 .361 .747 r
.52019 .35859 m .51809 .35411 L .52258 .35029 L p F P
0 g
s
.329 .373 .756 r
.52022 .34622 m .52258 .35029 L .51809 .35411 L p F P
0 g
s
0 .377 0 r
.37555 .44285 m .37502 .44261 L .37247 .44176 L F
.37555 .44285 m .37664 .44319 L .37502 .44261 L F
.423 .535 .866 r
.49917 .32321 m .49705 .32082 L .49901 .31907 L p F P
0 g
s
.423 .535 .866 r
.49901 .31907 m .50137 .32125 L .49917 .32321 L p F P
0 g
s
0 0 0 r
.36951 .42599 m .37023 .42635 L .37154 .42398 L F
.929 .837 .733 r
.43068 .36417 m .43308 .35944 L .43869 .3636 L p F P
0 g
s
.929 .837 .733 r
.43869 .3636 m .43658 .36852 L .43068 .36417 L p F P
0 g
s
.841 .867 .862 r
.45908 .32142 m .46142 .31922 L .46362 .32095 L p F P
0 g
s
.825 .868 .877 r
.46567 .31875 m .46362 .32095 L .46142 .31922 L p F P
0 g
s
0 .393 0 r
.37978 .42158 m .38087 .42188 L .38394 .423 L F
0 0 0 r
.37768 .42147 m .38087 .42188 L .37978 .42158 L F
.316 .349 .738 r
.52229 .36328 m .52019 .35859 L .52494 .35458 L p F P
0 g
s
.322 .361 .747 r
.52258 .35029 m .52494 .35458 L .52019 .35859 L p F P
0 g
s
.86 .91 .865 r
.7255 .41657 m .75129 .38959 L .76078 .39542 L p F P
0 g
s
0 .139 0 r
.37049 .43999 m .37147 .44019 L .36911 .43783 L F
.37049 .43999 m .37247 .44176 L .37147 .44019 L F
0 0 0 r
.33449 .36856 m .33676 .36473 L .33122 .36885 L p F P
0 g
s
0 0 0 r
.33122 .36885 m .32868 .37287 L .33449 .36856 L p F P
0 g
s
.516 .782 .993 r
.55264 .42401 m .53657 .4262 L .52908 .41962 L p F P
0 g
s
.491 .796 .999 r
.51318 .42274 m .52908 .41962 L .53657 .4262 L p F P
0 g
s
.37821 .43238 m
.37821 .43231 L
s
.37821 .43231 m
.37821 .43221 L
s
.437 .561 .882 r
.49705 .32082 m .49494 .31863 L .49665 .3171 L p F P
0 g
s
.437 .561 .882 r
.49665 .3171 m .49901 .31907 L .49705 .32082 L p F P
0 g
s
0 0 0 r
.37768 .42147 m .37687 .42167 L .38087 .42188 L F
.533 .66 .918 r
.48899 .31582 m .48721 .31407 L .48858 .3133 L p F P
0 g
s
.533 .66 .918 r
.48858 .3133 m .49071 .31487 L .48899 .31582 L p F P
0 g
s
.932 .835 .726 r
.42828 .36911 m .43068 .36417 L .43658 .36852 L p F P
0 g
s
.932 .835 .726 r
.43658 .36852 m .43447 .37365 L .42828 .36911 L p F P
0 g
s
.309 .339 .73 r
.52439 .36819 m .52229 .36328 L .5273 .35908 L p F P
0 g
s
.316 .349 .738 r
.52494 .35458 m .5273 .35908 L .52229 .36328 L p F P
0 g
s
.825 .868 .877 r
.46142 .31922 m .46375 .31723 L .46567 .31875 L p F P
0 g
s
.806 .867 .893 r
.46773 .31675 m .46567 .31875 L .46375 .31723 L p F P
0 g
s
0 .149 0 r
.38087 .42188 m .38594 .42475 L .38394 .423 L F
.718 .363 0 r
.4458 .40715 m .44811 .41293 L .45138 .41934 L p F P
0 g
s
.453 .588 .897 r
.49494 .31863 m .49283 .31665 L .49429 .31533 L p F P
0 g
s
.453 .588 .897 r
.49429 .31533 m .49665 .3171 L .49494 .31863 L p F P
0 g
s
0 0 0 r
.38293 .44231 m .38052 .4429 L .37874 .4433 L F
0 .952 0 r
.38442 .44087 m .38052 .4429 L .38293 .44231 L F
0 .864 0 r
.38692 .43877 m .38442 .44087 L .38293 .44231 L F
.873 .433 .121 r
.42696 .37249 m .4249 .36849 L .41791 .36442 L p F P
0 g
s
.863 .414 .096 r
.41618 .36082 m .41791 .36442 L .4249 .36849 L p F P
0 g
s
.118 .62 .903 r
.35668 .42875 m .33821 .42769 L .32555 .42105 L p F P
0 g
s
.083 .568 .9 r
.30666 .41648 m .32555 .42105 L .33821 .42769 L p F P
0 g
s
.66 .779 .937 r
.47966 .3118 m .47946 .31346 L .47785 .31331 L p F P
0 g
s
.643 .764 .936 r
.47946 .31346 m .47966 .3118 L .48075 .3118 L p F P
0 g
s
.683 .725 .882 r
.63963 .30409 m .62262 .31126 L .61408 .29786 L p F P
0 g
s
.653 .727 .904 r
.5971 .30434 m .61408 .29786 L .62262 .31126 L p F P
0 g
s
.935 .832 .719 r
.42586 .37428 m .42828 .36911 L .43447 .37365 L p F P
0 g
s
.751 .758 .858 r
.68196 .29562 m .66498 .3082 L .65669 .29435 L p F P
0 g
s
.709 .745 .88 r
.63963 .30409 m .65669 .29435 L .66498 .3082 L p F P
0 g
s
.303 .329 .722 r
.52649 .3733 m .52439 .36819 L .52967 .36379 L p F P
0 g
s
.309 .339 .73 r
.5273 .35908 m .52967 .36379 L .52439 .36819 L p F P
0 g
s
.806 .867 .893 r
.46375 .31723 m .46609 .31545 L .46773 .31675 L p F P
0 g
s
.674 .795 .939 r
.47858 .3117 m .47785 .31331 L .47634 .313 L p F P
0 g
s
.66 .779 .937 r
.47785 .31331 m .47858 .3117 L .47966 .3118 L p F P
0 g
s
0 0 0 r
.31836 .39118 m .32097 .38626 L .31719 .39164 L p F P
0 g
s
0 0 0 r
.31719 .39164 m .31444 .39675 L .31836 .39118 L p F P
0 g
s
.37812 .4351 m
.37821 .43238 L
s
.724 .832 .932 r
.475 .31256 m .47331 .31412 L .47184 .31337 L p F P
0 g
s
.713 .808 .924 r
.47331 .31412 m .475 .31256 L .47634 .313 L p F P
0 g
s
.469 .617 .914 r
.49283 .31665 m .49071 .31487 L .49192 .31377 L p F P
0 g
s
.469 .617 .914 r
.49192 .31377 m .49429 .31533 L .49283 .31665 L p F P
0 g
s
.546 .13 .203 r
.3775 .3425 m .3778 .34038 L .36972 .3408 L p F P
0 g
s
.546 .13 .203 r
.36972 .3408 m .36887 .34295 L .3775 .3425 L p F P
0 g
s
0 .926 0 r
.387 .43349 m .38692 .43877 L .38857 .43604 L F
.688 0 0 r
.47752 .31626 m .47169 .31798 L .47109 .31588 L F
.47752 .31626 m .47717 .31831 L .47169 .31798 L F
.415 0 0 r
.48314 .31487 m .47717 .31831 L .47752 .31626 L F
.542 .69 .935 r
.48646 .31194 m .48858 .3133 L .48721 .31407 L p F P
0 g
s
.7 .26 .202 r
.38601 .34074 m .38628 .34288 L .39476 .34408 L p F P
0 g
s
.632 .206 .216 r
.38628 .34288 m .38601 .34074 L .3778 .34038 L p F P
0 g
s
.536 .734 .966 r
.62025 .43564 m .6018 .43777 L .59405 .42818 L p F P
0 g
s
.489 .729 .978 r
.5767 .43025 m .59405 .42818 L .6018 .43777 L p F P
0 g
s
.313 0 .145 r
.35804 .34933 m .35943 .34666 L .35187 .3488 L p F P
0 g
s
.313 0 .145 r
.35187 .3488 m .35003 .35158 L .35804 .34933 L p F P
0 g
s
0 0 0 r
.37349 .42244 m .3762 .42292 L .37687 .42167 L F
.37349 .42244 m .37154 .42398 L .3762 .42292 L F
.684 .812 .944 r
.47758 .31149 m .47634 .313 L .475 .31256 L p F P
0 g
s
.674 .795 .939 r
.47634 .313 m .47758 .31149 L .47858 .3117 L p F P
0 g
s
.298 .319 .715 r
.5286 .37863 m .52649 .3733 L .53203 .36872 L p F P
0 g
s
.303 .329 .722 r
.52967 .36379 m .53203 .36872 L .52649 .3733 L p F P
0 g
s
.699 .827 .944 r
.70116 .43441 m .67829 .44545 L .66942 .43575 L p F P
0 g
s
.617 .793 .966 r
.64826 .44218 m .66942 .43575 L .67829 .44545 L p F P
0 g
s
0 .512 0 r
.37247 .44176 m .3745 .44179 L .37147 .44019 L F
.37247 .44176 m .37502 .44261 L .3745 .44179 L F
.776 .341 .219 r
.40516 .35137 m .40385 .34859 L .39557 .34652 L p F P
0 g
s
.766 .319 .19 r
.39476 .34408 m .39557 .34652 L .40385 .34859 L p F P
0 g
s
.127 0 .076 r
.34629 .35782 m .34817 .35459 L .34127 .35773 L p F P
0 g
s
.127 0 .076 r
.34127 .35773 m .33902 .36112 L .34629 .35782 L p F P
0 g
s
.487 .648 .93 r
.49071 .31487 m .48858 .3133 L .48956 .31242 L p F P
0 g
s
.487 .648 .93 r
.48956 .31242 m .49192 .31377 L .49071 .31487 L p F P
0 g
s
.853 0 0 r
.47109 .31588 m .4676 .31626 L .46628 .31386 L F
.47109 .31588 m .47169 .31798 L .4676 .31626 L F
.87 .453 .016 r
.44119 .39628 m .43889 .39118 L .43318 .38584 L p F P
0 g
s
.86 .437 0 r
.4311 .38117 m .43318 .38584 L .43889 .39118 L p F P
0 g
s
.632 .206 .216 r
.3778 .34038 m .3775 .3425 L .38628 .34288 L p F P
0 g
s
0 .813 0 r
.37917 .44074 m .37874 .4433 L .38052 .4429 L F
.37917 .44074 m .37664 .44319 L .37874 .4433 L F
.449 .052 .192 r
.36801 .34532 m .36887 .34295 L .36081 .34421 L p F P
0 g
s
.449 .052 .192 r
.36081 .34421 m .35943 .34666 L .36801 .34532 L p F P
0 g
s
.37812 .4351 m
.37804 .43782 L
s
0 .455 0 r
.38171 .42321 m .38718 .42726 L .38594 .42475 L F
0 .149 0 r
.38087 .42188 m .38171 .42321 L .38594 .42475 L F
.293 .31 .708 r
.5307 .38418 m .5286 .37863 L .5344 .37386 L p F P
0 g
s
.298 .319 .715 r
.53203 .36872 m .5344 .37386 L .5286 .37863 L p F P
0 g
s
.836 .4 .196 r
.41618 .36082 m .41445 .35745 L .40646 .35437 L p F P
0 g
s
.827 .381 .17 r
.40516 .35137 m .40646 .35437 L .41445 .35745 L p F P
0 g
s
0 .813 0 r
.37917 .44074 m .37502 .44261 L .37664 .44319 L F
.724 .832 .932 r
.47184 .31337 m .47389 .31199 L .475 .31256 L p F P
0 g
s
.69 .83 .95 r
.47668 .3112 m .475 .31256 L .47389 .31199 L p F P
0 g
s
.684 .812 .944 r
.475 .31256 m .47668 .3112 L .47758 .31149 L p F P
0 g
s
.711 .284 .232 r
.39557 .34652 m .39476 .34408 L .38628 .34288 L p F P
0 g
s
0 .949 0 r
.38558 .4366 m .38442 .44087 L .38692 .43877 L F
0 .926 0 r
.387 .43349 m .38558 .4366 L .38692 .43877 L F
.758 .862 .926 r
.46842 .31387 m .47075 .3125 L .47184 .31337 L p F P
0 g
s
.728 .857 .942 r
.47389 .31199 m .47184 .31337 L .47075 .3125 L p F P
0 g
s
.632 .792 .959 r
.47986 .31034 m .47966 .3118 L .47858 .3117 L p F P
0 g
s
.621 .782 .958 r
.47966 .3118 m .47986 .31034 L .4804 .31034 L p F P
0 g
s
.621 .782 .958 r
.4804 .31034 m .48075 .3118 L .47966 .3118 L p F P
0 g
s
.608 .773 .959 r
.48075 .3118 m .4804 .31034 L .48093 .31029 L p F P
0 g
s
.608 .773 .959 r
.48093 .31029 m .48181 .31168 L .48075 .3118 L p F P
0 g
s
.505 .681 .945 r
.48858 .3133 m .48646 .31194 L .48718 .31128 L p F P
0 g
s
.505 .681 .945 r
.48718 .31128 m .48956 .31242 L .48858 .3133 L p F P
0 g
s
0 .094 0 r
.37687 .42167 m .38171 .42321 L .38087 .42188 L F
.441 .846 .971 r
.4482 .42556 m .43152 .42932 L .42154 .42656 L p F P
0 g
s
.403 .826 .965 r
.4041 .42971 m .42154 .42656 L .43152 .42932 L p F P
0 g
s
0 0 0 r
.3322 .37262 m .33449 .36856 L .32868 .37287 L p F P
0 g
s
0 0 0 r
.32868 .37287 m .32613 .37711 L .3322 .37262 L p F P
0 g
s
.641 .803 .961 r
.47932 .31029 m .47858 .3117 L .47758 .31149 L p F P
0 g
s
.632 .792 .959 r
.47858 .3117 m .47932 .31029 L .47986 .31034 L p F P
0 g
s
.594 .766 .961 r
.48181 .31168 m .48093 .31029 L .48142 .31018 L p F P
0 g
s
.594 .766 .961 r
.48142 .31018 m .48279 .31147 L .48181 .31168 L p F P
0 g
s
.868 .919 .86 r
.45505 .32146 m .45757 .31929 L .45908 .32142 L p F P
0 g
s
.868 .919 .86 r
.45908 .32142 m .45674 .32383 L .45505 .32146 L p F P
0 g
s
.852 .917 .876 r
.46142 .31922 m .45908 .32142 L .45757 .31929 L p F P
0 g
s
.883 .92 .845 r
.45253 .32385 m .45505 .32146 L .45674 .32383 L p F P
0 g
s
.883 .92 .845 r
.45674 .32383 m .45439 .32644 L .45253 .32385 L p F P
0 g
s
0 .813 0 r
.37917 .44074 m .38052 .4429 L .38131 .44215 L F
0 .952 0 r
.38442 .44087 m .38131 .44215 L .38052 .4429 L F
.852 .917 .876 r
.45757 .31929 m .46008 .31732 L .46142 .31922 L p F P
0 g
s
.833 .914 .891 r
.46375 .31723 m .46142 .31922 L .46008 .31732 L p F P
0 g
s
.896 .921 .83 r
.45001 .32644 m .45253 .32385 L .45439 .32644 L p F P
0 g
s
.896 .921 .83 r
.45439 .32644 m .45204 .32927 L .45001 .32644 L p F P
0 g
s
0 .094 0 r
.37687 .42167 m .3762 .42292 L .38171 .42321 L F
.833 .914 .891 r
.46008 .31732 m .46259 .31556 L .46375 .31723 L p F P
0 g
s
.811 .909 .907 r
.46609 .31545 m .46375 .31723 L .46259 .31556 L p F P
0 g
s
.288 .302 .701 r
.53281 .38994 m .5307 .38418 L .53677 .37922 L p F P
0 g
s
.293 .31 .708 r
.5344 .37386 m .53677 .37922 L .5307 .38418 L p F P
0 g
s
.647 .814 .963 r
.47881 .31019 m .47758 .31149 L .47668 .3112 L p F P
0 g
s
.641 .803 .961 r
.47758 .31149 m .47881 .31019 L .47932 .31029 L p F P
0 g
s
.907 .92 .816 r
.44748 .32925 m .45001 .32644 L .45204 .32927 L p F P
0 g
s
.907 .92 .816 r
.45204 .32927 m .44969 .3323 L .44748 .32925 L p F P
0 g
s
.578 .76 .965 r
.48279 .31147 m .48142 .31018 L .48185 .31003 L p F P
0 g
s
.578 .76 .965 r
.48185 .31003 m .48364 .31117 L .48279 .31147 L p F P
0 g
s
.304 .473 .862 r
.50373 .32364 m .50137 .32125 L .50259 .31911 L p F P
0 g
s
.327 .503 .878 r
.50137 .32125 m .49901 .31907 L .50009 .31716 L p F P
0 g
s
.327 .503 .878 r
.50009 .31716 m .50259 .31911 L .50137 .32125 L p F P
0 g
s
.51 .856 .994 r
.48941 .42125 m .47341 .42501 L .46475 .42143 L p F P
0 g
s
.478 .853 .985 r
.4482 .42556 m .46475 .42143 L .47341 .42501 L p F P
0 g
s
.37804 .43782 m
.37795 .44055 L
s
.352 .534 .895 r
.49901 .31907 m .49665 .3171 L .49759 .31542 L p F P
0 g
s
.352 .534 .895 r
.49759 .31542 m .50009 .31716 L .49901 .31907 L p F P
0 g
s
.282 .444 .845 r
.50609 .32624 m .50373 .32364 L .50508 .32126 L p F P
0 g
s
.304 .473 .862 r
.50259 .31911 m .50508 .32126 L .50373 .32364 L p F P
0 g
s
.941 .825 .701 r
.41858 .39107 m .42102 .38525 L .42811 .39033 L p F P
0 g
s
.941 .825 .701 r
.42811 .39033 m .42597 .39632 L .41858 .39107 L p F P
0 g
s
.791 0 0 r
.47257 .29995 m .46906 .3002 L .47214 .299 L F
.811 .909 .907 r
.46259 .31556 m .46509 .31402 L .46609 .31545 L p F P
0 g
s
.378 .568 .911 r
.49665 .3171 m .49429 .31533 L .49509 .31389 L p F P
0 g
s
.378 .568 .911 r
.49509 .31389 m .49759 .31542 L .49665 .3171 L p F P
0 g
s
.262 .417 .829 r
.50844 .32904 m .50609 .32624 L .50758 .32363 L p F P
0 g
s
.282 .444 .845 r
.50508 .32126 m .50758 .32363 L .50609 .32624 L p F P
0 g
s
.728 .857 .942 r
.47075 .3125 m .47308 .31134 L .47389 .31199 L p F P
0 g
s
.692 .848 .958 r
.47595 .31082 m .47389 .31199 L .47308 .31134 L p F P
0 g
s
.69 .83 .95 r
.47389 .31199 m .47595 .31082 L .47668 .3112 L p F P
0 g
s
.916 .919 .802 r
.44494 .33227 m .44748 .32925 L .44969 .3323 L p F P
0 g
s
.916 .919 .802 r
.44969 .3323 m .44733 .33554 L .44494 .33227 L p F P
0 g
s
0 .268 0 r
.36764 .43494 m .37114 .43584 L .37002 .43259 L F
.36764 .43494 m .36911 .43783 L .37114 .43584 L F
.677 .822 .953 r
.52887 .30004 m .5122 .30592 L .50295 .29871 L p F P
0 g
s
.651 .847 .975 r
.48629 .3054 m .50295 .29871 L .5122 .30592 L p F P
0 g
s
0 .813 0 r
.37917 .44074 m .3745 .44179 L .37502 .44261 L F
.405 .602 .927 r
.49429 .31533 m .49192 .31377 L .49259 .31257 L p F P
0 g
s
.405 .602 .927 r
.49259 .31257 m .49509 .31389 L .49429 .31533 L p F P
0 g
s
.243 .392 .814 r
.5108 .33206 m .50844 .32904 L .51008 .3262 L p F P
0 g
s
.262 .417 .829 r
.50758 .32363 m .51008 .3262 L .50844 .32904 L p F P
0 g
s
.549 0 0 r
.47717 .31831 m .47266 .31917 L .47169 .31798 L F
.47717 .31831 m .47664 .3194 L .47266 .31917 L F
.205 0 0 r
.48195 .31712 m .47664 .3194 L .47717 .31831 L F
.415 0 0 r
.48314 .31487 m .48195 .31712 L .47717 .31831 L F
0 .929 0 r
.38344 .4393 m .38131 .44215 L .38442 .44087 L F
0 .949 0 r
.38558 .4366 m .38344 .4393 L .38442 .44087 L F
.757 .893 .939 r
.47075 .3125 m .46842 .31387 L .46759 .31267 L p F P
0 g
s
.65 .825 .967 r
.47837 .31004 m .47668 .3112 L .47595 .31082 L p F P
0 g
s
.647 .814 .963 r
.47668 .3112 m .47837 .31004 L .47881 .31019 L p F P
0 g
s
0 0 0 r
.31574 .39633 m .31836 .39118 L .31444 .39675 L p F P
0 g
s
0 0 0 r
.31444 .39675 m .31168 .40209 L .31574 .39633 L p F P
0 g
s
.56 .755 .969 r
.48364 .31117 m .48185 .31003 L .48219 .30984 L p F P
0 g
s
.56 .755 .969 r
.48219 .30984 m .48433 .31078 L .48364 .31117 L p F P
0 g
s
0 0 0 r
.48581 .31222 m .48195 .31712 L .48314 .31487 L F
.925 .918 .789 r
.4424 .3355 m .44494 .33227 L .44733 .33554 L p F P
0 g
s
.925 .918 .789 r
.44733 .33554 m .44497 .339 L .4424 .3355 L p F P
0 g
s
0 .093 0 r
.37154 .42398 m .37572 .4251 L .3762 .42292 L F
.37154 .42398 m .37023 .42635 L .37572 .4251 L F
.434 .638 .942 r
.49192 .31377 m .48956 .31242 L .49008 .31146 L p F P
0 g
s
.434 .638 .942 r
.49008 .31146 m .49259 .31257 L .49192 .31377 L p F P
0 g
s
.225 .368 .799 r
.51315 .33528 m .5108 .33206 L .51258 .32899 L p F P
0 g
s
.243 .392 .814 r
.51008 .3262 m .51258 .32899 L .5108 .33206 L p F P
0 g
s
0 .455 0 r
.38171 .42321 m .38221 .42545 L .38718 .42726 L F
.673 .761 .917 r
.57145 .29805 m .55462 .30371 L .54567 .29348 L p F P
0 g
s
.656 .786 .943 r
.52887 .30004 m .54567 .29348 L .55462 .30371 L p F P
0 g
s
.283 .294 .695 r
.53492 .39592 m .53281 .38994 L .53915 .38481 L p F P
0 g
s
.288 .302 .701 r
.53677 .37922 m .53915 .38481 L .53281 .38994 L p F P
0 g
s
.757 .893 .939 r
.46759 .31267 m .47009 .31154 L .47075 .3125 L p F P
0 g
s
.725 .88 .953 r
.47308 .31134 m .47075 .3125 L .47009 .31154 L p F P
0 g
s
.633 0 0 r
.47169 .31798 m .46968 .31792 L .4676 .31626 L F
.47169 .31798 m .47266 .31917 L .46968 .31792 L F
.932 .916 .777 r
.43985 .33894 m .4424 .3355 L .44497 .339 L p F P
0 g
s
.932 .916 .777 r
.44497 .339 m .4426 .34266 L .43985 .33894 L p F P
0 g
s
.463 .675 .956 r
.48956 .31242 m .48718 .31128 L .48758 .31056 L p F P
0 g
s
.463 .675 .956 r
.48758 .31056 m .49008 .31146 L .48956 .31242 L p F P
0 g
s
.943 .823 .696 r
.42597 .39632 m .42383 .40253 L .41614 .39711 L p F P
0 g
s
.208 .346 .785 r
.51551 .33872 m .51315 .33528 L .51508 .33199 L p F P
0 g
s
.225 .368 .799 r
.51258 .32899 m .51508 .33199 L .51315 .33528 L p F P
0 g
s
.37786 .44328 m
.3779 .44197 L
s
.37793 .44102 m
.37795 .44055 L
s
.692 .848 .958 r
.47308 .31134 m .4754 .31038 L .47595 .31082 L p F P
0 g
s
.649 .836 .972 r
.478 .30985 m .47595 .31082 L .4754 .31038 L p F P
0 g
s
.65 .825 .967 r
.47595 .31082 m .478 .30985 L .47837 .31004 L p F P
0 g
s
0 .445 0 r
.36911 .43783 m .37295 .43875 L .37114 .43584 L F
.36911 .43783 m .37147 .44019 L .37295 .43875 L F
.542 .752 .974 r
.48433 .31078 m .48219 .30984 L .48243 .30961 L p F P
0 g
s
.542 .752 .974 r
.48243 .30961 m .48481 .31034 L .48433 .31078 L p F P
0 g
s
0 .813 0 r
.37917 .44074 m .38131 .44215 L .38079 .44132 L F
0 .929 0 r
.38344 .4393 m .38079 .44132 L .38131 .44215 L F
.559 .155 .233 r
.3772 .34484 m .3775 .3425 L .36887 .34295 L p F P
0 g
s
.559 .155 .233 r
.36887 .34295 m .36801 .34532 L .3772 .34484 L p F P
0 g
s
.327 0 .174 r
.35663 .35221 m .35804 .34933 L .35003 .35158 L p F P
0 g
s
.327 0 .174 r
.35003 .35158 m .34817 .35459 L .35663 .35221 L p F P
0 g
s
.594 .803 .98 r
.48005 .30909 m .47986 .31034 L .47932 .31029 L closepath p F P
0 g
s
.59 .8 .979 r
.48005 .30909 m .4804 .31034 L .47986 .31034 L closepath p F P
0 g
s
.586 .796 .98 r
.48005 .30909 m .48093 .31029 L .4804 .31034 L closepath p F P
0 g
s
.725 .88 .953 r
.47009 .31154 m .47258 .31062 L .47308 .31134 L p F P
0 g
s
.687 .865 .966 r
.4754 .31038 m .47308 .31134 L .47258 .31062 L p F P
0 g
s
.597 .807 .98 r
.48005 .30909 m .47932 .31029 L .47881 .31019 L closepath p F P
0 g
s
.711 .284 .232 r
.38628 .34288 m .38654 .34525 L .39557 .34652 L p F P
0 g
s
.643 .23 .246 r
.38654 .34525 m .38628 .34288 L .3775 .3425 L p F P
0 g
s
.58 .793 .98 r
.48005 .30909 m .48142 .31018 L .48093 .31029 L closepath p F P
0 g
s
.879 .468 .035 r
.44349 .4016 m .44119 .39628 L .43525 .39074 L p F P
0 g
s
.87 .453 .016 r
.43318 .38584 m .43525 .39074 L .44119 .39628 L p F P
0 g
s
.939 .914 .765 r
.43729 .34259 m .43985 .33894 L .4426 .34266 L p F P
0 g
s
.939 .914 .765 r
.4426 .34266 m .44023 .34654 L .43729 .34259 L p F P
0 g
s
.192 .325 .771 r
.51787 .34237 m .51551 .33872 L .51759 .3352 L p F P
0 g
s
.208 .346 .785 r
.51508 .33199 m .51759 .3352 L .51551 .33872 L p F P
0 g
s
.142 0 .104 r
.34441 .36127 m .34629 .35782 L .33902 .36112 L p F P
0 g
s
.142 0 .104 r
.33902 .36112 m .33676 .36473 L .34441 .36127 L p F P
0 g
s
.599 .811 .981 r
.48005 .30909 m .47881 .31019 L .47837 .31004 L closepath p F P
0 g
s
.574 .791 .981 r
.48005 .30909 m .48185 .31003 L .48142 .31018 L closepath p F P
0 g
s
.795 .775 .835 r
.69886 .27875 m .68196 .29562 L .67374 .28142 L p F P
0 g
s
.751 .758 .858 r
.65669 .29435 m .67374 .28142 L .68196 .29562 L p F P
0 g
s
.784 .36 .244 r
.40646 .35437 m .40516 .35137 L .39637 .34918 L p F P
0 g
s
.776 .341 .219 r
.39557 .34652 m .39637 .34918 L .40516 .35137 L p F P
0 g
s
0 .6 0 r
.37147 .44019 m .37528 .44103 L .37295 .43875 L F
.37147 .44019 m .3745 .44179 L .37528 .44103 L F
.279 .286 .689 r
.53703 .40211 m .53492 .39592 L .54153 .39061 L p F P
0 g
s
.283 .294 .695 r
.53915 .38481 m .54153 .39061 L .53492 .39592 L p F P
0 g
s
.644 0 0 r
.47214 .299 m .47069 .29854 L .473 .29812 L F
.47214 .299 m .46906 .3002 L .47069 .29854 L F
.6 .815 .982 r
.48005 .30909 m .47837 .31004 L .478 .30985 L closepath p F P
0 g
s
.568 .79 .983 r
.48005 .30909 m .48219 .30984 L .48185 .31003 L closepath p F P
0 g
s
.687 .865 .966 r
.47258 .31062 m .47507 .3099 L .4754 .31038 L p F P
0 g
s
.644 .845 .977 r
.47773 .30963 m .4754 .31038 L .47507 .3099 L p F P
0 g
s
.649 .836 .972 r
.4754 .31038 m .47773 .30963 L .478 .30985 L p F P
0 g
s
.534 .741 .971 r
.59405 .42818 m .5767 .43025 L .56924 .42136 L p F P
0 g
s
.497 .748 .985 r
.55264 .42401 m .56924 .42136 L .5767 .43025 L p F P
0 g
s
.524 .751 .979 r
.48481 .31034 m .48243 .30961 L .48256 .30937 L p F P
0 g
s
0 .813 0 r
.37917 .44074 m .37528 .44103 L .3745 .44179 L F
.945 .821 .691 r
.41368 .40337 m .41614 .39711 L .42383 .40253 L p F P
0 g
s
.945 .821 .691 r
.42383 .40253 m .42168 .40896 L .41368 .40337 L p F P
0 g
s
.178 .306 .757 r
.52022 .34622 m .51787 .34237 L .52009 .33862 L p F P
0 g
s
.192 .325 .771 r
.51759 .3352 m .52009 .33862 L .51787 .34237 L p F P
0 g
s
.945 .912 .754 r
.43473 .34646 m .43729 .34259 L .44023 .34654 L p F P
0 g
s
.945 .912 .754 r
.44023 .34654 m .43785 .35063 L .43473 .34646 L p F P
0 g
s
.843 .417 .219 r
.41791 .36442 m .41618 .36082 L .40776 .35758 L p F P
0 g
s
.836 .4 .196 r
.40646 .35437 m .40776 .35758 L .41618 .36082 L p F P
0 g
s
.537 .82 .998 r
.52908 .41962 m .51318 .42274 L .50545 .41727 L p F P
0 g
s
.508 .831 .999 r
.48941 .42125 m .50545 .41727 L .51318 .42274 L p F P
0 g
s
.643 .23 .246 r
.3775 .3425 m .3772 .34484 L .38654 .34525 L p F P
0 g
s
0 .339 0 r
.3762 .42292 m .38221 .42545 L .38171 .42321 L F
0 g
.37777 .44602 m
.37786 .44328 L
s
.462 .076 .221 r
.36714 .34791 m .36801 .34532 L .35943 .34666 L p F P
0 g
s
.462 .076 .221 r
.35943 .34666 m .35804 .34933 L .36714 .34791 L p F P
0 g
s
.599 .818 .984 r
.48005 .30909 m .478 .30985 L .47773 .30963 L closepath p F P
0 g
s
.561 .789 .984 r
.48005 .30909 m .48243 .30961 L .48219 .30984 L closepath p F P
0 g
s
.368 .801 .965 r
.40096 .31847 m .38481 .3212 L .3745 .31744 L p F P
0 g
s
.261 .732 .942 r
.35847 .31804 m .3745 .31744 L .38481 .3212 L p F P
0 g
s
.562 .884 .99 r
.44364 .31272 m .42726 .31779 L .41729 .31435 L p F P
0 g
s
.481 .857 .984 r
.40096 .31847 m .41729 .31435 L .42726 .31779 L p F P
0 g
s
0 0 0 r
.32989 .3769 m .3322 .37262 L .32613 .37711 L p F P
0 g
s
0 0 0 r
.32613 .37711 m .32356 .38157 L .32989 .3769 L p F P
0 g
s
.678 .974 .905 r
.4627 .3121 m .46399 .31047 L p .46494 .31093 L F P
0 g
s
.678 .974 .905 r
.4652 .31105 m .46502 .31112 L p .46494 .31093 L F P
0 g
s
.678 .974 .905 r
.46502 .31112 m .4627 .3121 L p .46494 .31093 L F P
0 g
s
0 0 0 r
.46628 .31386 m .46644 .31381 L .46507 .31124 L F
.46518 .31152 m .46507 .31124 L .46492 .31096 L F
.46628 .31386 m .46507 .31124 L .46518 .31152 L F
.46628 .31386 m .4676 .31626 L .46644 .31381 L F
.678 .724 .885 r
.61408 .29786 m .5971 .30434 L .58839 .29136 L p F P
0 g
s
.657 .737 .909 r
.57145 .29805 m .58839 .29136 L .5971 .30434 L p F P
0 g
s
.719 .304 .259 r
.39637 .34918 m .39557 .34652 L .38654 .34525 L p F P
0 g
s
.205 0 0 r
.48195 .31712 m .48012 .31854 L .47664 .3194 L F
0 0 0 r
.48581 .31222 m .48422 .31487 L .48195 .31712 L F
.55 0 0 r
.48422 .31487 m .48012 .31854 L .48195 .31712 L F
0 .273 0 r
.37023 .42635 m .37548 .42801 L .37572 .4251 L F
.644 .845 .977 r
.47507 .3099 m .47756 .30939 L .47773 .30963 L p F P
0 g
s
.596 .821 .985 r
.48005 .30909 m .47773 .30963 L .47756 .30939 L closepath p F P
0 g
s
.555 .789 .986 r
.48005 .30909 m .48256 .30937 L .48243 .30961 L closepath p F P
0 g
s
.164 .287 .745 r
.52258 .35029 m .52022 .34622 L .5226 .34226 L p F P
0 g
s
.178 .306 .757 r
.52009 .33862 m .5226 .34226 L .52022 .34622 L p F P
0 g
s
.567 0 0 r
.46906 .3002 m .46885 .29994 L .47069 .29854 L F
.46906 .3002 m .46661 .30223 L .46885 .29994 L F
0 .339 0 r
.3762 .42292 m .37572 .4251 L .38221 .42545 L F
.799 .948 .919 r
.46223 .31383 m .46479 .31253 L .46509 .31402 L p F P
0 g
s
.799 .948 .919 r
.46509 .31402 m .46259 .31556 L .46223 .31383 L p F P
0 g
s
.374 .63 .953 r
.49259 .31257 m .49008 .31146 L .49014 .31047 L p F P
0 g
s
.418 .672 .966 r
.49008 .31146 m .48758 .31056 L .48762 .30981 L p F P
0 g
s
.418 .672 .966 r
.48762 .30981 m .49014 .31047 L .49008 .31146 L p F P
0 g
s
.572 0 0 r
.47848 .29846 m .47482 .29766 L .47692 .29779 L F
.47848 .29846 m .473 .29812 L .47482 .29766 L F
.95 .91 .743 r
.43216 .35055 m .43473 .34646 L .43785 .35063 L p F P
0 g
s
.95 .91 .743 r
.43785 .35063 m .43547 .35493 L .43216 .35055 L p F P
0 g
s
.636 .853 .982 r
.47756 .30939 m .47507 .3099 L .47498 .3094 L p F P
0 g
s
.33 .587 .938 r
.49509 .31389 m .49259 .31257 L .49266 .31133 L p F P
0 g
s
.374 .63 .953 r
.49014 .31047 m .49266 .31133 L .49259 .31257 L p F P
0 g
s
.275 .279 .683 r
.53914 .40853 m .53703 .40211 L .54391 .39663 L p F P
0 g
s
.279 .286 .689 r
.54153 .39061 m .54391 .39663 L .53703 .40211 L p F P
0 g
s
.822 .957 .902 r
.45967 .31534 m .46223 .31383 L .46259 .31556 L p F P
0 g
s
.822 .957 .902 r
.46259 .31556 m .46008 .31732 L .45967 .31534 L p F P
0 g
s
.287 .545 .92 r
.49759 .31542 m .49509 .31389 L .49518 .3124 L p F P
0 g
s
.33 .587 .938 r
.49266 .31133 m .49518 .3124 L .49509 .31389 L p F P
0 g
s
0 .82 0 r
.38036 .4382 m .38079 .44132 L .38344 .4393 L F
.38036 .4382 m .37917 .44074 L .38079 .44132 L F
.636 .853 .982 r
.47498 .3094 m .47752 .30914 L .47756 .30939 L p F P
0 g
s
.593 .823 .987 r
.48005 .30909 m .47756 .30939 L .47752 .30914 L closepath p F P
0 g
s
.549 .789 .988 r
.48005 .30909 m .48258 .30912 L .48256 .30937 L closepath p F P
0 g
s
.245 .503 .901 r
.50009 .31716 m .49759 .31542 L .4977 .31369 L p F P
0 g
s
.287 .545 .92 r
.49518 .3124 m .4977 .31369 L .49759 .31542 L p F P
0 g
s
0 .743 0 r
.38201 .43169 m .38558 .4366 L .387 .43349 L F
.947 .819 .686 r
.41122 .40986 m .41368 .40337 L .42168 .40896 L p F P
0 g
s
.947 .819 .686 r
.42168 .40896 m .41953 .41561 L .41122 .40986 L p F P
0 g
s
.842 .965 .884 r
.4571 .31706 m .45967 .31534 L .46008 .31732 L p F P
0 g
s
.842 .965 .884 r
.46008 .31732 m .45757 .31929 L .4571 .31706 L p F P
0 g
s
.088 0 0 r
.47664 .3194 m .4739 .31932 L .47266 .31917 L F
.47664 .3194 m .476 .31944 L .4739 .31932 L F
.22 0 0 r
.48012 .31854 m .476 .31944 L .47664 .3194 L F
0 g
.37777 .44602 m
.37769 .44875 L
s
0 0 0 r
.3131 .40171 m .31574 .39633 L .31168 .40209 L p F P
0 g
s
0 0 0 r
.31168 .40209 m .30889 .40766 L .3131 .40171 L p F P
0 g
s
.539 .796 .992 r
.48005 .30909 m .48193 .30844 L .48225 .30865 L closepath p F P
0 g
s
.538 .799 .994 r
.48005 .30909 m .48152 .30827 L .48193 .30844 L closepath p F P
0 g
s
.538 .803 .994 r
.48005 .30909 m .48104 .30814 L .48152 .30827 L closepath p F P
0 g
s
.54 .807 .995 r
.48005 .30909 m .48052 .30807 L .48104 .30814 L closepath p F P
0 g
s
.544 .811 .995 r
.48005 .30909 m .47997 .30804 L .48052 .30807 L closepath p F P
0 g
s
.549 .815 .995 r
.48005 .30909 m .47943 .30807 L .47997 .30804 L closepath p F P
0 g
s
.555 .818 .995 r
.48005 .30909 m .47891 .30815 L .47943 .30807 L closepath p F P
0 g
s
.562 .821 .994 r
.48005 .30909 m .47845 .30828 L .47891 .30815 L closepath p F P
0 g
s
.569 .823 .993 r
.48005 .30909 m .47807 .30846 L .47845 .30828 L closepath p F P
0 g
s
.576 .825 .992 r
.48005 .30909 m .47777 .30867 L .47807 .30846 L closepath p F P
0 g
s
.582 .825 .991 r
.48005 .30909 m .47759 .3089 L .47777 .30867 L closepath p F P
0 g
s
.588 .825 .989 r
.48005 .30909 m .47752 .30914 L .47759 .3089 L closepath p F P
0 g
s
.545 .791 .989 r
.48005 .30909 m .48247 .30888 L .48258 .30912 L closepath p F P
0 g
s
.541 .793 .991 r
.48005 .30909 m .48225 .30865 L .48247 .30888 L closepath p F P
0 g
s
.48002 .31175 m
.48005 .30909 L
s
.239 0 0 r
.473 .29812 m .47417 .29766 L .47482 .29766 L F
.473 .29812 m .47069 .29854 L .47417 .29766 L F
.151 .27 .733 r
.52494 .35458 m .52258 .35029 L .52511 .34611 L p F P
0 g
s
.164 .287 .745 r
.5226 .34226 m .52511 .34611 L .52258 .35029 L p F P
0 g
s
.623 .858 .987 r
.47512 .30891 m .47759 .3089 L .47752 .30914 L p F P
0 g
s
.623 .858 .987 r
.47752 .30914 m .47498 .3094 L .47512 .30891 L p F P
0 g
s
.204 .462 .881 r
.50259 .31911 m .50009 .31716 L .50022 .31518 L p F P
0 g
s
.245 .503 .901 r
.4977 .31369 m .50022 .31518 L .50009 .31716 L p F P
0 g
s
.49 .755 .989 r
.4851 .30936 m .48258 .30912 L .48247 .30888 L p F P
0 g
s
.859 .97 .865 r
.45452 .31899 m .4571 .31706 L .45757 .31929 L p F P
0 g
s
.859 .97 .865 r
.45757 .31929 m .45505 .32146 L .45452 .31899 L p F P
0 g
s
.955 .907 .733 r
.42958 .35485 m .43216 .35055 L .43547 .35493 L p F P
0 g
s
.955 .907 .733 r
.43547 .35493 m .43308 .35944 L .42958 .35485 L p F P
0 g
s
0 .813 0 r
.37917 .44074 m .37706 .44063 L .37528 .44103 L F
0 .661 0 r
.37295 .43875 m .37528 .44103 L .37706 .44063 L F
0 .787 0 r
.38134 .43508 m .38344 .4393 L .38558 .4366 L F
.38134 .43508 m .38036 .4382 L .38344 .4393 L F
0 0 0 r
.47266 .31917 m .47233 .31866 L .46968 .31792 L F
.47266 .31917 m .4739 .31932 L .47233 .31866 L F
0 .743 0 r
.38201 .43169 m .38134 .43508 L .38558 .4366 L F
.714 .727 .861 r
.65669 .29435 m .63963 .30409 L .63115 .28953 L p F P
0 g
s
.683 .725 .882 r
.61408 .29786 m .63115 .28953 L .63963 .30409 L p F P
0 g
s
.63 .775 .95 r
.66942 .43575 m .64826 .44218 L .63983 .43155 L p F P
0 g
s
.562 .751 .966 r
.62025 .43564 m .63983 .43155 L .64826 .44218 L p F P
0 g
s
0 0 0 r
.46661 .30223 m .46764 .30219 L .46885 .29994 L F
.165 .422 .86 r
.50508 .32126 m .50259 .31911 L .50275 .31688 L p F P
0 g
s
.204 .462 .881 r
.50022 .31518 m .50275 .31688 L .50259 .31911 L p F P
0 g
s
.605 .86 .992 r
.47549 .30845 m .47777 .30867 L .47759 .3089 L p F P
0 g
s
.605 .86 .992 r
.47759 .3089 m .47512 .30891 L .47549 .30845 L p F P
0 g
s
.839 .796 .81 r
.7156 .25678 m .69886 .27875 L .69074 .26459 L p F P
0 g
s
.795 .775 .835 r
.67374 .28142 m .69074 .26459 L .69886 .27875 L p F P
0 g
s
.069 0 0 r
.47482 .29766 m .47816 .29791 L .47692 .29779 L F
.874 .974 .846 r
.45194 .32114 m .45452 .31899 L .45505 .32146 L p F P
0 g
s
.874 .974 .846 r
.45505 .32146 m .45253 .32385 L .45194 .32114 L p F P
0 g
s
.271 .272 .677 r
.54126 .41517 m .53914 .40853 L .5463 .40288 L p F P
0 g
s
.275 .279 .683 r
.54391 .39663 m .5463 .40288 L .53914 .40853 L p F P
0 g
s
0 0 0 r
.4676 .31626 m .46885 .31614 L .46644 .31381 L F
.4676 .31626 m .46968 .31792 L .46885 .31614 L F
.371 .67 .973 r
.49014 .31047 m .48762 .30981 L .48731 .30907 L p F P
0 g
s
0 .73 0 r
.37635 .43799 m .37917 .44074 L .38036 .4382 L F
.37635 .43799 m .37706 .44063 L .37917 .44074 L F
.839 .796 .81 r
.69074 .26459 m .7076 .24317 L .7156 .25678 L p F P
0 g
s
.069 0 0 r
.47482 .29766 m .47417 .29766 L .47816 .29791 L F
.139 .253 .721 r
.5273 .35908 m .52494 .35458 L .52762 .35018 L p F P
0 g
s
.151 .27 .733 r
.52511 .34611 m .52762 .35018 L .52494 .35458 L p F P
0 g
s
.888 .482 .052 r
.4458 .40715 m .44349 .4016 L .43733 .39587 L p F P
0 g
s
.879 .468 .035 r
.43525 .39074 m .43733 .39587 L .44349 .4016 L p F P
0 g
s
.37769 .44875 m
.3776 .4515 L
s
.585 .859 .995 r
.47608 .30803 m .47807 .30846 L .47777 .30867 L p F P
0 g
s
.585 .859 .995 r
.47777 .30867 m .47549 .30845 L .47608 .30803 L p F P
0 g
s
.128 .384 .839 r
.50758 .32363 m .50508 .32126 L .50527 .31879 L p F P
0 g
s
.165 .422 .86 r
.50275 .31688 m .50527 .31879 L .50508 .32126 L p F P
0 g
s
0 .661 0 r
.37295 .43875 m .37706 .44063 L .37635 .43799 L F
0 g
.48002 .31175 m
.47999 .31442 L
s
.959 .905 .723 r
.427 .35937 m .42958 .35485 L .43308 .35944 L p F P
0 g
s
.959 .905 .723 r
.43308 .35944 m .43068 .36417 L .427 .35937 L p F P
0 g
s
.34 0 .2 r
.35522 .35532 m .35663 .35221 L .34817 .35459 L p F P
0 g
s
.34 0 .2 r
.34817 .35459 m .34629 .35782 L .35522 .35532 L p F P
0 g
s
.888 .976 .828 r
.44936 .32349 m .45194 .32114 L .45253 .32385 L p F P
0 g
s
.888 .976 .828 r
.45253 .32385 m .45001 .32644 L .44936 .32349 L p F P
0 g
s
.308 .622 .959 r
.49266 .31133 m .49014 .31047 L .48973 .30948 L p F P
0 g
s
.371 .67 .973 r
.48731 .30907 m .48973 .30948 L .49014 .31047 L p F P
0 g
s
.156 0 .128 r
.3425 .36495 m .34441 .36127 L .33676 .36473 L p F P
0 g
s
.156 0 .128 r
.33676 .36473 m .33449 .36856 L .3425 .36495 L p F P
0 g
s
.569 .177 .26 r
.37688 .3474 m .3772 .34484 L .36801 .34532 L p F P
0 g
s
.569 .177 .26 r
.36801 .34532 m .36714 .34791 L .37688 .3474 L p F P
0 g
s
.562 .854 .997 r
.47685 .30768 m .47845 .30828 L .47807 .30846 L p F P
0 g
s
.562 .854 .997 r
.47807 .30846 m .47608 .30803 L .47685 .30768 L p F P
0 g
s
0 .571 0 r
.37114 .43584 m .37295 .43875 L .37635 .43799 L F
.22 0 0 r
.48012 .31854 m .47783 .31899 L .476 .31944 L F
.635 0 0 r
.48177 .31691 m .47783 .31899 L .48012 .31854 L F
.55 0 0 r
.48422 .31487 m .48177 .31691 L .48012 .31854 L F
.719 .304 .259 r
.38654 .34525 m .38679 .34783 L .39637 .34918 L p F P
0 g
s
.652 .25 .271 r
.38679 .34783 m .38654 .34525 L .3772 .34484 L p F P
0 g
s
.093 .346 .817 r
.51008 .3262 m .50758 .32363 L .50779 .32091 L p F P
0 g
s
.128 .384 .839 r
.50527 .31879 m .50779 .32091 L .50758 .32363 L p F P
0 g
s
.79 .377 .266 r
.40776 .35758 m .40646 .35437 L .39717 .35205 L p F P
0 g
s
.784 .36 .244 r
.39637 .34918 m .39717 .35205 L .40646 .35437 L p F P
0 g
s
0 .485 0 r
.37002 .43259 m .37581 .43479 L .37552 .43135 L F
.37002 .43259 m .37114 .43584 L .37581 .43479 L F
.537 .846 .999 r
.47777 .30742 m .47891 .30815 L .47845 .30828 L p F P
0 g
s
.537 .846 .999 r
.47845 .30828 m .47685 .30768 L .47777 .30742 L p F P
0 g
s
.243 .571 .94 r
.49518 .3124 m .49266 .31133 L .49215 .3101 L p F P
0 g
s
.308 .622 .959 r
.48973 .30948 m .49215 .3101 L .49266 .31133 L p F P
0 g
s
.46 .785 .999 r
.48299 .30766 m .48152 .30827 L .48104 .30814 L p F P
0 g
s
.128 .238 .71 r
.52967 .36379 m .5273 .35908 L .53013 .35446 L p F P
0 g
s
.139 .253 .721 r
.52762 .35018 m .53013 .35446 L .5273 .35908 L p F P
0 g
s
.899 .976 .809 r
.44676 .32606 m .44936 .32349 L .45001 .32644 L p F P
0 g
s
.899 .976 .809 r
.45001 .32644 m .44748 .32925 L .44676 .32606 L p F P
0 g
s
.849 .431 .239 r
.41964 .36824 m .41791 .36442 L .40906 .36102 L p F P
0 g
s
.843 .417 .219 r
.40776 .35758 m .40906 .36102 L .41791 .36442 L p F P
0 g
s
0 .571 0 r
.37114 .43584 m .37635 .43799 L .37581 .43479 L F
.514 .835 .999 r
.4788 .30726 m .47943 .30807 L .47891 .30815 L p F P
0 g
s
.514 .835 .999 r
.47891 .30815 m .47777 .30742 L .4788 .30726 L p F P
0 g
s
.46 .785 .999 r
.48104 .30814 m .48203 .3074 L .48299 .30766 L p F P
0 g
s
.465 .797 .999 r
.48203 .3074 m .48104 .30814 L .48052 .30807 L p F P
0 g
s
0 0 .006 r
.32757 .38141 m .32989 .3769 L .32356 .38157 L p F P
0 g
s
0 0 .006 r
.32356 .38157 m .32097 .38626 L .32757 .38141 L p F P
0 g
s
.271 .272 .677 r
.5463 .40288 m .54869 .40935 L .54126 .41517 L p F P
0 g
s
.968 0 0 r
.4845 .30931 m .48422 .31487 L .48581 .31222 L F
.963 .902 .714 r
.4244 .36411 m .427 .35937 L .43068 .36417 L p F P
0 g
s
.963 .902 .714 r
.43068 .36417 m .42828 .36911 L .4244 .36411 L p F P
0 g
s
.3776 .4515 m
.37751 .45424 L
s
.493 .823 .999 r
.47989 .3072 m .47997 .30804 L .47943 .30807 L p F P
0 g
s
.493 .823 .999 r
.47943 .30807 m .4788 .30726 L .47989 .3072 L p F P
0 g
s
.465 .797 .999 r
.48052 .30807 m .48098 .30725 L .48203 .3074 L p F P
0 g
s
.476 .81 .999 r
.48098 .30725 m .48052 .30807 L .47997 .30804 L p F P
0 g
s
.759 .974 .922 r
.46479 .31253 m .46223 .31383 L .4627 .3121 L p F P
0 g
s
.59 .89 .99 r
.47408 .30781 m .47608 .30803 L .47549 .30845 L p F P
0 g
s
.325 .671 .976 r
.48973 .30948 m .48731 .30907 L .48666 .30838 L p F P
0 g
s
.476 .81 .999 r
.47997 .30804 m .47989 .3072 L .48098 .30725 L p F P
0 g
s
.47996 .31708 m
.47999 .31442 L
s
.172 .675 .908 r
.37504 .42842 m .35668 .42875 L .34447 .42379 L p F P
0 g
s
.118 .62 .903 r
.32555 .42105 m .34447 .42379 L .35668 .42875 L p F P
0 g
s
.473 .098 .246 r
.36626 .35072 m .36714 .34791 L .35804 .34933 L p F P
0 g
s
.473 .098 .246 r
.35804 .34933 m .35663 .35221 L .36626 .35072 L p F P
0 g
s
.777 .857 .91 r
.7255 .41657 m .70116 .43441 L .69199 .42477 L p F P
0 g
s
.699 .827 .944 r
.66942 .43575 m .69199 .42477 L .70116 .43441 L p F P
0 g
s
.06 .311 .796 r
.51258 .32899 m .51008 .3262 L .51032 .32325 L p F P
0 g
s
.093 .346 .817 r
.50779 .32091 m .51032 .32325 L .51008 .3262 L p F P
0 g
s
.652 .25 .271 r
.3772 .34484 m .37688 .3474 L .38679 .34783 L p F P
0 g
s
.177 .518 .917 r
.4977 .31369 m .49518 .3124 L .49457 .31093 L p F P
0 g
s
.243 .571 .94 r
.49215 .3101 m .49457 .31093 L .49518 .3124 L p F P
0 g
s
.191 0 0 r
.47069 .29854 m .47364 .29873 L .47417 .29766 L F
.47069 .29854 m .46885 .29994 L .47364 .29873 L F
.727 .322 .282 r
.39717 .35205 m .39637 .34918 L .38679 .34783 L p F P
0 g
s
.909 .976 .791 r
.44416 .32884 m .44676 .32606 L .44748 .32925 L p F P
0 g
s
.909 .976 .791 r
.44748 .32925 m .44494 .33227 L .44416 .32884 L p F P
0 g
s
0 .669 0 r
.37581 .43479 m .38036 .4382 L .38134 .43508 L F
.37581 .43479 m .37635 .43799 L .38036 .4382 L F
.209 0 0 r
.46968 .31792 m .4719 .31772 L .46885 .31614 L F
.46968 .31792 m .47233 .31866 L .4719 .31772 L F
.777 .986 .899 r
.4602 .31337 m .4627 .3121 L .46223 .31383 L p F P
0 g
s
.777 .986 .899 r
.46223 .31383 m .45967 .31534 L .4602 .31337 L p F P
0 g
s
.895 .478 .182 r
.43318 .38584 m .4311 .38117 L .4231 .37655 L p F P
0 g
s
.117 .224 .699 r
.53203 .36872 m .52967 .36379 L .53265 .35896 L p F P
0 g
s
.128 .238 .71 r
.53013 .35446 m .53265 .35896 L .52967 .36379 L p F P
0 g
s
0 0 0 r
.31044 .40732 m .3131 .40171 L .30889 .40766 L p F P
0 g
s
.547 .879 .99 r
.47524 .30729 m .47685 .30768 L .47608 .30803 L p F P
0 g
s
.547 .879 .99 r
.47608 .30803 m .47408 .30781 L .47524 .30729 L p F P
0 g
s
.547 .767 .979 r
.56924 .42136 m .55264 .42401 L .5453 .41611 L p F P
0 g
s
.516 .782 .993 r
.52908 .41962 m .5453 .41611 L .55264 .42401 L p F P
0 g
s
.568 0 0 r
.4767 .31653 m .476 .31944 L .47783 .31899 L F
.4767 .31653 m .4739 .31932 L .476 .31944 L F
.029 .277 .774 r
.51508 .33199 m .51258 .32899 L .51285 .32579 L p F P
0 g
s
.06 .311 .796 r
.51032 .32325 m .51285 .32579 L .51258 .32899 L p F P
0 g
s
.239 .615 .955 r
.49215 .3101 m .48973 .30948 L .48886 .30856 L p F P
0 g
s
.325 .671 .976 r
.48666 .30838 m .48886 .30856 L .48973 .30948 L p F P
0 g
s
.112 .463 .89 r
.50022 .31518 m .4977 .31369 L .49699 .31197 L p F P
0 g
s
.177 .518 .917 r
.49457 .31093 m .49699 .31197 L .4977 .31369 L p F P
0 g
s
.966 .9 .705 r
.4218 .36906 m .4244 .36411 L .42828 .36911 L p F P
0 g
s
.966 .9 .705 r
.42828 .36911 m .42586 .37428 L .4218 .36906 L p F P
0 g
s
.37751 .45424 m
.37742 .45699 L
s
.568 0 0 r
.4767 .31653 m .47233 .31866 L .4739 .31932 L F
0 g
.47995 .31787 m
.47996 .31708 L
s
.895 0 0 r
.48311 .31241 m .48177 .31691 L .48422 .31487 L F
.968 0 0 r
.4845 .30931 m .48311 .31241 L .48422 .31487 L F
.917 .975 .773 r
.44156 .33183 m .44416 .32884 L .44494 .33227 L p F P
0 g
s
.917 .975 .773 r
.44494 .33227 m .4424 .3355 L .44156 .33183 L p F P
0 g
s
.283 .674 .972 r
.48886 .30856 m .48666 .30838 L .48569 .30776 L p F P
0 g
s
.366 .81 .953 r
.42154 .42656 m .4041 .42971 L .39326 .4268 L p F P
0 g
s
.792 .994 .874 r
.4577 .31485 m .4602 .31337 L .45967 .31534 L p F P
0 g
s
.792 .994 .874 r
.45967 .31534 m .4571 .31706 L .4577 .31485 L p F P
0 g
s
0 .61 0 r
.37552 .43135 m .38134 .43508 L .38201 .43169 L F
.37552 .43135 m .37581 .43479 L .38134 .43508 L F
.542 0 0 r
.47417 .29766 m .47914 .29907 L .47816 .29791 L F
.695 .794 .926 r
.54567 .29348 m .52887 .30004 L .51972 .29122 L p F P
0 g
s
.677 .822 .953 r
.50295 .29871 m .51972 .29122 L .52887 .30004 L p F P
0 g
s
.488 .863 .982 r
.46475 .42143 m .4482 .42556 L .43881 .42266 L p F P
0 g
s
.441 .846 .971 r
.42154 .42656 m .43881 .42266 L .4482 .42556 L p F P
0 g
s
.049 .408 .86 r
.50275 .31688 m .50022 .31518 L .49941 .31321 L p F P
0 g
s
.112 .463 .89 r
.49699 .31197 m .49941 .31321 L .50022 .31518 L p F P
0 g
s
.568 0 0 r
.4767 .31653 m .47783 .31899 L .47869 .31813 L F
.635 0 0 r
.48177 .31691 m .47869 .31813 L .47783 .31899 L F
0 g
.47995 .3185 m
.47995 .31801 L
s
.47993 .31975 m
.47995 .3185 L
s
.895 .494 .069 r
.44811 .41293 m .4458 .40715 L .43941 .40124 L p F P
0 g
s
.888 .482 .052 r
.43733 .39587 m .43941 .40124 L .4458 .40715 L p F P
0 g
s
0 .245 .753 r
.51759 .3352 m .51508 .33199 L .51538 .32855 L p F P
0 g
s
.029 .277 .774 r
.51285 .32579 m .51538 .32855 L .51508 .33199 L p F P
0 g
s
.107 .21 .689 r
.5344 .37386 m .53203 .36872 L .53518 .36368 L p F P
0 g
s
.117 .224 .699 r
.53265 .35896 m .53518 .36368 L .53203 .36872 L p F P
0 g
s
.542 0 0 r
.47417 .29766 m .47364 .29873 L .47914 .29907 L F
.149 .552 .926 r
.49457 .31093 m .49215 .3101 L .49106 .30894 L p F P
0 g
s
.239 .615 .955 r
.48886 .30856 m .49106 .30894 L .49215 .3101 L p F P
0 g
s
.924 .973 .756 r
.43894 .33504 m .44156 .33183 L .4424 .3355 L p F P
0 g
s
.924 .973 .756 r
.4424 .3355 m .43985 .33894 L .43894 .33504 L p F P
0 g
s
.37742 .45699 m
.37734 .45974 L
s
.384 .791 .982 r
.48145 .30663 m .48098 .30725 L .47989 .3072 L p F P
0 g
s
.688 .739 .89 r
.58839 .29136 m .57145 .29805 L .56257 .28604 L p F P
0 g
s
.673 .761 .917 r
.54567 .29348 m .56257 .28604 L .57145 .29805 L p F P
0 g
s
.804 .998 .848 r
.45518 .31654 m .4577 .31485 L .4571 .31706 L p F P
0 g
s
.804 .998 .848 r
.4571 .31706 m .45452 .31899 L .45518 .31654 L p F P
0 g
s
.47993 .31975 m
.4799 .32242 L
s
.384 .791 .982 r
.47989 .3072 m .4798 .30656 L .48145 .30663 L p F P
0 g
s
.568 0 0 r
.4767 .31653 m .4719 .31772 L .47233 .31866 L F
.522 .894 .967 r
.47362 .3071 m .47524 .30729 L .47408 .30781 L p F P
0 g
s
.168 0 .151 r
.34058 .36885 m .3425 .36495 L .33449 .36856 L p F P
0 g
s
.168 0 .151 r
.33449 .36856 m .3322 .37262 L .34058 .36885 L p F P
0 g
s
.79 0 0 r
.48096 .31512 m .47869 .31813 L .48177 .31691 L F
.895 0 0 r
.48311 .31241 m .48096 .31512 L .48177 .31691 L F
.351 0 .222 r
.35379 .35865 m .35522 .35532 L .34629 .35782 L p F P
0 g
s
.351 0 .222 r
.34629 .35782 m .34441 .36127 L .35379 .35865 L p F P
0 g
s
.283 .674 .972 r
.48569 .30776 m .48758 .30773 L .48886 .30856 L p F P
0 g
s
0 .353 .827 r
.50527 .31879 m .50275 .31688 L .50184 .31467 L p F P
0 g
s
.049 .408 .86 r
.49941 .31321 m .50184 .31467 L .50275 .31688 L p F P
0 g
s
.409 0 0 r
.46885 .29994 m .47328 .30077 L .47364 .29873 L F
.46885 .29994 m .46764 .30219 L .47328 .30077 L F
.174 .609 .94 r
.49106 .30894 m .48886 .30856 L .48758 .30773 L p F P
0 g
s
.589 .744 .95 r
.63983 .43155 m .62025 .43564 L .61231 .42486 L p F P
0 g
s
.536 .734 .966 r
.59405 .42818 m .61231 .42486 L .62025 .43564 L p F P
0 g
s
0 .215 .733 r
.52009 .33862 m .51759 .3352 L .51791 .33153 L p F P
0 g
s
0 .245 .753 r
.51538 .32855 m .51791 .33153 L .51759 .3352 L p F P
0 g
s
.678 .974 .905 r
.46399 .31047 m .4663 .30965 L .4652 .31105 L p F P
0 g
s
.548 .852 .998 r
.50545 .41727 m .48941 .42125 L .48123 .41687 L p F P
0 g
s
.51 .856 .994 r
.46475 .42143 m .48123 .41687 L .48941 .42125 L p F P
0 g
s
.578 .196 .283 r
.37656 .35018 m .37688 .3474 L .36714 .34791 L p F P
0 g
s
.578 .196 .283 r
.36714 .34791 m .36626 .35072 L .37656 .35018 L p F P
0 g
s
.796 .391 .286 r
.40906 .36102 m .40776 .35758 L .39797 .35515 L p F P
0 g
s
.79 .377 .266 r
.39717 .35205 m .39797 .35515 L .40776 .35758 L p F P
0 g
s
.098 .197 .68 r
.53677 .37922 m .5344 .37386 L .5377 .36862 L p F P
0 g
s
.107 .21 .689 r
.53518 .36368 m .5377 .36862 L .5344 .37386 L p F P
0 g
s
.056 .484 .889 r
.49699 .31197 m .49457 .31093 L .49327 .30954 L p F P
0 g
s
.149 .552 .926 r
.49106 .30894 m .49327 .30954 L .49457 .31093 L p F P
0 g
s
0 0 .027 r
.32522 .38615 m .32757 .38141 L .32097 .38626 L p F P
0 g
s
0 0 .027 r
.32097 .38626 m .31836 .39118 L .32522 .38615 L p F P
0 g
s
.727 .322 .282 r
.38679 .34783 m .38704 .35063 L .39717 .35205 L p F P
0 g
s
.659 .268 .294 r
.38704 .35063 m .38679 .34783 L .37688 .3474 L p F P
0 g
s
.849 .431 .239 r
.40906 .36102 m .41036 .36469 L .41964 .36824 L p F P
0 g
s
.93 .971 .739 r
.43632 .33846 m .43894 .33504 L .43985 .33894 L p F P
0 g
s
.93 .971 .739 r
.43985 .33894 m .43729 .34259 L .43632 .33846 L p F P
0 g
s
.813 1 .82 r
.45266 .31844 m .45518 .31654 L .45452 .31899 L p F P
0 g
s
.813 1 .82 r
.45452 .31899 m .45194 .32114 L .45266 .31844 L p F P
0 g
s
.364 0 0 r
.46644 .31381 m .47048 .3145 L .46869 .31154 L F
.46644 .31381 m .46885 .31614 L .47048 .3145 L F
0 g
.37734 .45974 m
.37725 .46249 L
s
.568 0 0 r
.4767 .31653 m .47869 .31813 L .47826 .31719 L F
.79 0 0 r
.48096 .31512 m .47826 .31719 L .47869 .31813 L F
0 g
.4799 .32242 m
.47987 .3251 L
s
0 .299 .793 r
.50779 .32091 m .50527 .31879 L .50427 .31634 L p F P
0 g
s
0 .353 .827 r
.50184 .31467 m .50427 .31634 L .50527 .31879 L p F P
0 g
s
.747 .735 .841 r
.67374 .28142 m .65669 .29435 L .64826 .27887 L p F P
0 g
s
.714 .727 .861 r
.63115 .28953 m .64826 .27887 L .65669 .29435 L p F P
0 g
s
.699 .716 .862 r
.63115 .28953 m .61408 .29786 L .60543 .28333 L p F P
0 g
s
.678 .724 .885 r
.58839 .29136 m .60543 .28333 L .61408 .29786 L p F P
0 g
s
.482 .117 .268 r
.36536 .35374 m .36626 .35072 L .35663 .35221 L p F P
0 g
s
.482 .117 .268 r
.35663 .35221 m .35522 .35532 L .36536 .35374 L p F P
0 g
s
0 .187 .713 r
.5226 .34226 m .52009 .33862 L .52044 .33472 L p F P
0 g
s
0 .215 .733 r
.51791 .33153 m .52044 .33472 L .52009 .33862 L p F P
0 g
s
.9 .489 .199 r
.43525 .39074 m .43318 .38584 L .42484 .38104 L p F P
0 g
s
.895 .478 .182 r
.4231 .37655 m .42484 .38104 L .43318 .38584 L p F P
0 g
s
.659 .268 .294 r
.37688 .3474 m .37656 .35018 L .38704 .35063 L p F P
0 g
s
.451 0 0 r
.46885 .31614 m .47276 .31686 L .47048 .3145 L F
.46885 .31614 m .4719 .31772 L .47276 .31686 L F
.68 .978 .868 r
.46167 .31151 m .46399 .31047 L .4627 .3121 L p F P
0 g
s
.68 .978 .868 r
.4627 .3121 m .4602 .31337 L .46167 .31151 L p F P
0 g
s
.733 .337 .302 r
.39797 .35515 m .39717 .35205 L .38704 .35063 L p F P
0 g
s
.633 .894 .986 r
.46015 .30664 m .44364 .31272 L .43377 .30884 L p F P
0 g
s
.562 .884 .99 r
.41729 .31435 m .43377 .30884 L .44364 .31272 L p F P
0 g
s
.057 .532 .892 r
.49327 .30954 m .49106 .30894 L .48946 .30791 L p F P
0 g
s
.174 .609 .94 r
.48758 .30773 m .48946 .30791 L .49106 .30894 L p F P
0 g
s
.568 0 0 r
.4767 .31653 m .47276 .31686 L .4719 .31772 L F
0 .411 .844 r
.49941 .31321 m .49699 .31197 L .49548 .31035 L p F P
0 g
s
.056 .484 .889 r
.49327 .30954 m .49548 .31035 L .49699 .31197 L p F P
0 g
s
.122 .607 .913 r
.48946 .30791 m .48758 .30773 L .48594 .30705 L p F P
0 g
s
.935 .968 .723 r
.43369 .3421 m .43632 .33846 L .43729 .34259 L p F P
0 g
s
.935 .968 .723 r
.43729 .34259 m .43473 .34646 L .43369 .3421 L p F P
0 g
s
.82 .999 .791 r
.45014 .32055 m .45266 .31844 L .45194 .32114 L p F P
0 g
s
.82 .999 .791 r
.45194 .32114 m .44936 .32349 L .45014 .32055 L p F P
0 g
s
.089 .185 .671 r
.53915 .38481 m .53677 .37922 L .54023 .37378 L p F P
0 g
s
.098 .197 .68 r
.5377 .36862 m .54023 .37378 L .53677 .37922 L p F P
0 g
s
.902 .898 .813 r
.77842 .35071 m .75129 .38959 L .74153 .38173 L p F P
0 g
s
.902 .898 .813 r
.74153 .38173 m .76842 .34499 L .77842 .35071 L p F P
0 g
s
.37725 .46249 m
.37716 .46524 L
s
.47987 .3251 m
.47985 .32778 L
s
.265 .745 .932 r
.48191 .30623 m .48145 .30663 L .4798 .30656 L p F P
0 g
s
0 .247 .758 r
.51032 .32325 m .50779 .32091 L .50669 .31822 L p F P
0 g
s
0 .299 .793 r
.50427 .31634 m .50669 .31822 L .50779 .32091 L p F P
0 g
s
0 .527 .837 r
.34447 .42379 m .32555 .42105 L .31268 .41408 L p F P
0 g
s
0 .16 .694 r
.52511 .34611 m .5226 .34226 L .52298 .33812 L p F P
0 g
s
0 .187 .713 r
.52044 .33472 m .52298 .33812 L .5226 .34226 L p F P
0 g
s
.895 .494 .069 r
.43941 .40124 m .44149 .40683 L .44811 .41293 L p F P
0 g
s
.479 .857 .983 r
.41729 .31435 m .40096 .31847 L .39072 .31508 L p F P
0 g
s
.368 .801 .965 r
.3745 .31744 m .39072 .31508 L .40096 .31847 L p F P
0 g
s
.677 .976 .827 r
.45934 .31275 m .46167 .31151 L .4602 .31337 L p F P
0 g
s
.677 .976 .827 r
.4602 .31337 m .4577 .31485 L .45934 .31275 L p F P
0 g
s
.771 0 0 r
.47798 .31387 m .47826 .31719 L .48096 .31512 L F
.47798 .31387 m .4767 .31653 L .47826 .31719 L F
.846 .881 .866 r
.75129 .38959 m .7255 .41657 L .71603 .40748 L p F P
0 g
s
.777 .857 .91 r
.69199 .42477 m .71603 .40748 L .7255 .41657 L p F P
0 g
s
.824 .996 .762 r
.4476 .32288 m .45014 .32055 L .44936 .32349 L p F P
0 g
s
.824 .996 .762 r
.44936 .32349 m .44676 .32606 L .4476 .32288 L p F P
0 g
s
.873 0 0 r
.47969 .30727 m .48311 .31241 L .4845 .30931 L F
.124 .665 .841 r
.48191 .30623 m .47971 .30613 L p .4807 .30609 L F P
0 g
s
.897 0 0 r
.47995 .30399 m .47979 .30599 L .48185 .30622 L F
.124 .665 .841 r
.48237 .30603 m .48191 .30623 L p .4807 .30609 L F P
0 g
s
.124 .665 .841 r
.48191 .30623 m .48191 .30623 L p .4807 .30609 L F P
0 g
s
.897 0 0 r
.48185 .30622 m .47969 .30727 L .4845 .30931 L F
.47979 .30599 m .47969 .30727 L .48185 .30622 L F
.94 .965 .708 r
.43104 .34596 m .43369 .3421 L .43473 .34646 L p F P
0 g
s
.94 .965 .708 r
.43473 .34646 m .43216 .35055 L .43104 .34596 L p F P
0 g
s
.549 .931 .858 r
.4663 .30965 m .46399 .31047 L .46603 .30901 L p F P
0 g
s
0 .337 .792 r
.50184 .31467 m .49941 .31321 L .49769 .31136 L p F P
0 g
s
0 .411 .844 r
.49548 .31035 m .49769 .31136 L .49941 .31321 L p F P
0 g
s
.122 .607 .913 r
.48594 .30705 m .48741 .30706 L .48946 .30791 L p F P
0 g
s
.092 .613 .881 r
.48741 .30706 m .48594 .30705 L .48402 .30654 L p F P
0 g
s
.37716 .46524 m
.37707 .468 L
s
0 .445 .83 r
.49548 .31035 m .49327 .30954 L .49135 .3083 L p F P
0 g
s
.057 .532 .892 r
.48946 .30791 m .49135 .3083 L .49327 .30954 L p F P
0 g
s
.081 .174 .662 r
.54153 .39061 m .53915 .38481 L .54277 .37916 L p F P
0 g
s
.089 .185 .671 r
.54023 .37378 m .54277 .37916 L .53915 .38481 L p F P
0 g
s
.47985 .32778 m
.47982 .33046 L
s
.568 0 0 r
.4767 .31653 m .47459 .31641 L .47276 .31686 L F
.6 0 0 r
.47048 .3145 m .47276 .31686 L .47459 .31641 L F
.179 0 .17 r
.33865 .37298 m .34058 .36885 L .3322 .37262 L p F P
0 g
s
.179 0 .17 r
.3322 .37262 m .32989 .3769 L .33865 .37298 L p F P
0 g
s
0 .196 .722 r
.51285 .32579 m .51032 .32325 L .50913 .32032 L p F P
0 g
s
0 .247 .758 r
.50669 .31822 m .50913 .32032 L .51032 .32325 L p F P
0 g
s
.833 0 0 r
.47901 .31067 m .48096 .31512 L .48311 .31241 L F
.47901 .31067 m .47798 .31387 L .48096 .31512 L F
.873 0 0 r
.47969 .30727 m .47901 .31067 L .48311 .31241 L F
.567 .803 .988 r
.5453 .41611 m .52908 .41962 L .52165 .41287 L p F P
0 g
s
.537 .82 .998 r
.50545 .41727 m .52165 .41287 L .52908 .41962 L p F P
0 g
s
.36 .018 .242 r
.35234 .3622 m .35379 .35865 L .34441 .36127 L p F P
0 g
s
.36 .018 .242 r
.34441 .36127 m .3425 .36495 L .35234 .3622 L p F P
0 g
s
0 .514 .84 r
.49135 .3083 m .48946 .30791 L .48741 .30706 L p F P
0 g
s
0 .134 .675 r
.52762 .35018 m .52511 .34611 L .52553 .34174 L p F P
0 g
s
0 .16 .694 r
.52298 .33812 m .52553 .34174 L .52511 .34611 L p F P
0 g
s
0 0 .046 r
.32286 .39112 m .32522 .38615 L .31836 .39118 L p F P
0 g
s
0 0 .046 r
.31836 .39118 m .31574 .39633 L .32286 .39112 L p F P
0 g
s
.7 0 0 r
.47397 .31363 m .4767 .31653 L .47798 .31387 L F
.47397 .31363 m .47459 .31641 L .4767 .31653 L F
.671 .968 .782 r
.45701 .31421 m .45934 .31275 L .4577 .31485 L p F P
0 g
s
.671 .968 .782 r
.4577 .31485 m .45518 .31654 L .45701 .31421 L p F P
0 g
s
.092 .613 .881 r
.48402 .30654 m .48501 .30642 L .48741 .30706 L p F P
0 g
s
.8 .404 .303 r
.41036 .36469 m .40906 .36102 L .39876 .35847 L p F P
0 g
s
.796 .391 .286 r
.39797 .35515 m .39876 .35847 L .40906 .36102 L p F P
0 g
s
.827 .991 .733 r
.44506 .32542 m .4476 .32288 L .44676 .32606 L p F P
0 g
s
.827 .991 .733 r
.44676 .32606 m .44416 .32884 L .44506 .32542 L p F P
0 g
s
.6 0 0 r
.47048 .3145 m .47459 .31641 L .47397 .31363 L F
.943 .961 .693 r
.42839 .35004 m .43104 .34596 L .43216 .35055 L p F P
0 g
s
.943 .961 .693 r
.43216 .35055 m .42958 .35485 L .42839 .35004 L p F P
0 g
s
.585 .213 .303 r
.37623 .35318 m .37656 .35018 L .36626 .35072 L p F P
0 g
s
.585 .213 .303 r
.36626 .35072 m .36536 .35374 L .37623 .35318 L p F P
0 g
s
.37707 .468 m
.37698 .47077 L
s
.575 .738 .953 r
.61231 .42486 m .59405 .42818 L .58652 .41786 L p F P
0 g
s
.534 .741 .971 r
.56924 .42136 m .58652 .41786 L .59405 .42818 L p F P
0 g
s
0 .263 .737 r
.50427 .31634 m .50184 .31467 L .4999 .31259 L p F P
0 g
s
0 .337 .792 r
.49769 .31136 m .4999 .31259 L .50184 .31467 L p F P
0 g
s
.733 .337 .302 r
.38704 .35063 m .38728 .35366 L .39797 .35515 L p F P
0 g
s
.665 .284 .313 r
.38728 .35366 m .38704 .35063 L .37656 .35018 L p F P
0 g
s
.47982 .33046 m
.47979 .33314 L
s
.846 .881 .866 r
.71603 .40748 m .74153 .38173 L .75129 .38959 L p F P
0 g
s
.521 .913 .796 r
.464 .30984 m .46603 .30901 L .46399 .31047 L p F P
0 g
s
.521 .913 .796 r
.46399 .31047 m .46167 .31151 L .464 .30984 L p F P
0 g
s
.591 0 0 r
.46869 .31154 m .47048 .3145 L .47397 .31363 L F
0 .148 .687 r
.51538 .32855 m .51285 .32579 L .51156 .32262 L p F P
0 g
s
0 .196 .722 r
.50913 .32032 m .51156 .32262 L .51285 .32579 L p F P
0 g
s
.092 .631 .855 r
.48191 .30623 m .48237 .30603 L .48501 .30642 L p F P
0 g
s
.073 .163 .654 r
.54391 .39663 m .54153 .39061 L .54531 .38477 L p F P
0 g
s
.081 .174 .662 r
.54277 .37916 m .54531 .38477 L .54153 .39061 L p F P
0 g
s
.904 .5 .214 r
.43733 .39587 m .43525 .39074 L .42657 .38577 L p F P
0 g
s
.9 .489 .199 r
.42484 .38104 m .42657 .38577 L .43525 .39074 L p F P
0 g
s
.124 .665 .841 r
.47971 .30613 m .47962 .3059 L .48237 .30603 L p F P
0 g
s
0 .352 .756 r
.49769 .31136 m .49548 .31035 L .49323 .3089 L p F P
0 g
s
0 .445 .83 r
.49135 .3083 m .49323 .3089 L .49548 .31035 L p F P
0 g
s
.7 .8 .927 r
.69199 .42477 m .66942 .43575 L .66067 .42449 L p F P
0 g
s
.63 .775 .95 r
.63983 .43155 m .66067 .42449 L .66942 .43575 L p F P
0 g
s
0 .11 .658 r
.53013 .35446 m .52762 .35018 L .52807 .34558 L p F P
0 g
s
0 .134 .675 r
.52553 .34174 m .52807 .34558 L .52762 .35018 L p F P
0 g
s
.49 .133 .288 r
.36446 .357 m .36536 .35374 L .35522 .35532 L p F P
0 g
s
.49 .133 .288 r
.35522 .35532 m .35379 .35865 L .36446 .357 L p F P
0 g
s
.591 0 0 r
.46869 .31154 m .47397 .31363 L .4735 .31034 L F
0 .514 .84 r
.48741 .30706 m .48888 .30728 L .49135 .3083 L p F P
0 g
s
0 .508 .783 r
.48888 .30728 m .48741 .30706 L .48501 .30642 L p F P
0 g
s
.978 .888 .667 r
.41614 .39711 m .41368 .40337 L .40863 .39718 L p F P
0 g
s
.665 .284 .313 r
.37656 .35018 m .37623 .35318 L .38728 .35366 L p F P
0 g
s
.782 .749 .822 r
.69074 .26459 m .67374 .28142 L .66538 .26535 L p F P
0 g
s
.747 .735 .841 r
.64826 .27887 m .66538 .26535 L .67374 .28142 L p F P
0 g
s
.738 .351 .319 r
.39876 .35847 m .39797 .35515 L .38728 .35366 L p F P
0 g
s
.382 .841 .782 r
.46874 .30779 m .47037 .30735 L .46805 .3084 L p F P
0 g
s
.382 .841 .782 r
.46805 .3084 m .46603 .30901 L .46874 .30779 L p F P
0 g
s
.828 .984 .705 r
.4425 .32818 m .44506 .32542 L .44416 .32884 L p F P
0 g
s
.828 .984 .705 r
.44416 .32884 m .44156 .33183 L .4425 .32818 L p F P
0 g
s
.37698 .47077 m
.37689 .47353 L
s
.661 .955 .734 r
.45467 .31588 m .45701 .31421 L .45518 .31654 L p F P
0 g
s
.661 .955 .734 r
.45518 .31654 m .45266 .31844 L .45467 .31588 L p F P
0 g
s
.47979 .33314 m
.47976 .33583 L
s
0 .409 .747 r
.49323 .3089 m .49135 .3083 L .48888 .30728 L p F P
0 g
s
.946 .958 .679 r
.42573 .35433 m .42839 .35004 L .42958 .35485 L p F P
0 g
s
.946 .958 .679 r
.42958 .35485 m .427 .35937 L .42573 .35433 L p F P
0 g
s
.726 0 0 r
.4735 .31034 m .47798 .31387 L .47901 .31067 L F
.4735 .31034 m .47397 .31363 L .47798 .31387 L F
0 .19 .679 r
.50669 .31822 m .50427 .31634 L .50211 .31403 L p F P
0 g
s
0 .263 .737 r
.4999 .31259 m .50211 .31403 L .50427 .31634 L p F P
0 g
s
.244 .734 .921 r
.39326 .4268 m .37504 .42842 L .36335 .42473 L p F P
0 g
s
.172 .675 .908 r
.34447 .42379 m .36335 .42473 L .37504 .42842 L p F P
0 g
s
0 .103 .652 r
.51791 .33153 m .51538 .32855 L .514 .32515 L p F P
0 g
s
0 .148 .687 r
.51156 .32262 m .514 .32515 L .51538 .32855 L p F P
0 g
s
.707 .766 .899 r
.56257 .28604 m .54567 .29348 L .5366 .28282 L p F P
0 g
s
.695 .794 .926 r
.51972 .29122 m .5366 .28282 L .54567 .29348 L p F P
0 g
s
.066 .153 .646 r
.5463 .40288 m .54391 .39663 L .54786 .3906 L p F P
0 g
s
.073 .163 .654 r
.54531 .38477 m .54786 .3906 L .54391 .39663 L p F P
0 g
s
.488 .885 .726 r
.46197 .31088 m .464 .30984 L .46167 .31151 L p F P
0 g
s
.488 .885 .726 r
.46167 .31151 m .45934 .31275 L .46197 .31088 L p F P
0 g
s
0 .088 .641 r
.53265 .35896 m .53013 .35446 L .53063 .34964 L p F P
0 g
s
0 .11 .658 r
.52807 .34558 m .53063 .34964 L .53013 .35446 L p F P
0 g
s
0 .508 .783 r
.48501 .30642 m .486 .30651 L .48888 .30728 L p F P
0 g
s
0 .52 .737 r
.486 .30651 m .48501 .30642 L .48237 .30603 L p F P
0 g
s
0 .258 .674 r
.4999 .31259 m .49769 .31136 L .49512 .30971 L p F P
0 g
s
0 .352 .756 r
.49323 .3089 m .49512 .30971 L .49769 .31136 L p F P
0 g
s
.37689 .47353 m
.37681 .4763 L
s
.701 .722 .866 r
.60543 .28333 m .58839 .29136 L .57957 .27753 L p F P
0 g
s
.688 .739 .89 r
.56257 .28604 m .57957 .27753 L .58839 .29136 L p F P
0 g
s
.47976 .33583 m
.47973 .33852 L
s
.714 .83 .937 r
.51972 .29122 m .50295 .29871 L .49356 .29137 L p F P
0 g
s
.69 .857 .962 r
.4768 .29953 m .49356 .29137 L .50295 .29871 L p F P
0 g
s
.737 0 0 r
.47321 .30688 m .47901 .31067 L .47969 .30727 L F
.47321 .30688 m .4735 .31034 L .47901 .31067 L F
.828 .976 .677 r
.43994 .33115 m .4425 .32818 L .44156 .33183 L p F P
0 g
s
.828 .976 .677 r
.44156 .33183 m .43894 .33504 L .43994 .33115 L p F P
0 g
s
.98 .885 .66 r
.40597 .40348 m .40863 .39718 L .41368 .40337 L p F P
0 g
s
.98 .885 .66 r
.41368 .40337 m .41122 .40986 L .40597 .40348 L p F P
0 g
s
.431 .844 .966 r
.43881 .42266 m .42154 .42656 L .41132 .42395 L p F P
0 g
s
.366 .81 .953 r
.39326 .4268 m .41132 .42395 L .42154 .42656 L p F P
0 g
s
.188 0 .188 r
.33669 .37733 m .33865 .37298 L .32989 .3769 L p F P
0 g
s
.188 0 .188 r
.32989 .3769 m .32757 .38141 L .33669 .37733 L p F P
0 g
s
.648 .938 .685 r
.45232 .31777 m .45467 .31588 L .45266 .31844 L p F P
0 g
s
.648 .938 .685 r
.45266 .31844 m .45014 .32055 L .45232 .31777 L p F P
0 g
s
.949 .954 .665 r
.42306 .35885 m .42573 .35433 L .427 .35937 L p F P
0 g
s
.949 .954 .665 r
.427 .35937 m .4244 .36411 L .42306 .35885 L p F P
0 g
s
.051 .618 .719 r
.47953 .30589 m .47962 .3059 L .47689 .30605 L p F P
0 g
s
.051 .618 .719 r
.47689 .30605 m .47625 .30607 L .47953 .30589 L p F P
0 g
s
0 .52 .737 r
.48237 .30603 m .48283 .30604 L .486 .30651 L p F P
0 g
s
0 .557 .713 r
.48283 .30604 m .48237 .30603 L .47962 .3059 L p F P
0 g
s
0 0 .063 r
.32048 .39633 m .32286 .39112 L .31574 .39633 L p F P
0 g
s
0 0 .063 r
.31574 .39633 m .3131 .40171 L .32048 .39633 L p F P
0 g
s
.369 .034 .26 r
.35089 .36598 m .35234 .3622 L .3425 .36495 L p F P
0 g
s
.369 .034 .26 r
.3425 .36495 m .34058 .36885 L .35089 .36598 L p F P
0 g
s
.721 .713 .842 r
.64826 .27887 m .63115 .28953 L .62254 .27359 L p F P
0 g
s
.699 .716 .862 r
.60543 .28333 m .62254 .27359 L .63115 .28953 L p F P
0 g
s
.205 .723 .694 r
.47198 .30687 m .47315 .30656 L .47037 .30735 L p F P
0 g
s
.205 .723 .694 r
.47037 .30735 m .46874 .30779 L .47198 .30687 L p F P
0 g
s
.319 .79 .688 r
.4671 .30844 m .46874 .30779 L .46603 .30901 L p F P
0 g
s
.319 .79 .688 r
.46603 .30901 m .464 .30984 L .4671 .30844 L p F P
0 g
s
0 .121 .62 r
.50913 .32032 m .50669 .31822 L .50433 .31568 L p F P
0 g
s
0 .19 .679 r
.50211 .31403 m .50433 .31568 L .50669 .31822 L p F P
0 g
s
0 .061 .618 r
.52044 .33472 m .51791 .33153 L .51644 .32788 L p F P
0 g
s
0 .103 .652 r
.514 .32515 m .51644 .32788 L .51791 .33153 L p F P
0 g
s
0 .557 .713 r
.47962 .3059 m .47953 .30589 L .48283 .30604 L p F P
0 g
s
0 .409 .747 r
.48888 .30728 m .49036 .3077 L .49323 .3089 L p F P
0 g
s
.205 0 0 r
.49036 .3077 m .48888 .30728 L .486 .30651 L p F P
0 g
s
.54 .872 .992 r
.48123 .41687 m .46475 .42143 L .45594 .418 L p F P
0 g
s
.488 .863 .982 r
.43881 .42266 m .45594 .418 L .46475 .42143 L p F P
0 g
s
.285 0 0 r
.49512 .30971 m .49323 .3089 L .49036 .3077 L p F P
0 g
s
.37681 .4763 m
.37672 .47907 L
s
.804 .416 .318 r
.41165 .36857 m .41036 .36469 L .39955 .36202 L p F P
0 g
s
.8 .404 .303 r
.39876 .35847 m .39955 .36202 L .41036 .36469 L p F P
0 g
s
.82 .767 .803 r
.7076 .24317 m .69074 .26459 L .68246 .24838 L p F P
0 g
s
.782 .749 .822 r
.66538 .26535 m .68246 .24838 L .69074 .26459 L p F P
0 g
s
.47973 .33852 m
.4797 .34121 L
s
0 .066 .624 r
.53518 .36368 m .53265 .35896 L .53318 .35392 L p F P
0 g
s
0 .088 .641 r
.53063 .34964 m .53318 .35392 L .53265 .35896 L p F P
0 g
s
.059 .143 .638 r
.54869 .40935 m .5463 .40288 L .55041 .39665 L p F P
0 g
s
.066 .153 .646 r
.54786 .3906 m .55041 .39665 L .5463 .40288 L p F P
0 g
s
.451 .849 .652 r
.45992 .31213 m .46197 .31088 L .45934 .31275 L p F P
0 g
s
.451 .849 .652 r
.45934 .31275 m .45701 .31421 L .45992 .31213 L p F P
0 g
s
.591 .228 .32 r
.37589 .35641 m .37623 .35318 L .36536 .35374 L p F P
0 g
s
.591 .228 .32 r
.36536 .35374 m .36446 .357 L .37589 .35641 L p F P
0 g
s
.909 .51 .228 r
.43941 .40124 m .43733 .39587 L .42831 .39073 L p F P
0 g
s
.904 .5 .214 r
.42657 .38577 m .42831 .39073 L .43733 .39587 L p F P
0 g
s
.738 .351 .319 r
.38728 .35366 m .38752 .35691 L .39876 .35847 L p F P
0 g
s
.671 .297 .33 r
.38752 .35691 m .38728 .35366 L .37623 .35318 L p F P
0 g
s
.827 .968 .65 r
.43737 .33434 m .43994 .33115 L .43894 .33504 L p F P
0 g
s
.827 .968 .65 r
.43894 .33504 m .43632 .33846 L .43737 .33434 L p F P
0 g
s
.82 .767 .803 r
.68246 .24838 m .69943 .22736 L .7076 .24317 L p F P
0 g
s
0 .258 .674 r
.49512 .30971 m .49702 .31073 L .4999 .31259 L p F P
0 g
s
.389 0 0 r
.50211 .31403 m .4999 .31259 L .49702 .31073 L p F P
0 g
s
.633 .918 .636 r
.44996 .31987 m .45232 .31777 L .45014 .32055 L p F P
0 g
s
.633 .918 .636 r
.45014 .32055 m .4476 .32288 L .44996 .31987 L p F P
0 g
s
.951 .95 .652 r
.42038 .36359 m .42306 .35885 L .4244 .36411 L p F P
0 g
s
.951 .95 .652 r
.4244 .36411 m .4218 .36906 L .42038 .36359 L p F P
0 g
s
.58 .753 .96 r
.58652 .41786 m .56924 .42136 L .56197 .41192 L p F P
0 g
s
.547 .767 .979 r
.5453 .41611 m .56197 .41192 L .56924 .42136 L p F P
0 g
s
.688 .886 .971 r
.4768 .29953 m .46015 .30664 L .45039 .30192 L p F P
0 g
s
.633 .894 .986 r
.43377 .30884 m .45039 .30192 L .46015 .30664 L p F P
0 g
s
.497 .148 .305 r
.36354 .36048 m .36446 .357 L .35379 .35865 L p F P
0 g
s
.497 .148 .305 r
.35379 .35865 m .35234 .3622 L .36354 .36048 L p F P
0 g
s
0 0 0 r
.4756 .30629 m .47625 .30607 L .47315 .30656 L p F P
0 g
s
0 0 0 r
.47315 .30656 m .47198 .30687 L .4756 .30629 L p F P
0 g
s
.37672 .47907 m
.37663 .48185 L
s
0 .021 .585 r
.52298 .33812 m .52044 .33472 L .51889 .33084 L p F P
0 g
s
0 .061 .618 r
.51644 .32788 m .51889 .33084 L .52044 .33472 L p F P
0 g
s
.205 0 0 r
.486 .30651 m .48699 .30681 L .49036 .3077 L p F P
0 g
s
.207 0 0 r
.48699 .30681 m .486 .30651 L .48283 .30604 L p F P
0 g
s
.4797 .34121 m
.47967 .34391 L
s
0 .057 .563 r
.51156 .32262 m .50913 .32032 L .50655 .31755 L p F P
0 g
s
0 .121 .62 r
.50433 .31568 m .50655 .31755 L .50913 .32032 L p F P
0 g
s
.742 .363 .335 r
.39955 .36202 m .39876 .35847 L .38752 .35691 L p F P
0 g
s
.671 .297 .33 r
.37623 .35318 m .37589 .35641 L .38752 .35691 L p F P
0 g
s
0 0 0 r
.46545 .3093 m .4671 .30844 L .464 .30984 L p F P
0 g
s
0 0 0 r
.464 .30984 m .46197 .31088 L .46545 .3093 L p F P
0 g
s
0 .046 .609 r
.5377 .36862 m .53518 .36368 L .53574 .35841 L p F P
0 g
s
0 .066 .624 r
.53318 .35392 m .53574 .35841 L .53518 .36368 L p F P
0 g
s
.585 .84 .993 r
.52165 .41287 m .50545 .41727 L .49771 .41174 L p F P
0 g
s
.548 .852 .998 r
.48123 .41687 m .49771 .41174 L .50545 .41727 L p F P
0 g
s
.059 .143 .638 r
.55041 .39665 m .55297 .40294 L .54869 .40935 L p F P
0 g
s
0 0 0 r
.4708 .30739 m .47198 .30687 L .46874 .30779 L p F P
0 g
s
0 0 0 r
.46874 .30779 m .4671 .30844 L .4708 .30739 L p F P
0 g
s
.398 0 0 r
.49702 .31073 m .49512 .30971 L .49184 .30834 L p F P
0 g
s
.285 0 0 r
.49036 .3077 m .49184 .30834 L .49512 .30971 L p F P
0 g
s
.079 0 0 r
.47943 .30608 m .47953 .30589 L .47625 .30607 L p F P
0 g
s
.079 0 0 r
.47625 .30607 m .4756 .30629 L .47943 .30608 L p F P
0 g
s
.207 0 0 r
.48283 .30604 m .48329 .30626 L .48699 .30681 L p F P
0 g
s
.164 0 0 r
.48329 .30626 m .48283 .30604 L .47953 .30589 L p F P
0 g
s
.334 0 0 r
.49184 .30834 m .49036 .3077 L .48699 .30681 L p F P
0 g
s
.824 .958 .623 r
.43479 .33775 m .43737 .33434 L .43632 .33846 L p F P
0 g
s
.824 .958 .623 r
.43632 .33846 m .43369 .3421 L .43479 .33775 L p F P
0 g
s
.413 .807 .577 r
.45787 .31359 m .45992 .31213 L .45701 .31421 L p F P
0 g
s
.413 .807 .577 r
.45701 .31421 m .45467 .31588 L .45787 .31359 L p F P
0 g
s
.37663 .48185 m
.37654 .48463 L
s
.47967 .34391 m
.47964 .34661 L
s
.164 0 0 r
.47953 .30589 m .47943 .30608 L .48329 .30626 L p F P
0 g
s
.953 .946 .64 r
.41769 .36855 m .42038 .36359 L .4218 .36906 L p F P
0 g
s
.953 .946 .64 r
.4218 .36906 m .41918 .37424 L .41769 .36855 L p F P
0 g
s
.617 .895 .588 r
.44759 .32218 m .44996 .31987 L .4476 .32288 L p F P
0 g
s
.617 .895 .588 r
.4476 .32288 m .44506 .32542 L .44759 .32218 L p F P
0 g
s
.475 0 0 r
.50433 .31568 m .50211 .31403 L .49891 .31197 L p F P
0 g
s
.389 0 0 r
.49702 .31073 m .49891 .31197 L .50211 .31403 L p F P
0 g
s
.646 .758 .931 r
.66067 .42449 m .63983 .43155 L .63162 .4196 L p F P
0 g
s
.589 .744 .95 r
.61231 .42486 m .63162 .4196 L .63983 .43155 L p F P
0 g
s
.579 .892 .989 r
.43377 .30884 m .41729 .31435 L .40714 .31091 L p F P
0 g
s
.479 .857 .983 r
.39072 .31508 m .40714 .31091 L .41729 .31435 L p F P
0 g
s
.197 0 .205 r
.33472 .38192 m .33669 .37733 L .32757 .38141 L p F P
0 g
s
.197 0 .205 r
.32757 .38141 m .32522 .38615 L .33472 .38192 L p F P
0 g
s
0 0 .554 r
.52553 .34174 m .52298 .33812 L .52134 .33401 L p F P
0 g
s
0 .021 .585 r
.51889 .33084 m .52134 .33401 L .52298 .33812 L p F P
0 g
s
0 0 .079 r
.31808 .40177 m .32048 .39633 L .3131 .40171 L p F P
0 g
s
0 0 .079 r
.3131 .40171 m .31044 .40732 L .31808 .40177 L p F P
0 g
s
0 0 .507 r
.514 .32515 m .51156 .32262 L .50878 .31963 L p F P
0 g
s
0 .057 .563 r
.50655 .31755 m .50878 .31963 L .51156 .32262 L p F P
0 g
s
.376 .048 .276 r
.34942 .36999 m .35089 .36598 L .34058 .36885 L p F P
0 g
s
.376 .048 .276 r
.34058 .36885 m .33865 .37298 L .34942 .36999 L p F P
0 g
s
0 .028 .594 r
.54023 .37378 m .5377 .36862 L .53831 .36314 L p F P
0 g
s
0 .046 .609 r
.53574 .35841 m .53831 .36314 L .5377 .36862 L p F P
0 g
s
.37654 .48463 m
.37645 .48741 L
s
.47964 .34661 m
.47961 .34931 L
s
.059 0 0 r
.47495 .30673 m .4756 .30629 L .47198 .30687 L p F P
0 g
s
.059 0 0 r
.47198 .30687 m .4708 .30739 L .47495 .30673 L p F P
0 g
s
.822 .949 .598 r
.4322 .34138 m .43479 .33775 L .43369 .3421 L p F P
0 g
s
.822 .949 .598 r
.43369 .3421 m .43104 .34596 L .4322 .34138 L p F P
0 g
s
.808 .426 .332 r
.41295 .37269 m .41165 .36857 L .40034 .36579 L p F P
0 g
s
.804 .416 .318 r
.39955 .36202 m .40034 .36579 L .41165 .36857 L p F P
0 g
s
.334 0 0 r
.48699 .30681 m .48799 .30732 L .49184 .30834 L p F P
0 g
s
.33 0 0 r
.48799 .30732 m .48699 .30681 L .48329 .30626 L p F P
0 g
s
0 0 0 r
.46379 .31038 m .46545 .3093 L .46197 .31088 L p F P
0 g
s
0 0 0 r
.46197 .31088 m .45992 .31213 L .46379 .31038 L p F P
0 g
s
.912 .519 .24 r
.44149 .40683 m .43941 .40124 L .43005 .39592 L p F P
0 g
s
.909 .51 .228 r
.42831 .39073 m .43005 .39592 L .43941 .40124 L p F P
0 g
s
.071 .605 .86 r
.36335 .42473 m .34447 .42379 L .33202 .41861 L p F P
0 g
s
0 .527 .837 r
.31268 .41408 m .33202 .41861 L .34447 .42379 L p F P
0 g
s
0 0 0 r
.45581 .31527 m .45787 .31359 L .45467 .31588 L p F P
0 g
s
0 0 0 r
.45467 .31588 m .45232 .31777 L .45581 .31527 L p F P
0 g
s
.493 0 0 r
.49891 .31197 m .49702 .31073 L .49332 .30919 L p F P
0 g
s
.398 0 0 r
.49184 .30834 m .49332 .30919 L .49702 .31073 L p F P
0 g
s
.954 .942 .628 r
.41499 .37374 m .41769 .36855 L .41918 .37424 L p F P
0 g
s
.6 .871 .542 r
.44522 .32471 m .44759 .32218 L .44506 .32542 L p F P
0 g
s
.6 .871 .542 r
.44506 .32542 m .4425 .32818 L .44522 .32471 L p F P
0 g
s
0 0 0 r
.46962 .30812 m .4708 .30739 L .4671 .30844 L p F P
0 g
s
0 0 0 r
.4671 .30844 m .46545 .3093 L .46962 .30812 L p F P
0 g
s
.597 .24 .336 r
.37555 .35986 m .37589 .35641 L .36446 .357 L p F P
0 g
s
.597 .24 .336 r
.36446 .357 m .36354 .36048 L .37555 .35986 L p F P
0 g
s
0 0 .524 r
.52807 .34558 m .52553 .34174 L .52379 .3374 L p F P
0 g
s
0 0 .554 r
.52134 .33401 m .52379 .3374 L .52553 .34174 L p F P
0 g
s
.548 0 0 r
.50655 .31755 m .50433 .31568 L .50081 .31341 L p F P
0 g
s
.475 0 0 r
.49891 .31197 m .50081 .31341 L .50433 .31568 L p F P
0 g
s
.37645 .48741 m
.37636 .49019 L
s
.742 .363 .335 r
.38752 .35691 m .38775 .36038 L .39955 .36202 L p F P
0 g
s
.675 .309 .345 r
.38775 .36038 m .38752 .35691 L .37589 .35641 L p F P
0 g
s
.44 0 0 r
.49332 .30919 m .49184 .30834 L .48799 .30732 L p F P
0 g
s
.47961 .34931 m
.47958 .35202 L
s
.745 .717 .825 r
.66538 .26535 m .64826 .27887 L .6397 .26177 L p F P
0 g
s
.721 .713 .842 r
.62254 .27359 m .6397 .26177 L .64826 .27887 L p F P
0 g
s
.716 .742 .872 r
.57957 .27753 m .56257 .28604 L .55357 .27342 L p F P
0 g
s
.707 .766 .899 r
.5366 .28282 m .55357 .27342 L .56257 .28604 L p F P
0 g
s
.191 0 0 r
.47933 .30649 m .47943 .30608 L .4756 .30629 L p F P
0 g
s
.191 0 0 r
.4756 .30629 m .47495 .30673 L .47933 .30649 L p F P
0 g
s
.544 .058 0 r
.51644 .32788 m .514 .32515 L .51101 .32192 L p F P
0 g
s
0 0 .507 r
.50878 .31963 m .51101 .32192 L .514 .32515 L p F P
0 g
s
.33 0 0 r
.48329 .30626 m .48375 .30669 L .48799 .30732 L p F P
0 g
s
.281 0 0 r
.48375 .30669 m .48329 .30626 L .47943 .30608 L p F P
0 g
s
.767 .826 .898 r
.71603 .40748 m .69199 .42477 L .68287 .41322 L p F P
0 g
s
.7 .8 .927 r
.66067 .42449 m .68287 .41322 L .69199 .42477 L p F P
0 g
s
.503 .161 .32 r
.36262 .36418 m .36354 .36048 L .35234 .3622 L p F P
0 g
s
.503 .161 .32 r
.35234 .3622 m .35089 .36598 L .36262 .36418 L p F P
0 g
s
.714 .71 .844 r
.62254 .27359 m .60543 .28333 L .59666 .26771 L p F P
0 g
s
.701 .722 .866 r
.57957 .27753 m .59666 .26771 L .60543 .28333 L p F P
0 g
s
0 .01 .58 r
.54277 .37916 m .54023 .37378 L .54089 .36808 L p F P
0 g
s
0 .028 .594 r
.53831 .36314 m .54089 .36808 L .54023 .37378 L p F P
0 g
s
.281 0 0 r
.47943 .30608 m .47933 .30649 L .48375 .30669 L p F P
0 g
s
.745 .374 .349 r
.40034 .36579 m .39955 .36202 L .38775 .36038 L p F P
0 g
s
.729 .8 .908 r
.5366 .28282 m .51972 .29122 L .51043 .28213 L p F P
0 g
s
.714 .83 .937 r
.49356 .29137 m .51043 .28213 L .51972 .29122 L p F P
0 g
s
.675 .309 .345 r
.37589 .35641 m .37555 .35986 L .38775 .36038 L p F P
0 g
s
.818 .939 .574 r
.4296 .34523 m .4322 .34138 L .43104 .34596 L p F P
0 g
s
.818 .939 .574 r
.43104 .34596 m .42839 .35004 L .4296 .34523 L p F P
0 g
s
.37636 .49019 m
.37627 .49298 L
s
.597 .783 .969 r
.56197 .41192 m .5453 .41611 L .53808 .40781 L p F P
0 g
s
.567 .803 .988 r
.52165 .41287 m .53808 .40781 L .5453 .41611 L p F P
0 g
s
.47958 .35202 m
.47955 .35473 L
s
0 0 0 r
.46213 .31167 m .46379 .31038 L .45992 .31213 L p F P
0 g
s
0 0 0 r
.45992 .31213 m .45787 .31359 L .46213 .31167 L p F P
0 g
s
.583 .847 .497 r
.44283 .32746 m .44522 .32471 L .4425 .32818 L p F P
0 g
s
.583 .847 .497 r
.4425 .32818 m .43994 .33115 L .44283 .32746 L p F P
0 g
s
0 0 0 r
.45374 .31716 m .45581 .31527 L .45232 .31777 L p F P
0 g
s
0 0 0 r
.45232 .31777 m .44996 .31987 L .45374 .31716 L p F P
0 g
s
0 0 .495 r
.53063 .34964 m .52807 .34558 L .52625 .34101 L p F P
0 g
s
0 0 .524 r
.52379 .3374 m .52625 .34101 L .52807 .34558 L p F P
0 g
s
.148 0 0 r
.47429 .30737 m .47495 .30673 L .4708 .30739 L p F P
0 g
s
.148 0 0 r
.4708 .30739 m .46962 .30812 L .47429 .30737 L p F P
0 g
s
.205 0 .22 r
.33274 .38674 m .33472 .38192 L .32522 .38615 L p F P
0 g
s
.205 0 .22 r
.32522 .38615 m .32286 .39112 L .33274 .38674 L p F P
0 g
s
.569 0 0 r
.50081 .31341 m .49891 .31197 L .4948 .31025 L p F P
0 g
s
.493 0 0 r
.49332 .30919 m .4948 .31025 L .49891 .31197 L p F P
0 g
s
.44 0 0 r
.48799 .30732 m .48898 .30804 L .49332 .30919 L p F P
0 g
s
.428 0 0 r
.48898 .30804 m .48799 .30732 L .48375 .30669 L p F P
0 g
s
.61 .063 0 r
.50878 .31963 m .50655 .31755 L .50271 .31508 L p F P
0 g
s
.548 0 0 r
.50081 .31341 m .50271 .31508 L .50655 .31755 L p F P
0 g
s
.33 .791 .94 r
.41132 .42395 m .39326 .4268 L .38216 .42393 L p F P
0 g
s
.244 .734 .921 r
.36335 .42473 m .38216 .42393 L .39326 .4268 L p F P
0 g
s
.589 .107 0 r
.51889 .33084 m .51644 .32788 L .51324 .32444 L p F P
0 g
s
.544 .058 0 r
.51101 .32192 m .51324 .32444 L .51644 .32788 L p F P
0 g
s
.37627 .49298 m
.37618 .49577 L
s
.04 0 0 r
.46843 .30906 m .46962 .30812 L .46545 .3093 L p F P
0 g
s
.04 0 0 r
.46545 .3093 m .46379 .31038 L .46843 .30906 L p F P
0 g
s
.47955 .35473 m
.47952 .35744 L
s
.618 .738 .932 r
.63162 .4196 m .61231 .42486 L .60461 .41301 L p F P
0 g
s
.575 .738 .953 r
.58652 .41786 m .60461 .41301 L .61231 .42486 L p F P
0 g
s
0 0 .566 r
.54531 .38477 m .54277 .37916 L .54347 .37325 L p F P
0 g
s
0 .01 .58 r
.54089 .36808 m .54347 .37325 L .54277 .37916 L p F P
0 g
s
.524 0 0 r
.4948 .31025 m .49332 .30919 L .48898 .30804 L p F P
0 g
s
.383 .061 .29 r
.34793 .37423 m .34942 .36999 L .33865 .37298 L p F P
0 g
s
.383 .061 .29 r
.33865 .37298 m .33669 .37733 L .34793 .37423 L p F P
0 g
s
.868 .484 .313 r
.42831 .39073 m .42657 .38577 L .41555 .38161 L p F P
0 g
s
.503 .872 .981 r
.45594 .418 m .43881 .42266 L .42922 .4199 L p F P
0 g
s
.431 .844 .966 r
.41132 .42395 m .42922 .4199 L .43881 .42266 L p F P
0 g
s
.814 .929 .551 r
.42699 .3493 m .4296 .34523 L .42839 .35004 L p F P
0 g
s
.814 .929 .551 r
.42839 .35004 m .42573 .35433 L .42699 .3493 L p F P
0 g
s
.912 .519 .24 r
.43005 .39592 m .43179 .40135 L .44149 .40683 L p F P
0 g
s
.725 .865 .947 r
.49356 .29137 m .4768 .29953 L .46715 .29359 L p F P
0 g
s
.688 .886 .971 r
.45039 .30192 m .46715 .29359 L .4768 .29953 L p F P
0 g
s
.281 0 0 r
.47923 .30711 m .47933 .30649 L .47495 .30673 L p F P
0 g
s
.281 0 0 r
.47495 .30673 m .47429 .30737 L .47923 .30711 L p F P
0 g
s
.808 .426 .332 r
.40034 .36579 m .40112 .3698 L .41295 .37269 L p F P
0 g
s
.428 0 0 r
.48375 .30669 m .48421 .30733 L .48898 .30804 L p F P
0 g
s
.373 0 0 r
.48421 .30733 m .48375 .30669 L .47933 .30649 L p F P
0 g
s
.37618 .49577 m
.3761 .49856 L
s
.373 0 0 r
.47933 .30649 m .47923 .30711 L .48421 .30733 L p F P
0 g
s
.47952 .35744 m
.47949 .36015 L
s
.566 .822 .455 r
.44043 .33042 m .44283 .32746 L .43994 .33115 L p F P
0 g
s
.566 .822 .455 r
.43994 .33115 m .43737 .33434 L .44043 .33042 L p F P
0 g
s
0 0 .468 r
.53318 .35392 m .53063 .34964 L .52872 .34484 L p F P
0 g
s
0 0 .495 r
.52625 .34101 m .52872 .34484 L .53063 .34964 L p F P
0 g
s
0 0 0 r
.45167 .31927 m .45374 .31716 L .44996 .31987 L p F P
0 g
s
0 0 0 r
.44996 .31987 m .44759 .32218 L .45167 .31927 L p F P
0 g
s
.601 .252 .349 r
.37519 .36354 m .37555 .35986 L .36354 .36048 L p F P
0 g
s
.601 .252 .349 r
.36354 .36048 m .36262 .36418 L .37519 .36354 L p F P
0 g
s
0 0 0 r
.46046 .31317 m .46213 .31167 L .45787 .31359 L p F P
0 g
s
0 0 0 r
.45787 .31359 m .45581 .31527 L .46046 .31317 L p F P
0 g
s
0 .545 0 r
.48115 .41072 m .47485 .4135 L .4746 .41037 L F
.54 .872 .992 r
.45594 .418 m .46789 .41414 L p .48123 .41687 L F P
0 g
s
0 .545 0 r
.47484 .4135 m .47435 .41355 L .47435 .41354 L F
.47485 .4135 m .47435 .41354 L .4746 .41037 L F
.572 .887 .99 r
.45594 .418 m .44696 .41463 L p .46864 .41286 L F P
0 g
s
0 .69 0 r
.4746 .41037 m .47436 .41335 L .46918 .41177 L F
.47436 .41335 m .4736 .41329 L .46918 .41177 L F
.47435 .41355 m .47355 .41343 L .46918 .41177 L F
.572 .887 .99 r
.46943 .41293 m .46938 .4128 L .47119 .41308 L F
.46864 .41286 m .46934 .41281 L .46943 .41293 L F
.46934 .41281 m .46938 .4128 L .46943 .41293 L F
.47119 .41308 m .45594 .418 L p .46864 .41286 L F P
0 g
s
.54 .872 .992 r
.46789 .41414 m .47119 .41308 L p .47355 .41343 L F P
0 g
s
.54 .872 .992 r
.47426 .41355 m .47355 .41343 L .47435 .41355 L F
.46789 .41414 m .47355 .41343 L .47426 .41355 L F
.572 .887 .99 r
.47133 .41303 m .47119 .41308 L p .46938 .4128 L F P
0 g
s
.54 .872 .992 r
.47484 .4135 m .48123 .41687 L p .46789 .41414 L F P
0 g
s
.572 .887 .99 r
.46458 .40809 m .46712 .40943 L p .46803 .41081 L F P
0 g
s
.572 .887 .99 r
.46925 .41267 m .46768 .41112 L .46803 .41081 L F
.46768 .41112 m .46458 .40809 L .46803 .41081 L F
0 .69 0 r
.4746 .41037 m .46918 .41177 L .4697 .40849 L F
0 .834 0 r
.4697 .40849 m .46918 .41177 L .46774 .40895 L F
0 .611 0 r
.46918 .41177 m .46877 .41194 L .46774 .40895 L F
.572 .887 .99 r
.45706 .41088 m .46458 .40809 L p .46925 .41267 L F P
0 g
s
0 .611 0 r
.46877 .41194 m .46824 .41216 L .46803 .41081 L F
.46877 .41194 m .46803 .41081 L .46774 .40895 L F
.46918 .41177 m .46933 .41279 L .46877 .41194 L F
.572 .887 .99 r
.46933 .41279 m .46925 .41267 L .46938 .4128 L F
.45706 .41088 m .46925 .41267 L .46933 .41279 L F
0 .083 0 r
.46774 .40895 m .46803 .41081 L .46963 .40939 L F
.46803 .41081 m .46803 .41081 L .46867 .41024 L F
.46803 .41081 m .46867 .41024 L .46963 .40939 L F
0 .611 0 r
.48085 .40723 m .48115 .41072 L .4746 .41037 L F
0 .486 0 r
.48573 .40613 m .48115 .41072 L .48085 .40723 L F
.48573 .40613 m .48687 .40943 L .48115 .41072 L F
0 .611 0 r
.48085 .40723 m .4746 .41037 L .47528 .40693 L F
0 .75 0 r
.47528 .40693 m .4746 .41037 L .4697 .40849 L F
0 .291 0 r
.48805 .40403 m .48687 .40943 L .48573 .40613 L F
.48805 .40403 m .48961 .40697 L .48687 .40943 L F
0 0 0 r
.48692 .40174 m .48961 .40697 L .48805 .40403 L F
0 .601 0 r
.48829 .40428 m .48922 .40725 L .48961 .40697 L F
.59 .871 .994 r
.48993 .40606 m .49771 .41174 L p .49173 .41193 L F P
0 g
s
.59 .871 .994 r
.49771 .41174 m .48123 .41687 L .47644 .41435 L p F P
0 g
s
.59 .871 .994 r
.47644 .41435 m .47484 .4135 L p .48118 .41301 L F P
0 g
s
.59 .871 .994 r
.48118 .41301 m .49771 .41174 L .47644 .41435 L F
0 .394 0 r
.48687 .40943 m .48324 .41243 L .48115 .41072 L F
.48324 .41243 m .4812 .41301 L .48115 .41072 L F
0 .545 0 r
.47485 .4135 m .48122 .4141 L .47433 .41373 L F
.48115 .41072 m .4812 .41301 L .47485 .4135 L F
.59 .871 .994 r
.49738 .41175 m .49771 .41174 L .48118 .41301 L F
.4812 .41301 m .48118 .41301 L .47484 .4135 L F
.49738 .41175 m .48118 .41301 L .4812 .41301 L F
0 .394 0 r
.48687 .40943 m .48707 .41118 L .48324 .41243 L F
.59 .871 .994 r
.48611 .4121 m .49065 .40995 L .49173 .41193 L F
.48421 .41216 m .48707 .41118 L .48611 .4121 L F
.48707 .41118 m .49065 .40995 L .48611 .4121 L F
0 .092 0 r
.48961 .40697 m .48841 .4099 L .48687 .40943 L F
.48841 .4099 m .48707 .41118 L .48687 .40943 L F
.48961 .40697 m .48986 .40852 L .48841 .4099 L F
.59 .871 .994 r
.47296 .41251 m .48875 .40651 L p .48986 .40852 L F P
0 g
s
.59 .871 .994 r
.48795 .41034 m .48986 .40852 L .49065 .40995 L F
.47296 .41251 m .48986 .40852 L .48795 .41034 L F
0 .394 0 r
.48707 .41118 m .48421 .41216 L .48324 .41243 L F
.59 .871 .994 r
.47296 .41251 m .49065 .40995 L .48421 .41216 L F
.47484 .4135 m .47296 .41251 L p .48611 .4121 L F P
0 g
s
.59 .871 .994 r
.48611 .4121 m .49738 .41175 L .48534 .41269 L F
.48611 .4121 m .48534 .41269 L .47484 .4135 L F
0 .092 0 r
.48815 .41054 m .49013 .41017 L .48725 .41275 L F
.48841 .4099 m .48889 .40997 L .48815 .41054 L F
.48889 .40997 m .49013 .41017 L .48815 .41054 L F
.48986 .40852 m .49013 .41017 L .48841 .4099 L F
.48841 .4099 m .48725 .41275 L .48707 .41118 L F
0 .394 0 r
.48707 .41118 m .48709 .41135 L .48421 .41216 L F
.48324 .41243 m .48725 .41275 L .48122 .4141 L F
.48709 .41135 m .48725 .41275 L .48324 .41243 L F
0 .545 0 r
.4812 .41301 m .48122 .4141 L .47485 .4135 L F
0 .394 0 r
.48324 .41243 m .48122 .4141 L .4812 .41301 L F
0 .601 0 r
.48922 .40725 m .48929 .40747 L .48981 .40821 L F
.48929 .40747 m .48986 .40852 L .48981 .40821 L F
.48922 .40725 m .48981 .40821 L .48961 .40697 L F
0 0 0 r
.48692 .40174 m .48829 .40428 L .48961 .40697 L F
.632 .886 .987 r
.47296 .41251 m .46867 .41024 L p .48864 .40631 L F P
0 g
s
.632 .886 .987 r
.48875 .40651 m .47296 .41251 L p .48864 .40631 L F P
0 g
s
0 .601 0 r
.48922 .40725 m .48874 .40735 L .49013 .41017 L F
.48829 .40428 m .48857 .40621 L .48922 .40725 L F
0 .455 0 r
.4856 .40164 m .48805 .40403 L .48573 .40613 L F
.4856 .40164 m .48573 .40613 L .48391 .40316 L F
0 .603 0 r
.4825 .40001 m .4856 .40164 L .48391 .40316 L F
0 .533 0 r
.48206 .39913 m .4856 .40164 L .4825 .40001 L F
0 .204 0 r
.48478 .39996 m .48805 .40403 L .4856 .40164 L F
0 .533 0 r
.48206 .39913 m .48478 .39996 L .4856 .40164 L F
0 .204 0 r
.48478 .39996 m .48692 .40174 L .48805 .40403 L F
0 .436 0 r
.48276 .40012 m .48829 .40428 L .48692 .40174 L F
0 .603 0 r
.4825 .40001 m .48391 .40316 L .48162 .40082 L F
0 .599 0 r
.48339 .40239 m .48722 .40594 L .48829 .40428 L F
.48722 .40594 m .48732 .40596 L .48829 .40428 L F
0 .67 0 r
.48037 .40397 m .48085 .40723 L .47528 .40693 L F
0 .571 0 r
.48391 .40316 m .48085 .40723 L .48037 .40397 L F
.48391 .40316 m .48573 .40613 L .48085 .40723 L F
0 .75 0 r
.47528 .40693 m .4697 .40849 L .47112 .40533 L F
0 .793 0 r
.47632 .40374 m .47528 .40693 L .47112 .40533 L F
0 .67 0 r
.48037 .40397 m .47528 .40693 L .47632 .40374 L F
0 .731 0 r
.47975 .40124 m .48037 .40397 L .47632 .40374 L F
0 .793 0 r
.47632 .40374 m .47112 .40533 L .4733 .40258 L F
0 .824 0 r
.47762 .40112 m .47632 .40374 L .4733 .40258 L F
0 .731 0 r
.47975 .40124 m .47632 .40374 L .47762 .40112 L F
0 .934 0 r
.47112 .40533 m .46833 .40581 L .46995 .40304 L F
.47112 .40533 m .4697 .40849 L .46833 .40581 L F
0 .958 0 r
.4733 .40258 m .47112 .40533 L .46995 .40304 L F
0 .834 0 r
.4697 .40849 m .46774 .40895 L .46833 .40581 L F
0 0 0 r
.46833 .40581 m .47057 .40636 L .47102 .40334 L F
.46833 .40581 m .46774 .40895 L .47057 .40636 L F
0 .273 0 r
.47102 .40334 m .47663 .40498 L .47678 .40202 L F
.47102 .40334 m .47057 .40636 L .47663 .40498 L F
.632 .886 .987 r
.46458 .40809 m .47502 .40336 L p .47545 .40345 L F P
0 g
s
.632 .886 .987 r
.47079 .40836 m .48838 .40618 L .46867 .41024 L F
.47365 .40736 m .48838 .40618 L .47079 .40836 L F
0 .391 0 r
.47363 .40737 m .47094 .40969 L .47671 .40839 L F
.47057 .40636 m .47079 .40836 L .47363 .40737 L F
.47079 .40836 m .47094 .40969 L .47363 .40737 L F
0 .083 0 r
.46774 .40895 m .46997 .40947 L .47057 .40636 L F
.46997 .40947 m .47081 .40854 L .47057 .40636 L F
.632 .886 .987 r
.46458 .40809 m .47175 .40751 L .47079 .40836 L F
.46867 .41024 m .46737 .40956 L p .47079 .40836 L F P
0 g
s
.632 .886 .987 r
.46737 .40956 m .46458 .40809 L p .47079 .40836 L F P
0 g
s
.632 .886 .987 r
.47175 .40751 m .47365 .40736 L .47079 .40836 L F
0 .391 0 r
.47057 .40636 m .47363 .40737 L .47663 .40498 L F
.47363 .40737 m .47363 .40737 L .47363 .40737 L F
.47363 .40737 m .47363 .40737 L .47663 .40498 L F
.632 .886 .987 r
.47365 .40736 m .47666 .40611 L .48838 .40618 L F
.47666 .40611 m .47792 .40593 L .48838 .40618 L F
0 .545 0 r
.47663 .40498 m .47824 .40589 L .48243 .4053 L F
.632 .886 .987 r
.47792 .40593 m .48357 .40516 L .48838 .40618 L F
0 .545 0 r
.47663 .40498 m .47666 .40611 L .47824 .40589 L F
.632 .886 .987 r
.47713 .40591 m .48243 .4053 L .47792 .40593 L F
.48243 .4053 m .48357 .40516 L .47792 .40593 L F
.48838 .40618 m .48844 .40619 L .46867 .41024 L F
.48855 .40617 m .48864 .40631 L .46867 .41024 L F
0 .545 0 r
.47824 .40589 m .47671 .40839 L .48332 .40875 L F
.47666 .40611 m .47671 .40839 L .47824 .40589 L F
.48243 .4053 m .48332 .40875 L .48358 .40536 L F
.47824 .40589 m .48332 .40875 L .48243 .4053 L F
.632 .886 .987 r
.47666 .40611 m .47713 .40591 L .47792 .40593 L F
0 .66 0 r
.48162 .40082 m .48037 .40397 L .47975 .40124 L F
.48162 .40082 m .48391 .40316 L .48037 .40397 L F
0 .46 0 r
.47678 .40202 m .48326 .4052 L .48339 .40239 L F
.48326 .4052 m .48357 .40516 L .48339 .40239 L F
.47678 .40202 m .47663 .40498 L .48243 .4053 L F
.48326 .4052 m .48243 .4053 L .48358 .40536 L F
.47678 .40202 m .48243 .4053 L .48326 .4052 L F
0 .391 0 r
.47363 .40737 m .47666 .40611 L .47663 .40498 L F
.632 .886 .987 r
.47605 .40604 m .47545 .40345 L .48049 .40451 L F
.47175 .40751 m .47274 .40642 L .47605 .40604 L F
.47274 .40642 m .47545 .40345 L .47605 .40604 L F
.47713 .40591 m .48049 .40451 L .48357 .40516 L F
0 .46 0 r
.48326 .4052 m .48358 .40536 L .48357 .40516 L F
0 .391 0 r
.47363 .40737 m .47671 .40839 L .47666 .40611 L F
.632 .886 .987 r
.47175 .40751 m .48049 .40451 L .47365 .40736 L F
.46458 .40809 m .47545 .40345 L .47175 .40751 L F
0 .083 0 r
.46997 .40947 m .47094 .40969 L .47081 .40854 L F
0 .599 0 r
.48729 .40601 m .48857 .40621 L .48829 .40428 L F
0 .812 0 r
.48206 .39913 m .4825 .40001 L .48162 .40082 L F
0 .436 0 r
.48276 .40012 m .48339 .40239 L .48829 .40428 L F
0 .812 0 r
.48206 .39913 m .47975 .40124 L .47762 .40112 L F
.48206 .39913 m .48162 .40082 L .47975 .40124 L F
.48206 .39913 m .47762 .40112 L .47603 .40051 L F
.48206 .39913 m .47603 .40051 L .47559 .39963 L F
0 .327 0 r
.47714 .39981 m .48339 .40239 L .48276 .40012 L F
.632 .886 .987 r
.4821 .40015 m .48993 .40606 L p .48838 .40618 L F P
0 g
s
0 .599 0 r
.48339 .40239 m .48358 .40536 L .48874 .40735 L F
0 .824 0 r
.47762 .40112 m .4733 .40258 L .47603 .40051 L F
0 .327 0 r
.47714 .39981 m .47678 .40202 L .48339 .40239 L F
.632 .886 .987 r
.47502 .40336 m .4821 .40015 L p .48838 .40618 L F P
0 g
s
0 .599 0 r
.48722 .40594 m .48729 .40601 L .48732 .40596 L F
.48729 .40601 m .48874 .40735 L .48857 .40621 L F
.632 .886 .987 r
.48838 .40618 m .48855 .40617 L .48844 .40619 L F
.676 .87 .972 r
.5069 .39849 m .48993 .40606 L .48752 .40424 L p F P
0 g
s
0 .429 0 r
.48048 .39852 m .48478 .39996 L .48206 .39913 L F
.48048 .39852 m .48175 .39879 L .48478 .39996 L F
0 .103 0 r
.48175 .39879 m .48692 .40174 L .48478 .39996 L F
.48175 .39879 m .48276 .40012 L .48692 .40174 L F
.676 .87 .972 r
.48752 .40424 m .4821 .40015 L p .48522 .39994 L F P
0 g
s
.676 .87 .972 r
.48522 .39994 m .5069 .39849 L .48752 .40424 L F
0 .601 0 r
.48857 .40621 m .48857 .40621 L .48859 .40624 L F
.48857 .40621 m .48859 .40624 L .48922 .40725 L F
.48857 .40621 m .48874 .40735 L .48922 .40725 L F
.632 .886 .987 r
.48855 .40617 m .48993 .40606 L .48864 .40631 L F
.59 .871 .994 r
.48875 .40651 m .48993 .40606 L p .49173 .41193 L F P
0 g
s
0 .601 0 r
.48929 .40747 m .49013 .41017 L .48986 .40852 L F
.632 .886 .987 r
.48993 .40606 m .48875 .40651 L p .48864 .40631 L F P
0 g
s
0 .6 0 r
.47306 .41324 m .47133 .41303 L .46918 .41177 L F
.47133 .41303 m .46933 .4128 L .46931 .41268 L F
.47133 .41303 m .46931 .41268 L .46918 .41177 L F
0 .69 0 r
.47436 .41335 m .47435 .41355 L .4736 .41329 L F
.54 .872 .992 r
.47355 .41343 m .47296 .41251 L .47435 .41355 L F
.47119 .41308 m .47133 .41303 L p .47355 .41343 L F P
0 g
s
0 .6 0 r
.47355 .41343 m .47133 .41303 L .47306 .41324 L F
.54 .872 .992 r
.47133 .41303 m .47296 .41251 L p .47355 .41343 L F P
0 g
s
.572 .887 .99 r
.46712 .40943 m .47296 .41251 L p .46925 .41267 L F P
0 g
s
0 .083 0 r
.46963 .40939 m .46824 .41216 L .47094 .40969 L F
.46803 .41081 m .46824 .41216 L .46963 .40939 L F
0 .611 0 r
.46877 .41194 m .46933 .4128 L .4687 .41197 L F
.46933 .41279 m .46933 .4128 L .46877 .41194 L F
.572 .887 .99 r
.46938 .4128 m .46925 .41267 L .47296 .41251 L F
.44696 .41463 m .45706 .41088 L p .46938 .4128 L F P
0 g
s
0 .6 0 r
.47433 .41373 m .46933 .4128 L .46938 .4128 L F
.47227 .41325 m .46938 .4128 L .47133 .41303 L F
.47433 .41373 m .46938 .4128 L .47227 .41325 L F
.47433 .41373 m .47133 .41303 L .47355 .41343 L F
0 .611 0 r
.4687 .41197 m .46962 .41483 L .46824 .41216 L F
.46933 .4128 m .46962 .41483 L .4687 .41197 L F
0 .6 0 r
.47433 .41373 m .46962 .41483 L .46933 .4128 L F
.572 .887 .99 r
.47296 .41251 m .47133 .41303 L p .46938 .4128 L F P
0 g
s
0 .69 0 r
.47435 .41355 m .47433 .41373 L .47355 .41343 L F
.54 .872 .992 r
.47296 .41251 m .47484 .4135 L p .47435 .41355 L F P
0 g
s
0 .545 0 r
.47485 .4135 m .47433 .41373 L .47435 .41355 L F
.47485 .4135 m .47435 .41355 L .47484 .4135 L F
.745 .374 .349 r
.38775 .36038 m .38798 .36408 L .40034 .36579 L p F P
0 g
s
.679 .32 .358 r
.38798 .36408 m .38775 .36038 L .37555 .35986 L p F P
0 g
s
.772 .726 .809 r
.68246 .24838 m .66538 .26535 L .65688 .24742 L p F P
0 g
s
.745 .717 .825 r
.6397 .26177 m .65688 .24742 L .66538 .26535 L p F P
0 g
s
.629 .152 0 r
.52134 .33401 m .51889 .33084 L .51548 .32717 L p F P
0 g
s
.589 .107 0 r
.51324 .32444 m .51548 .32717 L .51889 .33084 L p F P
0 g
s
.661 .123 0 r
.51101 .32192 m .50878 .31963 L .50461 .31695 L p F P
0 g
s
.61 .063 0 r
.50271 .31508 m .50461 .31695 L .50878 .31963 L p F P
0 g
s
.63 .066 0 r
.50271 .31508 m .50081 .31341 L .49628 .31153 L p F P
0 g
s
.569 0 0 r
.4948 .31025 m .49628 .31153 L .50081 .31341 L p F P
0 g
s
0 0 .553 r
.54786 .3906 m .54531 .38477 L .54605 .37865 L p F P
0 g
s
0 0 .566 r
.54347 .37325 m .54605 .37865 L .54531 .38477 L p F P
0 g
s
.509 .173 .333 r
.36168 .36812 m .36262 .36418 L .35089 .36598 L p F P
0 g
s
.509 .173 .333 r
.35089 .36598 m .34942 .36999 L .36168 .36812 L p F P
0 g
s
.3761 .49856 m
.37601 .50136 L
s
.22 0 0 r
.47363 .30823 m .47429 .30737 L .46962 .30812 L p F P
0 g
s
.22 0 0 r
.46962 .30812 m .46843 .30906 L .47363 .30823 L p F P
0 g
s
.47949 .36015 m
.47946 .36287 L
s
.524 0 0 r
.48898 .30804 m .48997 .30897 L .4948 .31025 L p F P
0 g
s
.502 0 0 r
.48997 .30897 m .48898 .30804 L .48421 .30733 L p F P
0 g
s
.81 .918 .529 r
.42437 .35359 m .42699 .3493 L .42573 .35433 L p F P
0 g
s
.81 .918 .529 r
.42573 .35433 m .42306 .35885 L .42437 .35359 L p F P
0 g
s
.749 .383 .361 r
.40112 .3698 m .40034 .36579 L .38798 .36408 L p F P
0 g
s
.1 0 0 r
.46724 .31022 m .46843 .30906 L .46379 .31038 L p F P
0 g
s
.1 0 0 r
.46379 .31038 m .46213 .31167 L .46724 .31022 L p F P
0 g
s
.679 .32 .358 r
.37555 .35986 m .37519 .36354 L .38798 .36408 L p F P
0 g
s
.588 .021 0 r
.49628 .31153 m .4948 .31025 L .48997 .30897 L p F P
0 g
s
.661 .903 .98 r
.45039 .30192 m .43377 .30884 L .42373 .30493 L p F P
0 g
s
.579 .892 .989 r
.40714 .31091 m .42373 .30493 L .43377 .30884 L p F P
0 g
s
0 0 .442 r
.53574 .35841 m .53318 .35392 L .53119 .34889 L p F P
0 g
s
0 0 .468 r
.52872 .34484 m .53119 .34889 L .53318 .35392 L p F P
0 g
s
0 0 0 r
.43803 .33361 m .44043 .33042 L .43737 .33434 L p F P
0 g
s
0 0 0 r
.43737 .33434 m .43479 .33775 L .43803 .33361 L p F P
0 g
s
.212 0 .233 r
.33074 .3918 m .33274 .38674 L .32286 .39112 L p F P
0 g
s
.212 0 .233 r
.32286 .39112 m .32048 .39633 L .33074 .3918 L p F P
0 g
s
.37601 .50136 m
.37592 .50416 L
s
.47946 .36287 m
.47943 .36559 L
s
.83 .85 .862 r
.74153 .38173 m .71603 .40748 L .70649 .39619 L p F P
0 g
s
.767 .826 .898 r
.68287 .41322 m .70649 .39619 L .71603 .40748 L p F P
0 g
s
0 0 0 r
.44958 .32159 m .45167 .31927 L .44759 .32218 L p F P
0 g
s
0 0 0 r
.44759 .32218 m .44522 .32471 L .44958 .32159 L p F P
0 g
s
.351 0 0 r
.47913 .30793 m .47923 .30711 L .47429 .30737 L p F P
0 g
s
.351 0 0 r
.47429 .30737 m .47363 .30823 L .47913 .30793 L p F P
0 g
s
.502 0 0 r
.48421 .30733 m .48467 .30819 L .48997 .30897 L p F P
0 g
s
.443 0 0 r
.48467 .30819 m .48421 .30733 L .47923 .30711 L p F P
0 g
s
.729 .703 .826 r
.6397 .26177 m .62254 .27359 L .61382 .25633 L p F P
0 g
s
.714 .71 .844 r
.59666 .26771 m .61382 .25633 L .62254 .27359 L p F P
0 g
s
.885 .871 .818 r
.76842 .34499 m .74153 .38173 L .73157 .37151 L p F P
0 g
s
.885 .871 .818 r
.73157 .37151 m .75804 .33693 L .76842 .34499 L p F P
0 g
s
.664 .193 0 r
.52379 .3374 m .52134 .33401 L .51772 .33012 L p F P
0 g
s
.629 .152 0 r
.51548 .32717 m .51772 .33012 L .52134 .33401 L p F P
0 g
s
.723 .721 .848 r
.59666 .26771 m .57957 .27753 L .57064 .26289 L p F P
0 g
s
.716 .742 .872 r
.55357 .27342 m .57064 .26289 L .57957 .27753 L p F P
0 g
s
0 0 0 r
.45878 .31489 m .46046 .31317 L .45581 .31527 L p F P
0 g
s
0 0 0 r
.45581 .31527 m .45374 .31716 L .45878 .31489 L p F P
0 g
s
0 0 .541 r
.55041 .39665 m .54786 .3906 L .54865 .38427 L p F P
0 g
s
0 0 .553 r
.54605 .37865 m .54865 .38427 L .54786 .3906 L p F P
0 g
s
.703 .176 0 r
.51324 .32444 m .51101 .32192 L .50652 .31904 L p F P
0 g
s
.661 .123 0 r
.50461 .31695 m .50652 .31904 L .51101 .32192 L p F P
0 g
s
.443 0 0 r
.47923 .30711 m .47913 .30793 L .48467 .30819 L p F P
0 g
s
.871 .492 .324 r
.43005 .39592 m .42831 .39073 L .41684 .38643 L p F P
0 g
s
.868 .484 .313 r
.41555 .38161 m .41684 .38643 L .42831 .39073 L p F P
0 g
s
.389 .073 .303 r
.34643 .37871 m .34793 .37423 L .33669 .37733 L p F P
0 g
s
.389 .073 .303 r
.33669 .37733 m .33472 .38192 L .34643 .37871 L p F P
0 g
s
.803 .741 .795 r
.69943 .22736 m .68246 .24838 L .67403 .23009 L p F P
0 g
s
.772 .726 .809 r
.65688 .24742 m .67403 .23009 L .68246 .24838 L p F P
0 g
s
.613 .742 .937 r
.60461 .41301 m .58652 .41786 L .57921 .40668 L p F P
0 g
s
.58 .753 .96 r
.56197 .41192 m .57921 .40668 L .58652 .41786 L p F P
0 g
s
.618 .82 .978 r
.53808 .40781 m .52165 .41287 L .51426 .40586 L p F P
0 g
s
.585 .84 .993 r
.49771 .41174 m .51426 .40586 L .52165 .41287 L p F P
0 g
s
.678 .129 0 r
.50461 .31695 m .50271 .31508 L .49777 .31302 L p F P
0 g
s
.63 .066 0 r
.49628 .31153 m .49777 .31302 L .50271 .31508 L p F P
0 g
s
.806 .908 .508 r
.42174 .35811 m .42437 .35359 L .42306 .35885 L p F P
0 g
s
.806 .908 .508 r
.42306 .35885 m .42038 .36359 L .42174 .35811 L p F P
0 g
s
.37592 .50416 m
.37583 .50697 L
s
.47943 .36559 m
.4794 .36832 L
s
.737 .771 .88 r
.55357 .27342 m .5366 .28282 L .5274 .27176 L p F P
0 g
s
.729 .8 .908 r
.51043 .28213 m .5274 .27176 L .5366 .28282 L p F P
0 g
s
.703 .775 .908 r
.68287 .41322 m .66067 .42449 L .65209 .41154 L p F P
0 g
s
.646 .758 .931 r
.63162 .4196 m .65209 .41154 L .66067 .42449 L p F P
0 g
s
.803 .741 .795 r
.67403 .23009 m .6911 .20932 L .69943 .22736 L p F P
0 g
s
.277 0 0 r
.47296 .3093 m .47363 .30823 L .46843 .30906 L p F P
0 g
s
.277 0 0 r
.46843 .30906 m .46724 .31022 L .47296 .3093 L p F P
0 g
s
.958 .927 .586 r
.40863 .39718 m .40597 .40348 L .40406 .39677 L p F P
0 g
s
.588 .021 0 r
.48997 .30897 m .49097 .31012 L .49628 .31153 L p F P
0 g
s
.558 .01 0 r
.49097 .31012 m .48997 .30897 L .48467 .30819 L p F P
0 g
s
.151 0 0 r
.46604 .31159 m .46724 .31022 L .46213 .31167 L p F P
0 g
s
.151 0 0 r
.46213 .31167 m .46046 .31317 L .46604 .31159 L p F P
0 g
s
0 0 .418 r
.53831 .36314 m .53574 .35841 L .53367 .35317 L p F P
0 g
s
0 0 .442 r
.53119 .34889 m .53367 .35317 L .53574 .35841 L p F P
0 g
s
0 0 0 r
.43561 .33702 m .43803 .33361 L .43479 .33775 L p F P
0 g
s
0 0 0 r
.43479 .33775 m .4322 .34138 L .43561 .33702 L p F P
0 g
s
.637 .089 0 r
.49777 .31302 m .49628 .31153 L .49097 .31012 L p F P
0 g
s
.37583 .50697 m
.37574 .50977 L
s
.606 .262 .362 r
.37483 .36745 m .37519 .36354 L .36262 .36418 L p F P
0 g
s
.606 .262 .362 r
.36262 .36418 m .36168 .36812 L .37483 .36745 L p F P
0 g
s
.4794 .36832 m
.47937 .37104 L
s
.83 .85 .862 r
.70649 .39619 m .73157 .37151 L .74153 .38173 L p F P
0 g
s
.749 .383 .361 r
.38798 .36408 m .3882 .36802 L .40112 .3698 L p F P
0 g
s
.683 .33 .37 r
.3882 .36802 m .38798 .36408 L .37519 .36354 L p F P
0 g
s
0 0 0 r
.44748 .32413 m .44958 .32159 L .44522 .32471 L p F P
0 g
s
0 0 0 r
.44522 .32471 m .44283 .32746 L .44748 .32413 L p F P
0 g
s
.694 .229 0 r
.52625 .34101 m .52379 .3374 L .51997 .33328 L p F P
0 g
s
.664 .193 0 r
.51772 .33012 m .51997 .33328 L .52379 .3374 L p F P
0 g
s
0 0 .529 r
.55297 .40294 m .55041 .39665 L .55125 .39013 L p F P
0 g
s
0 0 .541 r
.54865 .38427 m .55125 .39013 L .55041 .39665 L p F P
0 g
s
.514 .184 .346 r
.36073 .37228 m .36168 .36812 L .34942 .36999 L p F P
0 g
s
.514 .184 .346 r
.34942 .36999 m .34793 .37423 L .36073 .37228 L p F P
0 g
s
.175 .69 .893 r
.38216 .42393 m .36335 .42473 L .35142 .42093 L p F P
0 g
s
.071 .605 .86 r
.33202 .41861 m .35142 .42093 L .36335 .42473 L p F P
0 g
s
.738 .222 0 r
.51548 .32717 m .51324 .32444 L .50843 .32135 L p F P
0 g
s
.703 .176 0 r
.50652 .31904 m .50843 .32135 L .51324 .32444 L p F P
0 g
s
.801 .898 .488 r
.41909 .36286 m .42174 .35811 L .42038 .36359 L p F P
0 g
s
.801 .898 .488 r
.42038 .36359 m .41769 .36855 L .41909 .36286 L p F P
0 g
s
0 0 0 r
.45709 .31682 m .45878 .31489 L .45374 .31716 L p F P
0 g
s
0 0 0 r
.45374 .31716 m .45167 .31927 L .45709 .31682 L p F P
0 g
s
.751 .392 .372 r
.40191 .37403 m .40112 .3698 L .3882 .36802 L p F P
0 g
s
.405 0 0 r
.47902 .30898 m .47913 .30793 L .47363 .30823 L p F P
0 g
s
.405 0 0 r
.47363 .30823 m .47296 .3093 L .47902 .30898 L p F P
0 g
s
.558 .01 0 r
.48467 .30819 m .48512 .30925 L .49097 .31012 L p F P
0 g
s
.496 0 0 r
.48512 .30925 m .48467 .30819 L .47913 .30793 L p F P
0 g
s
.37574 .50977 m
.37565 .51258 L
s
.747 .836 .919 r
.51043 .28213 m .49356 .29137 L .48403 .28387 L p F P
0 g
s
.725 .865 .947 r
.46715 .29359 m .48403 .28387 L .49356 .29137 L p F P
0 g
s
.47937 .37104 m
.47934 .37378 L
s
.716 .183 0 r
.50652 .31904 m .50461 .31695 L .49926 .31472 L p F P
0 g
s
.678 .129 0 r
.49777 .31302 m .49926 .31472 L .50461 .31695 L p F P
0 g
s
.683 .33 .37 r
.37519 .36354 m .37483 .36745 L .3882 .36802 L p F P
0 g
s
.496 0 0 r
.47913 .30793 m .47902 .30898 L .48512 .30925 L p F P
0 g
s
.218 0 .245 r
.32872 .3971 m .33074 .3918 L .32048 .39633 L p F P
0 g
s
.218 0 .245 r
.32048 .39633 m .31808 .40177 L .32872 .3971 L p F P
0 g
s
0 0 .395 r
.54089 .36808 m .53831 .36314 L .53616 .35767 L p F P
0 g
s
0 0 .418 r
.53367 .35317 m .53616 .35767 L .53831 .36314 L p F P
0 g
s
0 0 0 r
.43318 .34065 m .43561 .33702 L .4322 .34138 L p F P
0 g
s
0 0 0 r
.4322 .34138 m .4296 .34523 L .43318 .34065 L p F P
0 g
s
.37565 .51258 m
.37556 .5154 L
s
.322 0 0 r
.47229 .31059 m .47296 .3093 L .46724 .31022 L p F P
0 g
s
.322 0 0 r
.46724 .31022 m .46604 .31159 L .47229 .31059 L p F P
0 g
s
.192 0 0 r
.46483 .31317 m .46604 .31159 L .46046 .31317 L p F P
0 g
s
.192 0 0 r
.46046 .31317 m .45878 .31489 L .46483 .31317 L p F P
0 g
s
.873 .499 .334 r
.43179 .40135 m .43005 .39592 L .41814 .39147 L p F P
0 g
s
.871 .492 .324 r
.41684 .38643 m .41814 .39147 L .43005 .39592 L p F P
0 g
s
.47934 .37378 m
.47931 .37651 L
s
.426 .843 .963 r
.42922 .4199 m .41132 .42395 L .40086 .42141 L p F P
0 g
s
.33 .791 .94 r
.38216 .42393 m .40086 .42141 L .41132 .42395 L p F P
0 g
s
.394 .083 .315 r
.34491 .38341 m .34643 .37871 L .33472 .38192 L p F P
0 g
s
.394 .083 .315 r
.33472 .38192 m .33274 .38674 L .34491 .38341 L p F P
0 g
s
.637 .089 0 r
.49097 .31012 m .49197 .31148 L .49777 .31302 L p F P
0 g
s
.601 .074 0 r
.49197 .31148 m .49097 .31012 L .48512 .30925 L p F P
0 g
s
.674 .146 0 r
.49926 .31472 m .49777 .31302 L .49197 .31148 L p F P
0 g
s
0 0 0 r
.44538 .3269 m .44748 .32413 L .44283 .32746 L p F P
0 g
s
0 0 0 r
.44283 .32746 m .44043 .33042 L .44538 .3269 L p F P
0 g
s
.721 .262 0 r
.52872 .34484 m .52625 .34101 L .52222 .33668 L p F P
0 g
s
.694 .229 0 r
.51997 .33328 m .52222 .33668 L .52625 .34101 L p F P
0 g
s
0 0 .529 r
.55125 .39013 m .55386 .39621 L .55297 .40294 L p F P
0 g
s
.746 .702 .81 r
.65688 .24742 m .6397 .26177 L .63103 .24309 L p F P
0 g
s
.729 .703 .826 r
.61382 .25633 m .63103 .24309 L .6397 .26177 L p F P
0 g
s
.797 .889 .469 r
.41643 .36783 m .41909 .36286 L .41769 .36855 L p F P
0 g
s
.797 .889 .469 r
.41769 .36855 m .41499 .37374 L .41643 .36783 L p F P
0 g
s
.624 .763 .945 r
.57921 .40668 m .56197 .41192 L .55487 .40181 L p F P
0 g
s
.597 .783 .969 r
.53808 .40781 m .55487 .40181 L .56197 .41192 L p F P
0 g
s
.767 .262 0 r
.51772 .33012 m .51548 .32717 L .51035 .32388 L p F P
0 g
s
.738 .222 0 r
.50843 .32135 m .51035 .32388 L .51548 .32717 L p F P
0 g
s
.503 .872 .981 r
.42922 .4199 m .44696 .41463 L .45594 .418 L p F P
0 g
s
.37556 .5154 m
.37547 .51821 L
s
.47931 .37651 m
.47928 .37925 L
s
.033 0 0 r
.4554 .31898 m .45709 .31682 L .45167 .31927 L p F P
0 g
s
.033 0 0 r
.45167 .31927 m .44958 .32159 L .4554 .31898 L p F P
0 g
s
.73 .706 .828 r
.61382 .25633 m .59666 .26771 L .58778 .25108 L p F P
0 g
s
.723 .721 .848 r
.57064 .26289 m .58778 .25108 L .59666 .26771 L p F P
0 g
s
.746 .228 0 r
.50843 .32135 m .50652 .31904 L .50075 .31665 L p F P
0 g
s
.716 .183 0 r
.49926 .31472 m .50075 .31665 L .50652 .31904 L p F P
0 g
s
0 0 .373 r
.54347 .37325 m .54089 .36808 L .53865 .3624 L p F P
0 g
s
0 0 .395 r
.53616 .35767 m .53865 .3624 L .54089 .36808 L p F P
0 g
s
.446 0 0 r
.47891 .31024 m .47902 .30898 L .47296 .3093 L p F P
0 g
s
.446 0 0 r
.47296 .3093 m .47229 .31059 L .47891 .31024 L p F P
0 g
s
.601 .074 0 r
.48512 .30925 m .48558 .31054 L .49197 .31148 L p F P
0 g
s
.536 .028 0 r
.48558 .31054 m .48512 .30925 L .47902 .30898 L p F P
0 g
s
.718 .893 .959 r
.46715 .29359 m .45039 .30192 L .44048 .29714 L p F P
0 g
s
.661 .903 .98 r
.42373 .30493 m .44048 .29714 L .45039 .30192 L p F P
0 g
s
0 0 0 r
.43074 .3445 m .43318 .34065 L .4296 .34523 L p F P
0 g
s
0 0 0 r
.4296 .34523 m .42699 .3493 L .43074 .3445 L p F P
0 g
s
.609 .272 .373 r
.37446 .37159 m .37483 .36745 L .36168 .36812 L p F P
0 g
s
.609 .272 .373 r
.36168 .36812 m .36073 .37228 L .37446 .37159 L p F P
0 g
s
.662 .743 .91 r
.65209 .41154 m .63162 .4196 L .62362 .40622 L p F P
0 g
s
.618 .738 .932 r
.60461 .41301 m .62362 .40622 L .63162 .4196 L p F P
0 g
s
.751 .392 .372 r
.3882 .36802 m .38842 .37218 L .40191 .37403 L p F P
0 g
s
.686 .338 .381 r
.38842 .37218 m .3882 .36802 L .37483 .36745 L p F P
0 g
s
.37547 .51821 m
.37538 .52103 L
s
.47928 .37925 m
.47924 .38199 L
s
.536 .028 0 r
.47902 .30898 m .47891 .31024 L .48558 .31054 L p F P
0 g
s
.518 .193 .357 r
.35977 .37668 m .36073 .37228 L .34793 .37423 L p F P
0 g
s
.518 .193 .357 r
.34793 .37423 m .34643 .37871 L .35977 .37668 L p F P
0 g
s
.741 .744 .854 r
.57064 .26289 m .55357 .27342 L .54446 .26024 L p F P
0 g
s
.737 .771 .88 r
.5274 .27176 m .54446 .26024 L .55357 .27342 L p F P
0 g
s
.632 .857 .984 r
.51426 .40586 m .49771 .41174 L .48993 .40606 L p F P
0 g
s
.744 .292 0 r
.53119 .34889 m .52872 .34484 L .52448 .34029 L p F P
0 g
s
.721 .262 0 r
.52222 .33668 m .52448 .34029 L .52872 .34484 L p F P
0 g
s
.754 .399 .382 r
.40269 .37849 m .40191 .37403 L .38842 .37218 L p F P
0 g
s
0 0 0 r
.44326 .32988 m .44538 .3269 L .44043 .33042 L p F P
0 g
s
0 0 0 r
.44043 .33042 m .43803 .33361 L .44326 .32988 L p F P
0 g
s
.226 0 0 r
.46362 .31498 m .46483 .31317 L .45878 .31489 L p F P
0 g
s
.226 0 0 r
.45878 .31489 m .45709 .31682 L .46362 .31498 L p F P
0 g
s
.358 0 .007 r
.47162 .31209 m .47229 .31059 L .46604 .31159 L p F P
0 g
s
.358 0 .007 r
.46604 .31159 m .46483 .31317 L .47162 .31209 L p F P
0 g
s
.792 .879 .451 r
.41376 .37303 m .41643 .36783 L .41499 .37374 L p F P
0 g
s
.792 .879 .451 r
.41499 .37374 m .41228 .37916 L .41376 .37303 L p F P
0 g
s
.703 .193 .017 r
.50075 .31665 m .49926 .31472 L .49297 .31306 L p F P
0 g
s
.674 .146 0 r
.49197 .31148 m .49297 .31306 L .49926 .31472 L p F P
0 g
s
.633 .127 .029 r
.49297 .31306 m .49197 .31148 L .48558 .31054 L p F P
0 g
s
.686 .338 .381 r
.37483 .36745 m .37446 .37159 L .38842 .37218 L p F P
0 g
s
.37538 .52103 m
.37529 .52386 L
s
.791 .297 0 r
.51997 .33328 m .51772 .33012 L .51227 .32663 L p F P
0 g
s
.767 .262 0 r
.51035 .32388 m .51227 .32663 L .51772 .33012 L p F P
0 g
s
.47924 .38199 m
.47921 .38473 L
s
.062 0 0 r
.45369 .32135 m .4554 .31898 L .44958 .32159 L p F P
0 g
s
.062 0 0 r
.44958 .32159 m .44748 .32413 L .45369 .32135 L p F P
0 g
s
0 0 .353 r
.54605 .37865 m .54347 .37325 L .54115 .36735 L p F P
0 g
s
0 0 .373 r
.53865 .3624 m .54115 .36735 L .54347 .37325 L p F P
0 g
s
.873 .499 .334 r
.41814 .39147 m .41944 .39676 L .43179 .40135 L p F P
0 g
s
.766 .707 .797 r
.67403 .23009 m .65688 .24742 L .64825 .2277 L p F P
0 g
s
.746 .702 .81 r
.63103 .24309 m .64825 .2277 L .65688 .24742 L p F P
0 g
s
.399 .093 .326 r
.34338 .38836 m .34491 .38341 L .33274 .38674 L p F P
0 g
s
.399 .093 .326 r
.33274 .38674 m .33074 .3918 L .34338 .38836 L p F P
0 g
s
0 0 0 r
.42829 .34858 m .43074 .3445 L .42699 .3493 L p F P
0 g
s
0 0 0 r
.42699 .3493 m .42437 .35359 L .42829 .34858 L p F P
0 g
s
.77 .267 .004 r
.51035 .32388 m .50843 .32135 L .50225 .31879 L p F P
0 g
s
.746 .228 0 r
.50075 .31665 m .50225 .31879 L .50843 .32135 L p F P
0 g
s
.37529 .52386 m
.3752 .52668 L
s
.47921 .38473 m
.47918 .38748 L
s
.759 .795 .882 r
.70649 .39619 m .68287 .41322 L .67384 .39961 L p F P
0 g
s
.703 .775 .908 r
.65209 .41154 m .67384 .39961 L .68287 .41322 L p F P
0 g
s
.758 .805 .89 r
.5274 .27176 m .51043 .28213 L .50101 .27278 L p F P
0 g
s
.747 .836 .919 r
.48403 .28387 m .50101 .27278 L .51043 .28213 L p F P
0 g
s
.478 .004 .052 r
.4788 .31171 m .47891 .31024 L .47229 .31059 L p F P
0 g
s
.478 .004 .052 r
.47229 .31059 m .47162 .31209 L .4788 .31171 L p F P
0 g
s
.633 .127 .029 r
.48558 .31054 m .48603 .31204 L .49297 .31306 L p F P
0 g
s
.567 .08 .059 r
.48603 .31204 m .48558 .31054 L .47891 .31024 L p F P
0 g
s
.765 .319 0 r
.53367 .35317 m .53119 .34889 L .52674 .34413 L p F P
0 g
s
.744 .292 0 r
.52448 .34029 m .52674 .34413 L .53119 .34889 L p F P
0 g
s
0 0 0 r
.44113 .33309 m .44326 .32988 L .43803 .33361 L p F P
0 g
s
0 0 0 r
.43803 .33361 m .43561 .33702 L .44113 .33309 L p F P
0 g
s
.788 .87 .434 r
.41108 .37847 m .41376 .37303 L .41228 .37916 L p F P
0 g
s
0 .461 0 r
.48122 .4141 m .47452 .41669 L .47433 .41373 L F
.48122 .4141 m .48108 .41704 L .47452 .41669 L F
0 .277 0 r
.48725 .41275 m .48108 .41704 L .48122 .4141 L F
.567 .08 .059 r
.47891 .31024 m .4788 .31171 L .48603 .31204 L p F P
0 g
s
.3752 .52668 m
.37511 .52951 L
s
.47918 .38748 m
.47915 .39023 L
s
.255 0 .031 r
.4624 .317 m .46362 .31498 L .45709 .31682 L p F P
0 g
s
.255 0 .031 r
.45709 .31682 m .4554 .31898 L .4624 .317 L p F P
0 g
s
.644 .796 .955 r
.55487 .40181 m .53808 .40781 L .53097 .39901 L p F P
0 g
s
.618 .82 .978 r
.51426 .40586 m .53097 .39901 L .53808 .40781 L p F P
0 g
s
.811 .327 0 r
.52222 .33668 m .51997 .33328 L .5142 .3296 L p F P
0 g
s
.791 .297 0 r
.51227 .32663 m .5142 .3296 L .51997 .33328 L p F P
0 g
s
.387 0 .063 r
.47094 .31381 m .47162 .31209 L .46483 .31317 L p F P
0 g
s
.387 0 .063 r
.46483 .31317 m .46362 .31498 L .47094 .31381 L p F P
0 g
s
.726 .233 .068 r
.50225 .31879 m .50075 .31665 L .49396 .31485 L p F P
0 g
s
.703 .193 .017 r
.49297 .31306 m .49396 .31485 L .50075 .31665 L p F P
0 g
s
0 .6 0 r
.47433 .41373 m .47452 .41669 L .46962 .41483 L F
.612 .28 .383 r
.37408 .37596 m .37446 .37159 L .36073 .37228 L p F P
0 g
s
.612 .28 .383 r
.36073 .37228 m .35977 .37668 L .37408 .37596 L p F P
0 g
s
.657 .171 .084 r
.49396 .31485 m .49297 .31306 L .48603 .31204 L p F P
0 g
s
.738 .696 .81 r
.63103 .24309 m .61382 .25633 L .60499 .23783 L p F P
0 g
s
.73 .706 .828 r
.58778 .25108 m .60499 .23783 L .61382 .25633 L p F P
0 g
s
.646 .734 .913 r
.62362 .40622 m .60461 .41301 L .59714 .39997 L p F P
0 g
s
.613 .742 .937 r
.57921 .40668 m .59714 .39997 L .60461 .41301 L p F P
0 g
s
0 0 .334 r
.54865 .38427 m .54605 .37865 L .54365 .37254 L p F P
0 g
s
0 0 .353 r
.54115 .36735 m .54365 .37254 L .54605 .37865 L p F P
0 g
s
.789 .719 .786 r
.6911 .20932 m .67403 .23009 L .66546 .20982 L p F P
0 g
s
.766 .707 .797 r
.64825 .2277 m .66546 .20982 L .67403 .23009 L p F P
0 g
s
.754 .399 .382 r
.38842 .37218 m .38863 .37657 L .40269 .37849 L p F P
0 g
s
.688 .346 .391 r
.38863 .37657 m .38842 .37218 L .37446 .37159 L p F P
0 g
s
.522 .202 .367 r
.35879 .38132 m .35977 .37668 L .34643 .37871 L p F P
0 g
s
.522 .202 .367 r
.34643 .37871 m .34491 .38341 L .35879 .38132 L p F P
0 g
s
.087 0 0 r
.45198 .32394 m .45369 .32135 L .44748 .32413 L p F P
0 g
s
.087 0 0 r
.44748 .32413 m .44538 .3269 L .45198 .32394 L p F P
0 g
s
.37511 .52951 m
.37502 .53235 L
s
0 0 0 r
.42583 .35289 m .42829 .34858 L .42437 .35359 L p F P
0 g
s
0 0 0 r
.42437 .35359 m .42174 .35811 L .42583 .35289 L p F P
0 g
s
.47915 .39023 m
.47912 .39298 L
s
.756 .406 .392 r
.40346 .38319 m .40269 .37849 L .38863 .37657 L p F P
0 g
s
.789 .3 .046 r
.51227 .32663 m .51035 .32388 L .50375 .32115 L p F P
0 g
s
.77 .267 .004 r
.50225 .31879 m .50375 .32115 L .51035 .32388 L p F P
0 g
s
0 .331 0 r
.48108 .41704 m .47514 .41896 L .47452 .41669 L F
.48108 .41704 m .48072 .41926 L .47514 .41896 L F
0 .101 0 r
.48681 .41576 m .48072 .41926 L .48108 .41704 L F
0 .277 0 r
.48725 .41275 m .48681 .41576 L .48108 .41704 L F
.297 .773 .929 r
.40086 .42141 m .38216 .42393 L .37082 .42102 L p F P
0 g
s
.175 .69 .893 r
.35142 .42093 m .37082 .42102 L .38216 .42393 L p F P
0 g
s
.789 .719 .786 r
.66546 .20982 m .68262 .1891 L .6911 .20932 L p F P
0 g
s
.783 .343 0 r
.53616 .35767 m .53367 .35317 L .52901 .34819 L p F P
0 g
s
.765 .319 0 r
.52674 .34413 m .52901 .34819 L .53367 .35317 L p F P
0 g
s
.688 .346 .391 r
.37446 .37159 m .37408 .37596 L .38863 .37657 L p F P
0 g
s
.743 .722 .832 r
.58778 .25108 m .57064 .26289 L .5616 .24752 L p F P
0 g
s
.741 .744 .854 r
.54446 .26024 m .5616 .24752 L .57064 .26289 L p F P
0 g
s
.37502 .53235 m
.37493 .53518 L
s
0 .44 0 r
.47452 .41669 m .47097 .41738 L .46962 .41483 L F
.47452 .41669 m .47514 .41896 L .47097 .41738 L F
.755 .87 .932 r
.48403 .28387 m .46715 .29359 L .45736 .28755 L p F P
0 g
s
.718 .893 .959 r
.44048 .29714 m .45736 .28755 L .46715 .29359 L p F P
0 g
s
.47912 .39298 m
.47909 .39573 L
s
0 0 0 r
.439 .33652 m .44113 .33309 L .43561 .33702 L p F P
0 g
s
0 0 0 r
.43561 .33702 m .43318 .34065 L .439 .33652 L p F P
0 g
s
.503 .048 .105 r
.47868 .3134 m .4788 .31171 L .47162 .31209 L p F P
0 g
s
.503 .048 .105 r
.47162 .31209 m .47094 .31381 L .47868 .3134 L p F P
0 g
s
0 0 0 r
.49013 .41017 m .48681 .41576 L .48725 .41275 L F
.657 .171 .084 r
.48603 .31204 m .48649 .31375 L .49396 .31485 L p F P
0 g
s
.59 .122 .111 r
.48649 .31375 m .48603 .31204 L .4788 .31171 L p F P
0 g
s
.403 .102 .336 r
.34184 .39354 m .34338 .38836 L .33074 .3918 L p F P
0 g
s
.403 .102 .336 r
.33074 .3918 m .32872 .3971 L .34184 .39354 L p F P
0 g
s
.521 .882 .98 r
.44696 .41463 m .42922 .4199 L .41942 .4172 L p F P
0 g
s
.426 .843 .963 r
.40086 .42141 m .41942 .4172 L .42922 .4199 L p F P
0 g
s
.828 .354 0 r
.52448 .34029 m .52222 .33668 L .51613 .33279 L p F P
0 g
s
.811 .327 0 r
.5142 .3296 m .51613 .33279 L .52222 .33668 L p F P
0 g
s
0 .958 0 r
.4733 .40258 m .46995 .40304 L .47246 .40091 L F
0 .934 0 r
.47603 .40051 m .4733 .40258 L .47246 .40091 L F
.278 0 .076 r
.46117 .31924 m .4624 .317 L .4554 .31898 L p F P
0 g
s
.278 0 .076 r
.4554 .31898 m .45369 .32135 L .46117 .31924 L p F P
0 g
s
.59 .122 .111 r
.4788 .31171 m .47868 .3134 L .48649 .31375 L p F P
0 g
s
0 0 .316 r
.55125 .39013 m .54865 .38427 L .54617 .37795 L p F P
0 g
s
0 0 .334 r
.54365 .37254 m .54617 .37795 L .54865 .38427 L p F P
0 g
s
.47909 .39573 m
.47906 .39849 L
s
.744 .266 .11 r
.50375 .32115 m .50225 .31879 L .49497 .31687 L p F P
0 g
s
.726 .233 .068 r
.49396 .31485 m .49497 .31687 L .50225 .31879 L p F P
0 g
s
.41 0 .111 r
.47025 .31575 m .47094 .31381 L .46362 .31498 L p F P
0 g
s
.41 0 .111 r
.46362 .31498 m .4624 .317 L .47025 .31575 L p F P
0 g
s
0 0 0 r
.42336 .35742 m .42583 .35289 L .42174 .35811 L p F P
0 g
s
0 0 0 r
.42174 .35811 m .41909 .36286 L .42336 .35742 L p F P
0 g
s
0 .934 0 r
.47603 .40051 m .47246 .40091 L .47559 .39963 L F
.676 .207 .13 r
.49497 .31687 m .49396 .31485 L .48649 .31375 L p F P
0 g
s
.109 0 .029 r
.45026 .32676 m .45198 .32394 L .44538 .3269 L p F P
0 g
s
.109 0 .029 r
.44538 .3269 m .44326 .32988 L .45026 .32676 L p F P
0 g
s
0 .08 0 r
.48072 .41926 m .47613 .42031 L .47514 .41896 L F
.48072 .41926 m .4802 .42053 L .47613 .42031 L F
0 0 0 r
.48561 .41817 m .4802 .42053 L .48072 .41926 L F
0 .101 0 r
.48681 .41576 m .48561 .41817 L .48072 .41926 L F
0 0 0 r
.48955 .41331 m .48561 .41817 L .48681 .41576 L F
.49013 .41017 m .48955 .41331 L .48681 .41576 L F
.763 .775 .863 r
.54446 .26024 m .5274 .27176 L .51808 .26034 L p F P
0 g
s
.758 .805 .89 r
.50101 .27278 m .51808 .26034 L .5274 .27176 L p F P
0 g
s
.805 .328 .083 r
.5142 .3296 m .51227 .32663 L .50525 .32373 L p F P
0 g
s
.789 .3 .046 r
.50375 .32115 m .50525 .32373 L .51227 .32663 L p F P
0 g
s
.799 .365 0 r
.53865 .3624 m .53616 .35767 L .53129 .35248 L p F P
0 g
s
.783 .343 0 r
.52901 .34819 m .53129 .35248 L .53616 .35767 L p F P
0 g
s
.47905 .39992 m
.47905 .39982 L
s
.47905 .39937 m
.47906 .39849 L
s
.814 .817 .853 r
.73157 .37151 m .70649 .39619 L .69695 .38251 L p F P
0 g
s
.759 .795 .882 r
.67384 .39961 m .69695 .38251 L .70649 .39619 L p F P
0 g
s
0 .116 0 r
.47514 .41896 m .4731 .41917 L .47097 .41738 L F
.47514 .41896 m .47613 .42031 L .4731 .41917 L F
.748 .691 .797 r
.64825 .2277 m .63103 .24309 L .62223 .22298 L p F P
0 g
s
.738 .696 .81 r
.60499 .23783 m .62223 .22298 L .63103 .24309 L p F P
0 g
s
.615 .288 .392 r
.37369 .38057 m .37408 .37596 L .35977 .37668 L p F P
0 g
s
.615 .288 .392 r
.35977 .37668 m .35879 .38132 L .37369 .38057 L p F P
0 g
s
0 0 0 r
.43685 .34018 m .439 .33652 L .43318 .34065 L p F P
0 g
s
0 0 0 r
.43318 .34065 m .43074 .3445 L .43685 .34018 L p F P
0 g
s
.649 .745 .919 r
.59714 .39997 m .57921 .40668 L .57211 .39455 L p F P
0 g
s
.624 .763 .945 r
.55487 .40181 m .57211 .39455 L .57921 .40668 L p F P
0 g
s
.756 .406 .392 r
.38863 .37657 m .38883 .3812 L .40346 .38319 L p F P
0 g
s
.691 .353 .4 r
.38883 .3812 m .38863 .37657 L .37408 .37596 L p F P
0 g
s
.525 .21 .376 r
.35781 .38619 m .35879 .38132 L .34491 .38341 L p F P
0 g
s
.525 .21 .376 r
.34491 .38341 m .34338 .38836 L .35781 .38619 L p F P
0 g
s
.707 .753 .887 r
.67384 .39961 m .65209 .41154 L .64371 .39678 L p F P
0 g
s
.662 .743 .91 r
.62362 .40622 m .64371 .39678 L .65209 .41154 L p F P
0 g
s
0 .812 0 r
.48206 .39913 m .47559 .39963 L .47647 .39883 L F
0 .95 0 r
.47559 .39963 m .47413 .39938 L .47647 .39883 L F
.47559 .39963 m .47246 .40091 L .47413 .39938 L F
.758 .413 .4 r
.40424 .38813 m .40346 .38319 L .38883 .3812 L p F P
0 g
s
.523 .085 .149 r
.47857 .31531 m .47868 .3134 L .47094 .31381 L p F P
0 g
s
.523 .085 .149 r
.47094 .31381 m .47025 .31575 L .47857 .31531 L p F P
0 g
s
.842 .378 .023 r
.52674 .34413 m .52448 .34029 L .51807 .33621 L p F P
0 g
s
.828 .354 0 r
.51613 .33279 m .51807 .33621 L .52448 .34029 L p F P
0 g
s
0 0 .299 r
.55386 .39621 m .55125 .39013 L .54869 .3836 L p F P
0 g
s
0 0 .316 r
.54617 .37795 m .54869 .3836 L .55125 .39013 L p F P
0 g
s
.676 .207 .13 r
.48649 .31375 m .48694 .31569 L .49497 .31687 L p F P
0 g
s
.609 .158 .155 r
.48694 .31569 m .48649 .31375 L .47868 .3134 L p F P
0 g
s
0 0 0 r
.46962 .41483 m .4698 .41511 L .46824 .41216 L F
.46962 .41483 m .47097 .41738 L .4698 .41511 L F
.865 .84 .819 r
.75804 .33693 m .73157 .37151 L .72147 .35865 L p F P
0 g
s
.865 .84 .819 r
.72147 .35865 m .74737 .32615 L .75804 .33693 L p F P
0 g
s
.665 .834 .965 r
.53097 .39901 m .51426 .40586 L .5069 .39849 L p F P
0 g
s
.632 .857 .984 r
.48993 .40606 m .5069 .39849 L .51426 .40586 L p F P
0 g
s
0 0 0 r
.48561 .41817 m .48375 .41974 L .4802 .42053 L F
.48955 .41331 m .48794 .41609 L .48561 .41817 L F
0 .83 0 r
.48794 .41609 m .48375 .41974 L .48561 .41817 L F
.298 0 .115 r
.45994 .3217 m .46117 .31924 L .45369 .32135 L p F P
0 g
s
.298 0 .115 r
.45369 .32135 m .45198 .32394 L .45994 .3217 L p F P
0 g
s
0 0 0 r
.42087 .36219 m .42336 .35742 L .41909 .36286 L p F P
0 g
s
0 0 0 r
.41909 .36286 m .41643 .36783 L .42087 .36219 L p F P
0 g
s
.691 .353 .4 r
.37408 .37596 m .37369 .38057 L .38883 .3812 L p F P
0 g
s
0 .845 0 r
.47246 .40091 m .47225 .40093 L .47413 .39938 L F
.47246 .40091 m .46995 .40304 L .47225 .40093 L F
0 .812 0 r
.48206 .39913 m .47834 .3984 L .48048 .39852 L F
.48206 .39913 m .47647 .39883 L .47834 .3984 L F
.609 .158 .155 r
.47868 .3134 m .47857 .31531 L .48694 .31569 L p F P
0 g
s
.758 .294 .147 r
.50525 .32373 m .50375 .32115 L .49597 .3191 L p F P
0 g
s
.744 .266 .11 r
.49497 .31687 m .49597 .3191 L .50375 .32115 L p F P
0 g
s
.745 .704 .813 r
.60499 .23783 m .58778 .25108 L .5788 .23354 L p F P
0 g
s
.743 .722 .832 r
.5616 .24752 m .5788 .23354 L .58778 .25108 L p F P
0 g
s
.128 0 .064 r
.44853 .32979 m .45026 .32676 L .44326 .32988 L p F P
0 g
s
.128 0 .064 r
.44326 .32988 m .44113 .33309 L .44853 .32979 L p F P
0 g
s
.429 .015 .151 r
.46956 .31791 m .47025 .31575 L .4624 .317 L p F P
0 g
s
.429 .015 .151 r
.4624 .317 m .46117 .31924 L .46956 .31791 L p F P
0 g
s
0 0 0 r
.4802 .42053 m .4774 .42062 L .47613 .42031 L F
.4802 .42053 m .47954 .42074 L .4774 .42062 L F
.48375 .41974 m .47954 .42074 L .4802 .42053 L F
.692 .237 .169 r
.49597 .3191 m .49497 .31687 L .48694 .31569 L p F P
0 g
s
.756 .616 .704 r
.54751 .32083 m .54831 .31429 L .56197 .3156 L p F P
0 g
s
.756 .616 .704 r
.56197 .3156 m .56172 .32218 L .54751 .32083 L p F P
0 g
s
.756 .619 .708 r
.56223 .30923 m .56197 .3156 L .54831 .31429 L p F P
0 g
s
.705 .573 .704 r
.56172 .32218 m .56197 .3156 L .57595 .31554 L p F P
0 g
s
.705 .576 .707 r
.56197 .3156 m .56223 .30923 L .57565 .30917 L p F P
0 g
s
.705 .576 .707 r
.57565 .30917 m .57595 .31554 L .56197 .3156 L p F P
0 g
s
.756 .619 .708 r
.54831 .31429 m .54912 .30797 L .56223 .30923 L p F P
0 g
s
.755 .622 .712 r
.56249 .30307 m .56223 .30923 L .54912 .30797 L p F P
0 g
s
.705 .579 .712 r
.56223 .30923 m .56249 .30307 L .57535 .30302 L p F P
0 g
s
.705 .579 .712 r
.57535 .30302 m .57565 .30917 L .56223 .30923 L p F P
0 g
s
0 0 0 r
.47647 .39883 m .47768 .39857 L .47834 .3984 L F
.47647 .39883 m .47413 .39938 L .47768 .39857 L F
.756 .614 .7 r
.54671 .32758 m .54751 .32083 L .56172 .32218 L p F P
0 g
s
.756 .614 .7 r
.56172 .32218 m .56146 .32898 L .54671 .32758 L p F P
0 g
s
.705 .57 .7 r
.56146 .32898 m .56172 .32218 L .57626 .32212 L p F P
0 g
s
.705 .573 .704 r
.57595 .31554 m .57626 .32212 L .56172 .32218 L p F P
0 g
s
.813 .385 0 r
.54115 .36735 m .53865 .3624 L .53358 .357 L p F P
0 g
s
.799 .365 0 r
.53129 .35248 m .53358 .357 L .53865 .3624 L p F P
0 g
s
.65 .53 .704 r
.57626 .32212 m .57595 .31554 L .58966 .31412 L p F P
0 g
s
.65 .533 .708 r
.57595 .31554 m .57565 .30917 L .58881 .30781 L p F P
0 g
s
.65 .533 .708 r
.58881 .30781 m .58966 .31412 L .57595 .31554 L p F P
0 g
s
.755 .622 .712 r
.54912 .30797 m .54992 .30185 L .56249 .30307 L p F P
0 g
s
.755 .625 .716 r
.56275 .29712 m .56249 .30307 L .54992 .30185 L p F P
0 g
s
.705 .583 .716 r
.56249 .30307 m .56275 .29712 L .57505 .29707 L p F P
0 g
s
.705 .583 .716 r
.57505 .29707 m .57535 .30302 L .56249 .30307 L p F P
0 g
s
.651 .537 .712 r
.57565 .30917 m .57535 .30302 L .58796 .3017 L p F P
0 g
s
.651 .537 .712 r
.58796 .3017 m .58881 .30781 L .57565 .30917 L p F P
0 g
s
.705 .57 .7 r
.57626 .32212 m .57657 .32892 L .56146 .32898 L p F P
0 g
s
.65 .527 .7 r
.57657 .32892 m .57626 .32212 L .59051 .32066 L p F P
0 g
s
.65 .53 .704 r
.58966 .31412 m .59051 .32066 L .57626 .32212 L p F P
0 g
s
.651 .541 .716 r
.57535 .30302 m .57505 .29707 L .58711 .2958 L p F P
0 g
s
.651 .541 .716 r
.58711 .2958 m .58796 .3017 L .57535 .30302 L p F P
0 g
s
.818 .353 .115 r
.51613 .33279 m .5142 .3296 L .50675 .32653 L p F P
0 g
s
.805 .328 .083 r
.50525 .32373 m .50675 .32653 L .5142 .3296 L p F P
0 g
s
.814 .817 .853 r
.69695 .38251 m .72147 .35865 L .73157 .37151 L p F P
0 g
s
.757 .611 .697 r
.5459 .33455 m .54671 .32758 L .56146 .32898 L p F P
0 g
s
.757 .611 .697 r
.56146 .32898 m .56121 .33599 L .5459 .33455 L p F P
0 g
s
.705 .567 .697 r
.56121 .33599 m .56146 .32898 L .57657 .32892 L p F P
0 g
s
.755 .625 .716 r
.54992 .30185 m .55073 .29595 L .56275 .29712 L p F P
0 g
s
.754 .629 .721 r
.56301 .29139 m .56275 .29712 L .55073 .29595 L p F P
0 g
s
.705 .587 .721 r
.56275 .29712 m .56301 .29139 L .57476 .29134 L p F P
0 g
s
.705 .587 .721 r
.57476 .29134 m .57505 .29707 L .56275 .29712 L p F P
0 g
s
0 .414 0 r
.47613 .42031 m .47581 .42002 L .4731 .41917 L F
.47613 .42031 m .4774 .42062 L .47581 .42002 L F
.705 .567 .697 r
.57657 .32892 m .57687 .33593 L .56121 .33599 L p F P
0 g
s
.649 .523 .697 r
.57687 .33593 m .57657 .32892 L .59137 .3274 L p F P
0 g
s
.65 .527 .7 r
.59051 .32066 m .59137 .3274 L .57657 .32892 L p F P
0 g
s
.652 .545 .721 r
.57505 .29707 m .57476 .29134 L .58627 .29012 L p F P
0 g
s
.652 .545 .721 r
.58627 .29012 m .58711 .2958 L .57505 .29707 L p F P
0 g
s
.757 .609 .693 r
.5451 .34174 m .5459 .33455 L .56121 .33599 L p F P
0 g
s
.757 .609 .693 r
.56121 .33599 m .56096 .34321 L .5451 .34174 L p F P
0 g
s
.705 .564 .693 r
.56096 .34321 m .56121 .33599 L .57687 .33593 L p F P
0 g
s
0 0 0 r
.46995 .40304 m .47102 .40334 L .47225 .40093 L F
.46995 .40304 m .46833 .40581 L .47102 .40334 L F
.754 .629 .721 r
.55073 .29595 m .55153 .29026 L .56301 .29139 L p F P
0 g
s
.754 .633 .726 r
.56327 .28586 m .56301 .29139 L .55153 .29026 L p F P
0 g
s
.705 .591 .726 r
.56301 .29139 m .56327 .28586 L .57446 .28581 L p F P
0 g
s
.705 .591 .726 r
.57446 .28581 m .57476 .29134 L .56301 .29139 L p F P
0 g
s
.705 .564 .693 r
.57687 .33593 m .57718 .34315 L .56096 .34321 L p F P
0 g
s
.649 .521 .694 r
.57718 .34315 m .57687 .33593 L .59223 .33437 L p F P
0 g
s
.649 .523 .697 r
.59137 .3274 m .59223 .33437 L .57687 .33593 L p F P
0 g
s
0 0 0 r
.47834 .3984 m .48175 .39879 L .48048 .39852 L F
.652 .55 .726 r
.57476 .29134 m .57446 .28581 L .58543 .28465 L p F P
0 g
s
.652 .55 .726 r
.58543 .28465 m .58627 .29012 L .57476 .29134 L p F P
0 g
s
0 .832 0 r
.48874 .40735 m .48955 .41331 L .49013 .41017 L F
.775 .841 .902 r
.50101 .27278 m .48403 .28387 L .47436 .27623 L p F P
0 g
s
.755 .87 .932 r
.45736 .28755 m .47436 .27623 L .48403 .28387 L p F P
0 g
s
0 .191 0 r
.47097 .41738 m .47225 .41752 L .4698 .41511 L F
.47097 .41738 m .4731 .41917 L .47225 .41752 L F
0 0 0 r
.43469 .34406 m .43685 .34018 L .43074 .3445 L p F P
0 g
s
0 0 0 r
.43074 .3445 m .42829 .34858 L .43469 .34406 L p F P
0 g
s
.47894 .40956 m
.47894 .40951 L
s
.762 .693 .786 r
.66546 .20982 m .64825 .2277 L .6395 .20634 L p F P
0 g
s
.748 .691 .797 r
.62223 .22298 m .6395 .20634 L .64825 .2277 L p F P
0 g
s
0 0 0 r
.47834 .3984 m .47768 .39857 L .48175 .39879 L F
.754 .633 .726 r
.55153 .29026 m .55234 .28478 L .56327 .28586 L p F P
0 g
s
.753 .637 .732 r
.56353 .28054 m .56327 .28586 L .55234 .28478 L p F P
0 g
s
.705 .595 .731 r
.56327 .28586 m .56353 .28054 L .57417 .2805 L p F P
0 g
s
.705 .595 .731 r
.57417 .2805 m .57446 .28581 L .56327 .28586 L p F P
0 g
s
.649 .521 .694 r
.59223 .33437 m .59309 .34155 L .57718 .34315 L p F P
0 g
s
.653 .555 .731 r
.57446 .28581 m .57417 .2805 L .58459 .27938 L p F P
0 g
s
.653 .555 .731 r
.58459 .27938 m .58543 .28465 L .57446 .28581 L p F P
0 g
s
0 0 .299 r
.54869 .3836 m .55122 .38949 L .55386 .39621 L p F P
0 g
s
.753 .637 .732 r
.55234 .28478 m .55315 .27952 L .56353 .28054 L p F P
0 g
s
.752 .641 .737 r
.5638 .27543 m .56353 .28054 L .55315 .27952 L p F P
0 g
s
.704 .6 .737 r
.56353 .28054 m .5638 .27543 L .57388 .27539 L p F P
0 g
s
.704 .6 .737 r
.57388 .27539 m .57417 .2805 L .56353 .28054 L p F P
0 g
s
.653 .56 .737 r
.57417 .2805 m .57388 .27539 L .58375 .27433 L p F P
0 g
s
.653 .56 .737 r
.58375 .27433 m .58459 .27938 L .57417 .2805 L p F P
0 g
s
0 0 0 r
.48375 .41974 m .48141 .42032 L .47954 .42074 L F
0 .947 0 r
.48544 .41823 m .48141 .42032 L .48375 .41974 L F
0 .83 0 r
.48794 .41609 m .48544 .41823 L .48375 .41974 L F
.855 .398 .05 r
.52901 .34819 m .52674 .34413 L .52001 .33985 L p F P
0 g
s
.842 .378 .023 r
.51807 .33621 m .52001 .33985 L .52674 .34413 L p F P
0 g
s
.764 .748 .838 r
.5616 .24752 m .54446 .26024 L .53523 .24658 L p F P
0 g
s
.763 .775 .863 r
.51808 .26034 m .53523 .24658 L .54446 .26024 L p F P
0 g
s
.752 .641 .737 r
.55315 .27952 m .55396 .27445 L .5638 .27543 L p F P
0 g
s
.751 .645 .744 r
.56407 .27053 m .5638 .27543 L .55396 .27445 L p F P
0 g
s
.704 .605 .743 r
.5638 .27543 m .56407 .27053 L .57359 .27049 L p F P
0 g
s
.704 .605 .743 r
.57359 .27049 m .57388 .27539 L .5638 .27543 L p F P
0 g
s
0 0 0 r
.41837 .36719 m .42087 .36219 L .41643 .36783 L p F P
0 g
s
0 0 0 r
.41643 .36783 m .41376 .37303 L .41837 .36719 L p F P
0 g
s
.47891 .41234 m
.47894 .40956 L
s
.654 .566 .743 r
.57388 .27539 m .57359 .27049 L .58291 .26948 L p F P
0 g
s
.654 .566 .743 r
.58291 .26948 m .58375 .27433 L .57388 .27539 L p F P
0 g
s
.539 .116 .186 r
.47845 .31744 m .47857 .31531 L .47025 .31575 L p F P
0 g
s
.539 .116 .186 r
.47025 .31575 m .46956 .31791 L .47845 .31744 L p F P
0 g
s
0 .935 0 r
.48823 .41064 m .48794 .41609 L .48955 .41331 L F
0 .832 0 r
.48874 .40735 m .48823 .41064 L .48955 .41331 L F
.692 .237 .169 r
.48694 .31569 m .4874 .31784 L .49597 .3191 L p F P
0 g
s
.624 .187 .192 r
.4874 .31784 m .48694 .31569 L .47857 .31531 L p F P
0 g
s
.315 0 .148 r
.45869 .32439 m .45994 .3217 L .45198 .32394 L p F P
0 g
s
.315 0 .148 r
.45198 .32394 m .45026 .32676 L .45869 .32439 L p F P
0 g
s
.618 .295 .4 r
.37329 .38541 m .37369 .38057 L .35879 .38132 L p F P
0 g
s
.618 .295 .4 r
.35879 .38132 m .35781 .38619 L .37329 .38541 L p F P
0 g
s
.805 .665 .709 r
.53557 .31167 m .53688 .30544 L .54912 .30797 L p F P
0 g
s
.805 .665 .709 r
.54912 .30797 m .54831 .31429 L .53557 .31167 L p F P
0 g
s
.804 .668 .713 r
.54992 .30185 m .54912 .30797 L .53688 .30544 L p F P
0 g
s
.804 .668 .713 r
.53688 .30544 m .5382 .29942 L .54992 .30185 L p F P
0 g
s
.803 .671 .718 r
.55073 .29595 m .54992 .30185 L .5382 .29942 L p F P
0 g
s
.806 .663 .705 r
.53425 .31812 m .53557 .31167 L .54831 .31429 L p F P
0 g
s
.806 .663 .705 r
.54831 .31429 m .54751 .32083 L .53425 .31812 L p F P
0 g
s
0 0 0 r
.47413 .39938 m .47714 .39981 L .47768 .39857 L F
.47413 .39938 m .47225 .40093 L .47714 .39981 L F
.803 .671 .718 r
.5382 .29942 m .53952 .29361 L .55073 .29595 L p F P
0 g
s
.802 .674 .723 r
.55153 .29026 m .55073 .29595 L .53952 .29361 L p F P
0 g
s
.751 .645 .744 r
.55396 .27445 m .55477 .2696 L .56407 .27053 L p F P
0 g
s
.75 .65 .75 r
.56434 .26584 m .56407 .27053 L .55477 .2696 L p F P
0 g
s
.704 .61 .749 r
.56407 .27053 m .56434 .26584 L .5733 .2658 L p F P
0 g
s
.704 .61 .749 r
.5733 .2658 m .57359 .27049 L .56407 .27053 L p F P
0 g
s
.528 .217 .384 r
.35681 .3913 m .35781 .38619 L .34338 .38836 L p F P
0 g
s
.528 .217 .384 r
.34338 .38836 m .34184 .39354 L .35681 .3913 L p F P
0 g
s
.758 .413 .4 r
.38883 .3812 m .38903 .38607 L .40424 .38813 L p F P
0 g
s
.693 .36 .408 r
.38903 .38607 m .38883 .3812 L .37369 .38057 L p F P
0 g
s
.807 .66 .701 r
.53293 .32479 m .53425 .31812 L .54751 .32083 L p F P
0 g
s
.807 .66 .701 r
.54751 .32083 m .54671 .32758 L .53293 .32479 L p F P
0 g
s
.802 .674 .723 r
.53952 .29361 m .54084 .28802 L .55153 .29026 L p F P
0 g
s
.801 .678 .728 r
.55234 .28478 m .55153 .29026 L .54084 .28802 L p F P
0 g
s
.654 .572 .75 r
.57359 .27049 m .5733 .2658 L .58208 .26485 L p F P
0 g
s
.654 .572 .75 r
.58208 .26485 m .58291 .26948 L .57359 .27049 L p F P
0 g
s
.59 .494 .713 r
.58881 .30781 m .58796 .3017 L .59976 .29916 L p F P
0 g
s
.591 .498 .718 r
.58796 .3017 m .58711 .2958 L .5984 .29337 L p F P
0 g
s
.591 .498 .718 r
.5984 .29337 m .59976 .29916 L .58796 .3017 L p F P
0 g
s
.589 .489 .709 r
.58966 .31412 m .58881 .30781 L .60113 .30518 L p F P
0 g
s
.59 .494 .713 r
.59976 .29916 m .60113 .30518 L .58881 .30781 L p F P
0 g
s
0 .527 0 r
.4731 .41917 m .47536 .41915 L .47225 .41752 L F
.4731 .41917 m .47581 .42002 L .47536 .41915 L F
.592 .503 .723 r
.58711 .2958 m .58627 .29012 L .59704 .28778 L p F P
0 g
s
.592 .503 .723 r
.59704 .28778 m .5984 .29337 L .58711 .2958 L p F P
0 g
s
.769 .318 .179 r
.50675 .32653 m .50525 .32373 L .49697 .32155 L p F P
0 g
s
.758 .294 .147 r
.49597 .3191 m .49697 .32155 L .50525 .32373 L p F P
0 g
s
.145 0 .094 r
.44678 .33306 m .44853 .32979 L .44113 .33309 L p F P
0 g
s
.145 0 .094 r
.44113 .33309 m .439 .33652 L .44678 .33306 L p F P
0 g
s
.588 .485 .705 r
.59051 .32066 m .58966 .31412 L .60249 .3114 L p F P
0 g
s
.589 .489 .709 r
.60113 .30518 m .60249 .3114 L .58966 .31412 L p F P
0 g
s
.665 .77 .928 r
.57211 .39455 m .55487 .40181 L .54792 .39093 L p F P
0 g
s
.644 .796 .955 r
.53097 .39901 m .54792 .39093 L .55487 .40181 L p F P
0 g
s
.826 .403 0 r
.54365 .37254 m .54115 .36735 L .53587 .36175 L p F P
0 g
s
.813 .385 0 r
.53358 .357 m .53587 .36175 L .54115 .36735 L p F P
0 g
s
.807 .658 .697 r
.53161 .33167 m .53293 .32479 L .54671 .32758 L p F P
0 g
s
.807 .658 .697 r
.54671 .32758 m .5459 .33455 L .53161 .33167 L p F P
0 g
s
.593 .508 .728 r
.58627 .29012 m .58543 .28465 L .59568 .28241 L p F P
0 g
s
.593 .508 .728 r
.59568 .28241 m .59704 .28778 L .58627 .29012 L p F P
0 g
s
.801 .678 .728 r
.54084 .28802 m .54215 .28263 L .55234 .28478 L p F P
0 g
s
.8 .681 .734 r
.55315 .27952 m .55234 .28478 L .54215 .28263 L p F P
0 g
s
.624 .187 .192 r
.47857 .31531 m .47845 .31744 L .4874 .31784 L p F P
0 g
s
.587 .482 .701 r
.59137 .3274 m .59051 .32066 L .60387 .31784 L p F P
0 g
s
.588 .485 .705 r
.60249 .3114 m .60387 .31784 L .59051 .32066 L p F P
0 g
s
.739 0 0 r
.56182 .23793 m .55503 .2408 L .55526 .2375 L F
.56182 .23793 m .56193 .24125 L .55503 .2408 L F
.738 0 0 r
.56153 .2344 m .56182 .23793 L .55526 .2375 L F
.546 0 0 r
.56769 .23639 m .56193 .24125 L .56182 .23793 L F
.574 0 0 r
.56652 .23309 m .56182 .23793 L .56153 .2344 L F
.56652 .23309 m .56769 .23639 L .56182 .23793 L F
.778 .7 .778 r
.68262 .1891 m .66546 .20982 L .65676 .18771 L p F P
0 g
s
.762 .693 .786 r
.6395 .20634 m .65676 .18771 L .66546 .20982 L p F P
0 g
s
0 .813 0 r
.48026 .41806 m .47954 .42074 L .48141 .42032 L F
.48026 .41806 m .4774 .42062 L .47954 .42074 L F
.445 .044 .185 r
.46886 .32029 m .46956 .31791 L .46117 .31924 L p F P
0 g
s
.445 .044 .185 r
.46117 .31924 m .45994 .3217 L .46886 .32029 L p F P
0 g
s
.47888 .41512 m
.47891 .41234 L
s
.738 0 0 r
.56153 .2344 m .55526 .2375 L .55595 .23404 L F
.726 0 0 r
.5611 .23101 m .56153 .2344 L .55595 .23404 L F
.593 0 0 r
.56472 .23006 m .56153 .2344 L .5611 .23101 L F
.56472 .23006 m .56652 .23309 L .56153 .2344 L F
.679 .731 .889 r
.64371 .39678 m .62362 .40622 L .61588 .39131 L p F P
0 g
s
.646 .734 .913 r
.59714 .39997 m .61588 .39131 L .62362 .40622 L p F P
0 g
s
.595 .514 .733 r
.58543 .28465 m .58459 .27938 L .59433 .27725 L p F P
0 g
s
.595 .514 .733 r
.59433 .27725 m .59568 .28241 L .58543 .28465 L p F P
0 g
s
.587 .478 .697 r
.59223 .33437 m .59137 .3274 L .60524 .3245 L p F P
0 g
s
.587 .482 .701 r
.60387 .31784 m .60524 .3245 L .59137 .3274 L p F P
0 g
s
.808 .655 .693 r
.53029 .33878 m .53161 .33167 L .5459 .33455 L p F P
0 g
s
.808 .655 .693 r
.5459 .33455 m .5451 .34174 L .53029 .33878 L p F P
0 g
s
.8 .681 .734 r
.54215 .28263 m .54347 .27746 L .55315 .27952 L p F P
0 g
s
.798 .685 .74 r
.55396 .27445 m .55315 .27952 L .54347 .27746 L p F P
0 g
s
.75 .65 .75 r
.55477 .2696 m .55558 .26496 L .56434 .26584 L p F P
0 g
s
.749 .655 .757 r
.56461 .26135 m .56434 .26584 L .55558 .26496 L p F P
0 g
s
.703 .616 .756 r
.56434 .26584 m .56461 .26135 L .57301 .26131 L p F P
0 g
s
.703 .616 .756 r
.57301 .26131 m .5733 .2658 L .56434 .26584 L p F P
0 g
s
.828 .374 .144 r
.51807 .33621 m .51613 .33279 L .50826 .32956 L p F P
0 g
s
.818 .353 .115 r
.50675 .32653 m .50826 .32956 L .51613 .33279 L p F P
0 g
s
.424 .843 .961 r
.41942 .4172 m .40086 .42141 L .39017 .41888 L p F P
0 g
s
.297 .773 .929 r
.37082 .42102 m .39017 .41888 L .40086 .42141 L p F P
0 g
s
0 .813 0 r
.48026 .41806 m .47581 .42002 L .4774 .42062 L F
.739 0 0 r
.67433 .16701 m .66763 .16983 L .66781 .16655 L F
.67433 .16701 m .67449 .1703 L .66763 .16983 L F
.738 0 0 r
.67405 .16347 m .67433 .16701 L .66781 .16655 L F
.549 0 0 r
.68035 .16537 m .67449 .1703 L .67433 .16701 L F
.578 0 0 r
.67917 .16208 m .67433 .16701 L .67405 .16347 L F
.67917 .16208 m .68035 .16537 L .67433 .16701 L F
.654 .578 .757 r
.5733 .2658 m .57301 .26131 L .58125 .26042 L p F P
0 g
s
.654 .578 .757 r
.58125 .26042 m .58208 .26485 L .5733 .2658 L p F P
0 g
s
.704 .263 .202 r
.49697 .32155 m .49597 .3191 L .4874 .31784 L p F P
0 g
s
0 .962 0 r
.48681 .41382 m .48544 .41823 L .48794 .41609 L F
0 .935 0 r
.48823 .41064 m .48681 .41382 L .48794 .41609 L F
.596 .52 .739 r
.58459 .27938 m .58375 .27433 L .59298 .2723 L p F P
0 g
s
.596 .52 .739 r
.59298 .2723 m .59433 .27725 L .58459 .27938 L p F P
0 g
s
.738 0 0 r
.67405 .16347 m .66781 .16655 L .66851 .16309 L F
.726 0 0 r
.67368 .16005 m .67405 .16347 L .66851 .16309 L F
.597 0 0 r
.6774 .15903 m .67405 .16347 L .67368 .16005 L F
.6774 .15903 m .67917 .16208 L .67405 .16347 L F
.586 .475 .694 r
.59309 .34155 m .59223 .33437 L .60663 .33138 L p F P
0 g
s
.587 .478 .697 r
.60524 .3245 m .60663 .33138 L .59223 .33437 L p F P
0 g
s
0 .07 0 r
.47768 .39857 m .48276 .40012 L .48175 .39879 L F
.748 .692 .797 r
.62223 .22298 m .60499 .23783 L .59605 .21826 L p F P
0 g
s
.745 .704 .813 r
.5788 .23354 m .59605 .21826 L .60499 .23783 L p F P
0 g
s
.904 0 0 r
.55526 .2375 m .55002 .23847 L .5505 .23528 L F
.55526 .2375 m .55503 .2408 L .55002 .23847 L F
.877 0 0 r
.55595 .23404 m .55526 .2375 L .5505 .23528 L F
.798 .685 .74 r
.54347 .27746 m .54479 .2725 L .55396 .27445 L p F P
0 g
s
.797 .689 .746 r
.55477 .2696 m .55396 .27445 L .54479 .2725 L p F P
0 g
s
0 0 0 r
.43252 .34818 m .43469 .34406 L .42829 .34858 L p F P
0 g
s
0 0 0 r
.42829 .34858 m .42583 .35289 L .43252 .34818 L p F P
0 g
s
.877 0 0 r
.55595 .23404 m .5505 .23528 L .5519 .23214 L F
.835 0 0 r
.55704 .23075 m .55595 .23404 L .5519 .23214 L F
.726 0 0 r
.5611 .23101 m .55595 .23404 L .55704 .23075 L F
.727 0 0 r
.56193 .24125 m .55529 .24363 L .55503 .2408 L F
.56193 .24125 m .56186 .24405 L .55529 .24363 L F
.498 0 0 r
.56811 .23964 m .56186 .24405 L .56193 .24125 L F
.546 0 0 r
.56769 .23639 m .56811 .23964 L .56193 .24125 L F
.693 .36 .408 r
.37369 .38057 m .37329 .38541 L .38903 .38607 L p F P
0 g
s
.597 .526 .746 r
.58375 .27433 m .58291 .26948 L .59163 .26755 L p F P
0 g
s
.597 .526 .746 r
.59163 .26755 m .59298 .2723 L .58375 .27433 L p F P
0 g
s
0 .813 0 r
.48026 .41806 m .48141 .42032 L .4823 .41953 L F
0 .947 0 r
.48544 .41823 m .4823 .41953 L .48141 .42032 L F
.727 0 0 r
.67449 .1703 m .66799 .17259 L .66763 .16983 L F
.67449 .1703 m .67451 .17304 L .66799 .17259 L F
.501 0 0 r
.68083 .16859 m .67451 .17304 L .67449 .1703 L F
.549 0 0 r
.68035 .16537 m .68083 .16859 L .67449 .1703 L F
.676 0 0 r
.67451 .17304 m .66885 .17457 L .66799 .17259 L F
.67451 .17304 m .67441 .17496 L .66885 .17457 L F
.402 0 0 r
.68055 .17141 m .67441 .17496 L .67451 .17304 L F
.501 0 0 r
.68083 .16859 m .68055 .17141 L .67451 .17304 L F
.831 0 0 r
.66799 .17259 m .66885 .17457 L .66498 .17257 L F
.486 0 0 r
.67441 .17496 m .67104 .17545 L .66885 .17457 L F
.778 .7 .778 r
.67735 .17554 m .68262 .1891 L p .66945 .17758 L F P
0 g
s
.485 0 0 r
.66885 .17457 m .66994 .17543 L .66788 .17429 L F
.156 0 0 r
.67734 .17417 m .67427 .1755 L .67441 .17496 L F
.486 0 0 r
.67104 .17545 m .66994 .17543 L .66885 .17457 L F
.778 .7 .778 r
.66994 .17543 m .67427 .1755 L .6719 .17652 L F
.67427 .1755 m .67735 .17554 L .66945 .17758 L F
.486 0 0 r
.67441 .17496 m .6742 .17575 L .67031 .17556 L F
.402 0 0 r
.68055 .17141 m .68014 .1723 L .67441 .17496 L F
.68014 .1723 m .67962 .17342 L .67734 .17417 L F
.67962 .17342 m .67961 .17344 L .67955 .17346 L F
.67962 .17342 m .67955 .17346 L .67734 .17417 L F
.68014 .1723 m .67734 .17417 L .67441 .17496 L F
.778 .7 .778 r
.66944 .17516 m .67376 .16715 L .67689 .17447 L F
.66695 .17539 m .66787 .17429 L p .66944 .17516 L F P
0 g
s
.485 0 0 r
.66885 .17457 m .66788 .17429 L .66498 .17257 L F
.778 .7 .778 r
.66787 .17429 m .67376 .16715 L p .66944 .17516 L F P
0 g
s
.778 .7 .778 r
.66695 .17539 m .67689 .17447 L .67533 .17551 L F
.485 0 0 r
.66788 .17429 m .67013 .17558 L .66907 .17503 L F
.771 .687 .77 r
.65676 .18771 m .64795 .16402 L p .64985 .16423 L F P
0 g
s
.485 0 0 r
.66788 .17429 m .666 .17325 L .66498 .17257 L F
.912 0 0 r
.66781 .16655 m .66285 .16735 L .66327 .16419 L F
.66781 .16655 m .66763 .16983 L .66285 .16735 L F
.882 0 0 r
.66851 .16309 m .66781 .16655 L .66327 .16419 L F
.915 0 0 r
.66763 .16983 m .66344 .17023 L .66285 .16735 L F
.66763 .16983 m .66799 .17259 L .66344 .17023 L F
.831 0 0 r
.66799 .17259 m .66498 .17257 L .66344 .17023 L F
.94 0 0 r
.66327 .16419 m .66285 .16735 L .66197 .16379 L F
.725 0 0 r
.66285 .16735 m .66263 .16689 L .66197 .16379 L F
.771 .687 .77 r
.64985 .16423 m .66234 .1656 L .66246 .16615 L F
.66168 .17083 m .66246 .16615 L .66375 .17199 L F
.64985 .16423 m .66246 .16615 L .66168 .17083 L F
.725 0 0 r
.66263 .16689 m .66246 .16615 L .66197 .16379 L F
.195 0 0 r
.66197 .16379 m .66246 .16615 L .66255 .16562 L F
.882 0 0 r
.66851 .16309 m .66327 .16419 L .66464 .16107 L F
.836 0 0 r
.66965 .15977 m .66851 .16309 L .66464 .16107 L F
.726 0 0 r
.67368 .16005 m .66851 .16309 L .66965 .15977 L F
.701 0 0 r
.67326 .15705 m .67368 .16005 L .66965 .15977 L F
.836 0 0 r
.66965 .15977 m .66464 .16107 L .66685 .1583 L F
.771 0 0 r
.67114 .1569 m .66965 .15977 L .66685 .1583 L F
.701 0 0 r
.67326 .15705 m .66965 .15977 L .67114 .1569 L F
.591 0 0 r
.67601 .15439 m .67114 .1569 L .66966 .15613 L F
.771 0 0 r
.67114 .1569 m .66685 .1583 L .66966 .15613 L F
.964 0 0 r
.66464 .16107 m .66243 .1608 L .66394 .15818 L F
.66464 .16107 m .66327 .16419 L .66243 .1608 L F
.895 0 0 r
.66685 .1583 m .66464 .16107 L .66394 .15818 L F
.66685 .1583 m .66394 .15818 L .66634 .15619 L F
.79 0 0 r
.66966 .15613 m .66685 .1583 L .66634 .15619 L F
.94 0 0 r
.66327 .16419 m .66197 .16379 L .66243 .1608 L F
.591 0 0 r
.67601 .15439 m .66966 .15613 L .6694 .15502 L F
.79 0 0 r
.66966 .15613 m .66634 .15619 L .6694 .15502 L F
.591 0 0 r
.67601 .15439 m .6694 .15502 L .67044 .154 L F
.655 0 0 r
.6694 .15502 m .66833 .15426 L .67044 .154 L F
.6694 .15502 m .66634 .15619 L .66833 .15426 L F
.549 0 0 r
.66634 .15619 m .66668 .15552 L .66833 .15426 L F
.66634 .15619 m .66394 .15818 L .66668 .15552 L F
.316 0 0 r
.67044 .154 m .66833 .15426 L .67207 .15323 L F
.017 0 0 r
.66243 .1608 m .66388 .16065 L .66473 .15857 L F
.141 0 0 r
.66833 .15426 m .67037 .15417 L .67207 .15323 L F
.591 0 0 r
.67601 .15439 m .67044 .154 L .67241 .15347 L F
.771 .687 .77 r
.66949 .15455 m .67399 .16688 L p .66716 .15577 L F P
0 g
s
.395 0 0 r
.66668 .15552 m .66743 .15559 L .66816 .15511 L F
.771 .687 .77 r
.66816 .15511 m .66949 .15455 L .66716 .15577 L F
.591 0 0 r
.67601 .15439 m .67326 .15705 L .67114 .1569 L F
.67601 .15439 m .67521 .15652 L .67326 .15705 L F
.67601 .15439 m .67627 .1555 L .67521 .15652 L F
.313 0 0 r
.67601 .15439 m .67941 .1571 L .67627 .1555 L F
.67601 .15439 m .67892 .155 L .67941 .1571 L F
.784 .715 .787 r
.66994 .15746 m .6712 .15402 L p .67731 .15516 L F P
0 g
s
.771 .687 .77 r
.66385 .16074 m .66677 .15603 L .67399 .16688 L F
.66677 .15603 m .66716 .15577 L .67399 .16688 L F
.395 0 0 r
.66668 .15552 m .66628 .15635 L .66743 .15559 L F
.771 .687 .77 r
.66473 .15857 m .66672 .15573 L .66385 .16074 L F
.66672 .15573 m .66882 .15272 L .66704 .15559 L F
.66672 .15573 m .66704 .15559 L .66385 .16074 L F
.141 0 0 r
.66833 .15426 m .66668 .15552 L .66816 .15511 L F
.784 .715 .787 r
.67171 .1538 m .67731 .15516 L p .6712 .15402 L F P
0 g
s
.141 0 0 r
.66833 .15426 m .66816 .15511 L .67037 .15417 L F
.67037 .15417 m .67091 .15415 L .672 .15348 L F
.771 .687 .77 r
.66882 .15272 m .66949 .15455 L p .66704 .15559 L F P
0 g
s
0 0 0 r
.66394 .15818 m .66528 .15778 L .66668 .15552 L F
.66528 .15778 m .66628 .15635 L .66668 .15552 L F
.66394 .15818 m .66243 .1608 L .66473 .15857 L F
.66528 .15778 m .66473 .15857 L .66565 .15767 L F
.66394 .15818 m .66473 .15857 L .66528 .15778 L F
.771 .687 .77 r
.64795 .16402 m .66597 .14491 L .6634 .16047 L F
.017 0 0 r
.66243 .1608 m .66197 .16379 L .66302 .16277 L F
.66243 .1608 m .66302 .16277 L .66388 .16065 L F
.195 0 0 r
.66197 .16379 m .66255 .16562 L .66285 .16378 L F
.771 .687 .77 r
.66255 .16562 m .66302 .16277 L .67399 .16688 L F
.66302 .16277 m .66385 .16074 L .67399 .16688 L F
.834 .753 .775 r
.66856 .16143 m .6672 .16559 L .66372 .16419 L p F P
0 g
s
.195 0 0 r
.66197 .16379 m .66379 .16376 L .66412 .16171 L F
.771 .687 .77 r
.65999 .16534 m .6634 .16047 L .66255 .16562 L F
.64795 .16402 m .6634 .16047 L .65999 .16534 L F
.017 0 0 r
.66388 .16065 m .66302 .16277 L .66416 .16166 L F
.66388 .16065 m .66416 .16166 L .66459 .16058 L F
.195 0 0 r
.66412 .16171 m .66415 .16175 L .66416 .16166 L F
.771 .687 .77 r
.6634 .16047 m .66358 .1594 L .66402 .15958 L F
.66358 .1594 m .66597 .14491 L .66402 .15958 L F
.66597 .14491 m .66882 .15272 L p .66402 .15958 L F P
0 g
s
.771 .687 .77 r
.6634 .16047 m .66473 .15857 L .66385 .16074 L F
.829 .757 .784 r
.66994 .15746 m .66856 .16143 L .66485 .15992 L p F P
0 g
s
.017 0 0 r
.66388 .16065 m .66458 .16058 L .66473 .15857 L F
.66458 .16058 m .66459 .16055 L .66473 .15857 L F
.66459 .16058 m .66502 .15947 L .66473 .15857 L F
.829 .757 .784 r
.66994 .15746 m .66485 .15992 L .66548 .15837 L F
.834 .753 .775 r
.66485 .15992 m .66856 .16143 L p .66416 .16166 L F P
0 g
s
.017 0 0 r
.66473 .15857 m .66503 .15948 L .66565 .15767 L F
.829 .757 .784 r
.66994 .15746 m .66548 .15837 L .66562 .15803 L F
.66994 .15746 m .66562 .15803 L .66581 .1578 L F
.66746 .15645 m .66994 .15746 L p .66581 .1578 L F P
0 g
s
.498 0 0 r
.66565 .15767 m .66562 .15803 L .66589 .15771 L F
.829 .757 .784 r
.66581 .1578 m .6657 .15781 L .66602 .15757 L F
.66581 .1578 m .66602 .15757 L .66746 .15645 L F
.608 0 0 r
.67521 .15652 m .67368 .16005 L .67326 .15705 L F
.67521 .15652 m .6774 .15903 L .67368 .16005 L F
.788 .71 .778 r
.66856 .16143 m .66994 .15746 L .67643 .15903 L p F P
0 g
s
.498 0 0 r
.66589 .15771 m .66536 .1605 L .67174 .15876 L F
.66562 .15803 m .66536 .1605 L .66589 .15771 L F
.824 .762 .794 r
.6712 .15402 m .66994 .15746 L .66746 .15645 L p F P
0 g
s
.395 0 0 r
.66743 .15559 m .66565 .15767 L .66594 .15759 L F
.66743 .15559 m .66594 .15759 L .66608 .15749 L F
.66743 .15559 m .66608 .15749 L .66845 .15569 L F
.66608 .15749 m .66602 .15757 L .66746 .15645 L F
.66608 .15749 m .66746 .15645 L .66845 .15569 L F
.141 0 0 r
.67037 .15417 m .66816 .15511 L .66989 .15464 L F
.395 0 0 r
.66628 .15635 m .66565 .15767 L .66743 .15559 L F
.771 .687 .77 r
.66677 .15603 m .66704 .15559 L .66716 .15577 L F
.66704 .15559 m .66816 .15511 L .66716 .15577 L F
.824 .762 .794 r
.6712 .15402 m .66746 .15645 L .66989 .15464 L F
.395 0 0 r
.66816 .15511 m .67171 .15601 L .67183 .15411 L F
.66743 .15559 m .67171 .15601 L .66816 .15511 L F
.824 .762 .794 r
.66669 .15614 m .66431 .15517 L p .67057 .15413 L F P
0 g
s
.141 0 0 r
.67037 .15417 m .66989 .15464 L .67094 .15414 L F
.824 .762 .794 r
.6712 .15402 m .66989 .15464 L .67057 .15413 L F
.66989 .15464 m .66669 .15614 L .67057 .15413 L F
.66746 .15645 m .66669 .15614 L p .66989 .15464 L F P
0 g
s
.395 0 0 r
.66608 .15749 m .66594 .15759 L .66602 .15757 L F
.486 0 0 r
.67627 .1555 m .6774 .15903 L .67521 .15652 L F
.67627 .1555 m .67941 .1571 L .6774 .15903 L F
.784 .715 .787 r
.67731 .15516 m .67643 .15903 L .66994 .15746 L p F P
0 g
s
.498 0 0 r
.66602 .15757 m .67174 .15876 L .67171 .15601 L F
.66565 .15767 m .66589 .15771 L .66602 .15757 L F
.66589 .15771 m .67174 .15876 L .66602 .15757 L F
.829 .757 .784 r
.66581 .1578 m .66562 .15803 L .6657 .15781 L F
.66643 .15603 m .66746 .15645 L p .6657 .15781 L F P
0 g
s
.395 0 0 r
.66845 .15569 m .66602 .15757 L .67171 .15601 L F
.017 0 0 r
.66503 .15948 m .66536 .1605 L .66562 .15803 L F
.66503 .15948 m .66562 .15803 L .66565 .15767 L F
.829 .757 .784 r
.6625 .15897 m .66431 .15517 L .66643 .15603 L p F P
0 g
s
0 0 0 r
.66528 .15778 m .66565 .15767 L .66628 .15635 L F
.829 .757 .784 r
.66548 .15837 m .6625 .15897 L .66643 .15603 L F
.66485 .15992 m .6625 .15897 L p .66548 .15837 L F P
0 g
s
.017 0 0 r
.66458 .16058 m .66459 .16058 L .66459 .16055 L F
.66459 .16058 m .66536 .1605 L .66502 .15947 L F
.834 .753 .775 r
.66856 .16143 m .66405 .16231 L .66416 .16166 L F
.6645 .15978 m .66485 .15992 L p .66416 .16166 L F P
0 g
s
.771 .687 .77 r
.66302 .16277 m .6634 .16047 L .66385 .16074 L F
.834 .753 .775 r
.6607 .16297 m .6625 .15897 L .6645 .15978 L p F P
0 g
s
.834 .753 .775 r
.66405 .16231 m .6607 .16297 L .6645 .15978 L F
.195 0 0 r
.66379 .16376 m .66379 .16376 L .66412 .16171 L F
.834 .753 .775 r
.66856 .16143 m .66372 .16419 L .66405 .16231 L F
.195 0 0 r
.66379 .16376 m .66583 .16374 L .66415 .16175 L F
.66379 .16376 m .66415 .16175 L .66412 .16171 L F
.017 0 0 r
.66459 .16058 m .66416 .16166 L .66536 .1605 L F
.725 0 0 r
.66285 .16735 m .66344 .17023 L .66261 .16685 L F
.771 .687 .77 r
.66234 .1656 m .66941 .16638 L .66454 .1712 L F
.66234 .1656 m .66454 .1712 L .6627 .16723 L F
0 0 0 r
.66344 .17023 m .66394 .16991 L .6627 .16723 L F
.66394 .16991 m .66412 .1698 L .6627 .16723 L F
.771 .687 .77 r
.66941 .16638 m .66906 .16934 L .66469 .17152 L F
0 0 0 r
.66344 .17023 m .66498 .17257 L .66476 .17168 L F
.771 .687 .77 r
.66454 .1712 m .66469 .17152 L .66375 .17199 L F
.66941 .16638 m .66469 .17152 L .66454 .1712 L F
0 0 0 r
.66344 .17023 m .66476 .17168 L .66394 .16991 L F
.771 .687 .77 r
.67399 .16688 m .66787 .17429 L p .66593 .1732 L F P
0 g
s
.028 0 0 r
.66498 .17257 m .66536 .17246 L .66476 .17168 L F
.771 .687 .77 r
.66465 .17154 m .67399 .16688 L .66593 .1732 L F
.66787 .17429 m .66729 .17498 L p .66593 .1732 L F P
0 g
s
.485 0 0 r
.66788 .17429 m .66907 .17503 L .66755 .1742 L F
.66788 .17429 m .66755 .1742 L .666 .17325 L F
.66994 .17543 m .67013 .17558 L .66788 .17429 L F
.796 .695 .754 r
.67383 .17188 m .66939 .17518 L .66692 .17385 L F
.094 0 0 r
.67013 .17558 m .67014 .1755 L .66907 .17503 L F
.796 .695 .754 r
.66939 .17518 m .66936 .1752 L .66907 .17503 L F
.66939 .17518 m .66907 .17503 L .66692 .17385 L F
.771 .687 .77 r
.64985 .16423 m .66593 .1732 L .65676 .18771 L F
.66729 .17498 m .65676 .18771 L p .66593 .1732 L F P
0 g
s
.796 .695 .754 r
.66692 .17385 m .66936 .1752 L .66448 .17455 L F
.485 0 0 r
.66755 .1742 m .66907 .17503 L .66732 .17413 L F
.796 .695 .754 r
.67383 .17188 m .67313 .1757 L p .66948 .17521 L F P
0 g
s
.796 .695 .754 r
.66939 .17518 m .66948 .17521 L .66936 .1752 L F
.67383 .17188 m .66948 .17521 L .66939 .17518 L F
.486 0 0 r
.67104 .17545 m .67013 .17558 L .66994 .17543 L F
.094 0 0 r
.67013 .17558 m .67032 .17558 L .67014 .1755 L F
.486 0 0 r
.67031 .17556 m .67216 .1757 L .67013 .17558 L F
.67216 .1757 m .67188 .1757 L .67013 .17558 L F
.796 .695 .754 r
.67313 .1757 m .67188 .1757 L .66936 .1752 L F
.051 0 0 r
.67188 .1757 m .67032 .17558 L .67013 .17558 L F
.796 .695 .754 r
.67188 .1757 m .67029 .17571 L .67 .17555 L F
.67188 .1757 m .67 .17555 L .66936 .1752 L F
.778 .7 .778 r
.66695 .17539 m .66994 .17543 L .66945 .17758 L F
.66994 .17543 m .6719 .17652 L .66945 .17758 L F
.796 .695 .754 r
.67313 .1757 m .67297 .17657 L .66937 .17571 L p F P
0 g
s
.486 0 0 r
.6742 .17575 m .67417 .17586 L .67031 .17556 L F
.051 0 0 r
.67417 .17586 m .67171 .17552 L .67032 .17558 L F
.486 0 0 r
.67216 .1757 m .67417 .17586 L .67188 .1757 L F
.051 0 0 r
.67417 .17586 m .67032 .17558 L .67188 .1757 L F
.094 0 0 r
.67014 .1755 m .67171 .17552 L .67023 .17475 L F
.67032 .17558 m .67171 .17552 L .67014 .1755 L F
.66907 .17503 m .67023 .17475 L .66732 .17413 L F
.67014 .1755 m .67023 .17475 L .66907 .17503 L F
.485 0 0 r
.66755 .1742 m .66677 .17377 L .666 .17325 L F
.796 .695 .754 r
.66584 .16997 m .67383 .17188 L p .66685 .17387 L F P
0 g
s
.028 0 0 r
.66536 .17246 m .66656 .17348 L .66571 .17236 L F
.66498 .17257 m .66593 .1732 L .66536 .17246 L F
.796 .695 .754 r
.66529 .17182 m .66584 .16997 L p .66685 .17387 L F P
0 g
s
.028 0 0 r
.66593 .1732 m .66732 .17413 L .66536 .17246 L F
.771 .687 .77 r
.66375 .17199 m .66465 .17154 L .66593 .1732 L F
.028 0 0 r
.66536 .17246 m .66567 .17237 L .66476 .17168 L F
.66567 .17237 m .66681 .17205 L .66526 .17177 L F
.66567 .17237 m .66526 .17177 L .66476 .17168 L F
0 0 0 r
.66394 .16991 m .66476 .17168 L .66451 .17068 L F
.841 .745 .758 r
.66385 .16917 m .66584 .16997 L p .66433 .17025 L F P
0 g
s
0 0 0 r
.66412 .1698 m .6644 .17024 L .66427 .1697 L F
.66412 .1698 m .66451 .17068 L .6644 .17024 L F
.66394 .16991 m .66451 .17068 L .66412 .1698 L F
.771 .687 .77 r
.6627 .16723 m .66454 .1712 L .66375 .17199 L F
.841 .745 .758 r
.66451 .17068 m .66448 .17455 L .66423 .17027 L F
.66584 .16997 m .66529 .17182 L p .66423 .17027 L F P
0 g
s
.028 0 0 r
.66476 .17168 m .66681 .17205 L .66427 .1697 L F
.841 .745 .758 r
.66529 .17182 m .66518 .17219 L p .66451 .17068 L F P
0 g
s
.841 .745 .758 r
.66518 .17219 m .66448 .17455 L p .66451 .17068 L F P
0 g
s
.841 .745 .758 r
.66448 .17455 m .65712 .1716 L p .66423 .17027 L F P
0 g
s
.796 .695 .754 r
.66448 .17455 m .66529 .17182 L p .66685 .17387 L F P
0 g
s
.028 0 0 r
.66571 .17236 m .66732 .17413 L .66681 .17205 L F
.485 0 0 r
.66755 .1742 m .66732 .17413 L .6672 .174 L F
.66711 .17395 m .66732 .17413 L .66677 .17377 L F
.028 0 0 r
.66656 .17348 m .66732 .17413 L .66571 .17236 L F
0 0 0 r
.66412 .1698 m .66427 .1697 L .66367 .16875 L F
.66412 .1698 m .66367 .16875 L .6627 .16723 L F
.837 .749 .766 r
.6672 .16559 m .66584 .16997 L .66385 .16917 L p F P
0 g
s
0 0 0 r
.6627 .16723 m .66366 .16874 L .66261 .16685 L F
.66366 .16874 m .66351 .1684 L .66261 .16685 L F
.195 0 0 r
.66286 .16378 m .66261 .16685 L .66341 .16607 L F
.837 .749 .766 r
.66372 .16419 m .6672 .16559 L p .66343 .16632 L F P
0 g
s
.315 0 0 r
.66261 .16685 m .66345 .16689 L .66341 .16607 L F
.837 .749 .766 r
.66343 .16632 m .66337 .16633 L .66341 .16607 L F
.66343 .16632 m .66341 .16607 L .66372 .16419 L F
.6672 .16559 m .66385 .16917 L .66352 .16842 L F
.315 0 0 r
.66261 .16685 m .66352 .16842 L .66345 .16689 L F
.837 .749 .766 r
.66343 .16632 m .66352 .16842 L .66267 .16646 L F
.6672 .16559 m .66352 .16842 L .66343 .16632 L F
.771 .687 .77 r
.66941 .16638 m .67399 .16688 L .66906 .16934 L F
.778 .7 .778 r
.67423 .16749 m .67735 .17554 L p .67376 .16715 L F P
0 g
s
.794 .7 .761 r
.66584 .16997 m .6672 .16559 L .67469 .16739 L p F P
0 g
s
.315 0 0 r
.66345 .16689 m .66427 .1697 L .66702 .16706 L F
.66352 .16842 m .66427 .1697 L .66345 .16689 L F
.66341 .16607 m .66702 .16706 L .66583 .16374 L F
.66345 .16689 m .66702 .16706 L .66341 .16607 L F
.195 0 0 r
.66379 .16376 m .66341 .16607 L .66583 .16374 L F
.66286 .16378 m .66341 .16607 L .66379 .16376 L F
.725 0 0 r
.66263 .16689 m .66261 .16685 L .66246 .16615 L F
.837 .749 .766 r
.66267 .16646 m .66317 .16761 L .65891 .16718 L F
.66385 .16917 m .66297 .16882 L p .66317 .16761 L F P
0 g
s
.837 .749 .766 r
.66297 .16882 m .65891 .16718 L p .66317 .16761 L F P
0 g
s
.841 .745 .758 r
.65712 .1716 m .65891 .16718 L .66385 .16917 L p F P
0 g
s
.841 .745 .758 r
.66433 .17025 m .65712 .1716 L .66385 .16917 L F
0 0 0 r
.66366 .16874 m .66427 .1697 L .66351 .1684 L F
.834 .753 .775 r
.66372 .16419 m .66325 .164 L p .66405 .16231 L F P
0 g
s
.195 0 0 r
.66246 .16615 m .66261 .16685 L .66286 .16378 L F
.834 .753 .775 r
.66325 .164 m .6607 .16297 L p .6639 .16234 L F P
0 g
s
.834 .753 .775 r
.66405 .16231 m .66325 .164 L .6639 .16234 L F
.195 0 0 r
.66416 .16166 m .66583 .16374 L .66536 .1605 L F
.66415 .16175 m .66583 .16374 L .66416 .16166 L F
.66285 .16378 m .66255 .16562 L .66286 .16378 L F
.837 .749 .766 r
.65891 .16718 m .6607 .16297 L .66372 .16419 L p F P
0 g
s
.837 .749 .766 r
.66337 .16633 m .65891 .16718 L .66372 .16419 L F
.824 .762 .794 r
.67132 .1537 m .6712 .15402 L p .66431 .15517 L F P
0 g
s
.141 0 0 r
.67094 .15414 m .66989 .15464 L .67183 .15411 L F
.67094 .15413 m .67194 .1537 L .672 .15348 L F
.67091 .15415 m .67171 .1538 L .67094 .15413 L F
.67171 .1538 m .67194 .1537 L .67094 .15413 L F
.591 0 0 r
.67601 .15439 m .67241 .15347 L .67453 .15361 L F
.111 0 0 r
.67453 .15361 m .67892 .155 L .67601 .15439 L F
.67453 .15361 m .67612 .15351 L .67892 .155 L F
.071 0 0 r
.67241 .15347 m .67612 .15351 L .67453 .15361 L F
.67241 .15347 m .67207 .15323 L .67612 .15351 L F
.468 0 0 r
.67612 .15351 m .67817 .15472 L .67892 .155 L F
.043 0 0 r
.67892 .155 m .68194 .15943 L .67941 .1571 L F
.741 .681 .793 r
.68419 .15215 m .68384 .15588 L .68019 .15548 L p F P
0 g
s
.043 0 0 r
.67892 .155 m .68073 .15618 L .68194 .15943 L F
.743 .674 .783 r
.67643 .15903 m .67731 .15516 L .67932 .15538 L p F P
0 g
s
.468 0 0 r
.67866 .155 m .68073 .15618 L .6803 .1559 L F
.743 .674 .783 r
.67932 .15538 m .68384 .15588 L p .68176 .15677 L F P
0 g
s
.043 0 0 r
.68073 .15618 m .68075 .15619 L .68076 .15622 L F
.68073 .15618 m .68076 .15622 L .68194 .15943 L F
.68075 .15619 m .68138 .157 L .68194 .15943 L F
.41 0 0 r
.67941 .1571 m .67917 .16208 L .6774 .15903 L F
.67941 .1571 m .68194 .15943 L .67917 .16208 L F
0 0 0 r
.68146 .15734 m .68361 .16227 L .68194 .15943 L F
.68139 .15707 m .6819 .15826 L .68146 .15734 L F
.6819 .15826 m .68361 .16227 L .68146 .15734 L F
.702 .629 .772 r
.6835 .15982 m .69082 .15978 L p .68434 .16331 L F P
0 g
s
0 0 0 r
.68154 .15738 m .68361 .16227 L .68139 .15707 L F
.6821 .15857 m .68215 .15868 L .68138 .157 L F
.68215 .15868 m .68361 .16227 L .68154 .15738 L F
.68215 .15868 m .68154 .15738 L .68138 .157 L F
.321 0 0 r
.68194 .15943 m .68035 .16537 L .67917 .16208 L F
.68194 .15943 m .68361 .16227 L .68035 .16537 L F
.746 .667 .774 r
.68263 .15972 m .68305 .15977 L p .68281 .1601 L F P
0 g
s
.746 .667 .774 r
.68305 .15977 m .6835 .15982 L p .6831 .15998 L F P
0 g
s
.746 .667 .774 r
.6831 .15998 m .68281 .1601 L .68305 .15977 L F
.743 .674 .783 r
.68133 .15695 m .68138 .15701 L .67643 .15903 L F
.6835 .15982 m .68263 .15972 L p .68138 .15701 L F P
0 g
s
0 0 0 r
.68237 .15924 m .68316 .16088 L .68361 .16227 L F
.68138 .157 m .68154 .15738 L .68139 .15707 L F
.743 .674 .783 r
.68263 .15972 m .67643 .15903 L p .68138 .15701 L F P
0 g
s
0 0 0 r
.68316 .16088 m .6834 .16137 L .68341 .16142 L F
.68316 .16088 m .68341 .16142 L .68361 .16227 L F
.743 .674 .783 r
.68384 .15588 m .6835 .15973 L p .68138 .157 L F P
0 g
s
.743 .674 .783 r
.68135 .15694 m .68138 .157 L .68133 .15695 L F
.68384 .15588 m .68138 .157 L .68135 .15694 L F
.6835 .15973 m .6835 .15982 L p .68133 .15695 L F P
0 g
s
0 0 0 r
.68127 .15654 m .6834 .16137 L .68316 .16088 L F
.6821 .15857 m .68316 .16088 L .68237 .15924 L F
.68127 .15654 m .68316 .16088 L .6821 .15857 L F
.68127 .15654 m .68283 .15887 L .6834 .16137 L F
.204 0 0 r
.68361 .16227 m .68083 .16859 L .68035 .16537 L F
.68361 .16227 m .68402 .16423 L .68083 .16859 L F
.703 .622 .764 r
.68407 .16395 m .69104 .16392 L p .68468 .1673 L F P
0 g
s
.749 .656 .758 r
.68217 .16978 m .6826 .17155 L .68136 .17159 L F
.68279 .1689 m .6826 .17155 L p .68217 .16978 L F P
0 g
s
0 0 0 r
.68193 .17011 m .67962 .17342 L .68055 .17141 L F
.68197 .17006 m .68021 .17258 L .68193 .17011 L F
.68021 .17258 m .67962 .17342 L .68193 .17011 L F
.402 0 0 r
.67961 .17344 m .6793 .17364 L .67734 .17417 L F
.778 .7 .778 r
.67533 .17551 m .67689 .17447 L .67735 .17554 L F
.75 .651 .75 r
.67674 .1747 m .67496 .17579 L .67486 .17548 L F
.156 0 0 r
.67883 .17383 m .6742 .17575 L .67427 .1755 L F
.75 .651 .75 r
.67975 .17323 m .67791 .17421 L .68021 .17258 L F
.67791 .17421 m .67496 .17579 L .67674 .1747 L F
.156 0 0 r
.6793 .17364 m .67427 .1755 L .67734 .17417 L F
.67883 .17383 m .67427 .1755 L .6793 .17364 L F
.75 .651 .75 r
.67791 .17421 m .67674 .1747 L .68021 .17258 L F
.67748 .1748 m .67496 .17579 L .67975 .17323 L F
.67961 .17344 m .67975 .17323 L .68084 .17265 L F
0 0 0 r
.67965 .17338 m .67961 .17344 L .67962 .17342 L F
.75 .651 .75 r
.67748 .1748 m .67975 .17323 L .67961 .17344 L F
.68021 .17258 m .68084 .17265 L p .67975 .17323 L F P
0 g
s
.031 0 0 r
.68363 .16592 m .68055 .17141 L .68083 .16859 L F
.68349 .16626 m .68055 .17141 L .68363 .16592 L F
.68323 .16701 m .68312 .16718 L .68375 .1658 L F
.68312 .16718 m .68055 .17141 L .68349 .16626 L F
.68312 .16718 m .68349 .16626 L .68375 .1658 L F
.204 0 0 r
.68402 .16423 m .68375 .1658 L .68083 .16859 L F
.749 .656 .758 r
.68269 .16828 m .68283 .16829 L p .68265 .16836 L F P
0 g
s
.749 .656 .758 r
.68283 .16829 m .68279 .1689 L p .68217 .16978 L F P
0 g
s
.749 .656 .758 r
.68283 .16829 m .68136 .17159 L .68265 .16836 L F
.703 .622 .764 r
.68468 .1673 m .68338 .168 L .68375 .1658 L F
.68468 .1673 m .68375 .1658 L .68416 .16487 L F
.031 0 0 r
.68375 .1658 m .68349 .16626 L .68363 .16592 L F
.706 0 0 r
.68401 .1642 m .68402 .16423 L .68402 .16421 L F
.703 .622 .764 r
.68338 .168 m .68283 .16829 L .68401 .16416 L F
.68402 .16423 m .68401 .16416 L .68407 .16395 L F
.68338 .168 m .68401 .16416 L .68402 .16423 L F
.702 .629 .772 r
.68388 .16356 m .68316 .16395 L .6834 .16137 L F
.746 .667 .774 r
.6835 .15982 m .68337 .16131 L p .68281 .1601 L F P
0 g
s
.706 0 0 r
.6834 .16138 m .68397 .16401 L .68361 .16227 L F
.702 .629 .772 r
.69082 .15978 m .69104 .16392 L .68396 .16395 L p F P
0 g
s
.702 .629 .772 r
.68396 .16395 m .68316 .16395 L p .68388 .16356 L F P
0 g
s
.702 .629 .772 r
.69082 .15978 m .68396 .16395 L .68388 .16356 L F
.706 0 0 r
.6834 .16137 m .68397 .16401 L .6834 .16138 L F
.702 .629 .772 r
.68316 .16395 m .68337 .16131 L p .6834 .16137 L F P
0 g
s
.706 0 0 r
.68283 .15887 m .68393 .16383 L .6834 .16137 L F
.68393 .16383 m .68397 .16401 L .6834 .16137 L F
.68283 .15887 m .68401 .1642 L .68393 .16383 L F
.68401 .1642 m .68402 .16421 L .68396 .16395 L F
.031 0 0 r
.68317 .16711 m .68185 .17018 L .68055 .17141 L F
.68323 .16701 m .68287 .16784 L .68317 .16711 L F
.68287 .16784 m .68185 .17018 L .68317 .16711 L F
.748 .661 .765 r
.68316 .16395 m .68287 .16784 L p .67469 .16739 L F P
0 g
s
.748 .661 .765 r
.68287 .16784 m .68283 .16829 L .68269 .16828 L p F P
0 g
s
.748 .661 .765 r
.68269 .16828 m .67469 .16739 L p .68287 .16784 L F P
0 g
s
.703 .622 .764 r
.68316 .16395 m .68396 .16395 L p .68314 .16722 L F P
0 g
s
.706 0 0 r
.68393 .16383 m .68402 .16421 L .68397 .16401 L F
.68396 .16395 m .68402 .16421 L .68393 .16383 L F
.703 .622 .764 r
.68396 .16395 m .68407 .16395 L p .68401 .16416 L F P
0 g
s
.703 .622 .764 r
.68401 .16416 m .68314 .16722 L .68396 .16395 L F
.706 0 0 r
.68393 .16383 m .68396 .16395 L .68393 .16383 L F
.68401 .1642 m .68396 .16395 L .68393 .16383 L F
.703 .616 .756 r
.68251 .17283 m .68283 .16829 L .69127 .16825 L p F P
0 g
s
.703 .622 .764 r
.69104 .16392 m .69127 .16825 L .68283 .16829 L p F P
0 g
s
.031 0 0 r
.68425 .16533 m .68381 .16832 L .68185 .17018 L F
.703 .622 .764 r
.68283 .16829 m .68287 .16784 L p .68314 .16722 L F P
0 g
s
.031 0 0 r
.68425 .16533 m .68185 .17018 L .68323 .16701 L F
.703 .622 .764 r
.68287 .16784 m .68316 .16395 L p .68314 .16722 L F P
0 g
s
.749 .656 .758 r
.67383 .17188 m .67469 .16739 L .68269 .16828 L p F P
0 g
s
.749 .656 .758 r
.68265 .16836 m .67383 .17188 L .68269 .16828 L F
.68265 .16836 m .68197 .17006 L .67383 .17188 L F
.68197 .17006 m .68136 .17159 L .68089 .17161 L F
.68197 .17006 m .68089 .17161 L .67383 .17188 L F
.68084 .17265 m .67383 .17188 L p .6826 .17155 L F P
0 g
s
.75 .651 .75 r
.68084 .17265 m .68251 .17283 L p .67748 .1748 L F P
0 g
s
0 0 0 r
.68381 .16832 m .67955 .17357 L .67961 .17344 L F
.68381 .16832 m .67961 .17344 L .67965 .17338 L F
.156 0 0 r
.67955 .17357 m .67883 .17383 L .6793 .17364 L F
.75 .651 .75 r
.67313 .1757 m .67383 .17188 L p .67496 .17579 L F P
0 g
s
.156 0 0 r
.67955 .17357 m .67417 .17586 L .6742 .17575 L F
.67955 .17357 m .6742 .17575 L .67883 .17383 L F
.75 .651 .75 r
.67383 .17188 m .68021 .17258 L p .67674 .1747 L F P
0 g
s
.75 .651 .75 r
.67674 .1747 m .67486 .17548 L .67383 .17188 L F
0 0 0 r
.68381 .16832 m .67962 .17342 L .68197 .17006 L F
.031 0 0 r
.68425 .16533 m .68323 .16701 L .68375 .1658 L F
.703 .622 .764 r
.68416 .16487 m .68375 .1658 L .68402 .16423 L F
.68468 .1673 m .68402 .16423 L .68407 .16395 L F
.706 0 0 r
.68283 .15887 m .68425 .16533 L .68402 .16423 L F
.68283 .15887 m .68402 .16423 L .68401 .1642 L F
.204 0 0 r
.68402 .16423 m .68425 .16533 L .68375 .1658 L F
.702 .629 .772 r
.68434 .16331 m .68388 .16356 L .6834 .16137 L F
.746 .667 .774 r
.67555 .16311 m .67643 .15903 L .68263 .15972 L p F P
0 g
s
.746 .667 .774 r
.68281 .1601 m .67555 .16311 L .68263 .15972 L F
.702 .629 .772 r
.68337 .16131 m .6835 .15982 L p .68434 .16331 L F P
0 g
s
.746 .667 .774 r
.68316 .16395 m .67555 .16311 L p .68281 .1601 L F P
0 g
s
.746 .667 .774 r
.68337 .16131 m .68316 .16395 L p .68281 .1601 L F P
0 g
s
0 0 0 r
.68127 .15654 m .6821 .15857 L .68138 .157 L F
.743 .674 .783 r
.6811 .15639 m .67643 .15903 L .67932 .15538 L F
.68176 .15677 m .68135 .15694 L .6811 .15639 L F
.68135 .15694 m .67643 .15903 L .6811 .15639 L F
.468 0 0 r
.67817 .15472 m .6786 .15497 L .6803 .1559 L F
.6786 .15497 m .67866 .155 L .67869 .15502 L F
.6786 .15497 m .67869 .15502 L .6803 .1559 L F
.67866 .155 m .68127 .15654 L .68073 .15618 L F
.741 .681 .793 r
.68019 .15548 m .67932 .15538 L p .67929 .15429 L F P
0 g
s
.741 .681 .793 r
.67932 .15538 m .67731 .15516 L p .67822 .15476 L F P
0 g
s
.468 0 0 r
.67817 .15472 m .6803 .1559 L .67892 .155 L F
.741 .681 .793 r
.67929 .15429 m .67932 .15538 L .67822 .15476 L F
.68419 .15215 m .68019 .15548 L .67929 .15429 L F
.043 0 0 r
.68075 .15619 m .68127 .15654 L .68138 .157 L F
.476 0 0 r
.67207 .15323 m .67417 .15373 L .67612 .15351 L F
.78 .721 .797 r
.67574 .15375 m .67731 .15516 L .67198 .1537 L F
.476 0 0 r
.67417 .15373 m .67643 .15375 L .67612 .15351 L F
.78 .721 .797 r
.67751 .15435 m .67731 .15516 L p .67574 .15375 L F P
0 g
s
.78 .721 .797 r
.67643 .15375 m .67574 .15375 L .67463 .15276 L F
.67751 .15435 m .67574 .15375 L .67643 .15375 L F
.67731 .15516 m .67171 .1538 L p .67198 .1537 L F P
0 g
s
.476 0 0 r
.67417 .15373 m .67183 .15411 L .67741 .1545 L F
.67207 .15323 m .67194 .1537 L .67417 .15373 L F
.67194 .1537 m .67183 .15411 L .67417 .15373 L F
.67417 .15373 m .67741 .1545 L .67643 .15375 L F
.78 .721 .797 r
.67463 .15276 m .67574 .15375 L .67198 .1537 L F
.741 .681 .793 r
.67731 .15516 m .67751 .15435 L p .67822 .15476 L F P
0 g
s
.468 0 0 r
.67866 .155 m .67741 .1545 L .68127 .15654 L F
.67612 .15351 m .67636 .1537 L .67866 .155 L F
.67636 .1537 m .67741 .1545 L .67866 .155 L F
.741 .681 .793 r
.6782 .15148 m .68419 .15215 L p .67822 .15476 L F P
0 g
s
.741 .681 .793 r
.67751 .15435 m .6782 .15148 L p .67822 .15476 L F P
0 g
s
.78 .721 .797 r
.6782 .15148 m .67751 .15435 L p .67463 .15276 L F P
0 g
s
.316 0 0 r
.67044 .154 m .67207 .15323 L .67241 .15347 L F
.78 .721 .797 r
.67171 .1538 m .67132 .1537 L p .67385 .15288 L F P
0 g
s
.78 .721 .797 r
.6782 .15148 m .67171 .1538 L .67385 .15288 L F
.784 .715 .787 r
.6712 .15402 m .67132 .1537 L .67171 .1538 L p F P
0 g
s
.141 0 0 r
.67091 .15415 m .67183 .15411 L .67194 .1537 L F
.67037 .15417 m .672 .15348 L .67207 .15323 L F
.771 .687 .77 r
.64795 .16402 m .66524 .14293 L .66597 .14491 L p F P
0 g
s
.796 .695 .754 r
.66937 .17571 m .66448 .17455 L p .66936 .1752 L F P
0 g
s
.796 .695 .754 r
.67029 .17571 m .66937 .17571 L .66936 .1752 L F
.749 .656 .758 r
.6826 .17155 m .68251 .17283 L .68084 .17265 L p F P
0 g
s
.402 0 0 r
.67961 .17344 m .67955 .17357 L .6793 .17364 L F
.778 .7 .778 r
.67376 .16715 m .67399 .16688 L .67423 .16749 L p F P
0 g
s
.75 .651 .75 r
.67297 .17657 m .67313 .1757 L p .67496 .17579 L F P
0 g
s
.778 .7 .778 r
.65676 .18771 m .66695 .17539 L p .68262 .1891 L F P
0 g
s
.586 .475 .694 r
.60663 .33138 m .60801 .33847 L .59309 .34155 L p F P
0 g
s
.749 .655 .757 r
.55558 .26496 m .5564 .26052 L .56461 .26135 L p F P
0 g
s
.747 .661 .765 r
.56488 .25707 m .56461 .26135 L .5564 .26052 L p F P
0 g
s
.703 .622 .764 r
.56461 .26135 m .56488 .25707 L .57273 .25703 L p F P
0 g
s
.703 .622 .764 r
.57273 .25703 m .57301 .26131 L .56461 .26135 L p F P
0 g
s
0 .07 0 r
.47768 .39857 m .47714 .39981 L .48276 .40012 L F
.655 .585 .765 r
.57301 .26131 m .57273 .25703 L .58042 .25619 L p F P
0 g
s
.655 .585 .765 r
.58042 .25619 m .58125 .26042 L .57301 .26131 L p F P
0 g
s
.797 .689 .746 r
.54479 .2725 m .54611 .26775 L .55477 .2696 L p F P
0 g
s
.795 .694 .753 r
.55558 .26496 m .55477 .2696 L .54611 .26775 L p F P
0 g
s
.47888 .41512 m
.47885 .4179 L
s
.7 0 0 r
.56056 .22809 m .5611 .23101 L .55704 .23075 L F
.603 0 0 r
.56246 .22759 m .5611 .23101 L .56056 .22809 L F
.56246 .22759 m .56472 .23006 L .5611 .23101 L F
.605 .9 .986 r
.46458 .40809 m .44696 .41463 L .43782 .41125 L p F P
0 g
s
.521 .882 .98 r
.41942 .4172 m .43782 .41125 L .44696 .41463 L p F P
0 g
s
.598 .533 .753 r
.58291 .26948 m .58208 .26485 L .59028 .26302 L p F P
0 g
s
.598 .533 .753 r
.59028 .26302 m .59163 .26755 L .58291 .26948 L p F P
0 g
s
0 .286 0 r
.46824 .41216 m .4721 .41302 L .47094 .40969 L F
.46824 .41216 m .4698 .41511 L .4721 .41302 L F
.865 .417 .075 r
.53129 .35248 m .52901 .34819 L .52196 .34372 L p F P
0 g
s
.855 .398 .05 r
.52001 .33985 m .52196 .34372 L .52901 .34819 L p F P
0 g
s
0 .813 0 r
.48026 .41806 m .47536 .41915 L .47581 .42002 L F
.908 0 0 r
.55503 .2408 m .55052 .24141 L .55002 .23847 L F
.55503 .2408 m .55529 .24363 L .55052 .24141 L F
0 .937 0 r
.48461 .41659 m .4823 .41953 L .48544 .41823 L F
0 .962 0 r
.48681 .41382 m .48461 .41659 L .48544 .41823 L F
.835 0 0 r
.55704 .23075 m .5519 .23214 L .5541 .22937 L F
.771 0 0 r
.55842 .22796 m .55704 .23075 L .5541 .22937 L F
.7 0 0 r
.56056 .22809 m .55704 .23075 L .55842 .22796 L F
0 0 0 r
.41585 .37242 m .41837 .36719 L .41376 .37303 L p F P
0 g
s
0 0 0 r
.41376 .37303 m .41108 .37847 L .41585 .37242 L p F P
0 g
s
0 .093 0 r
.47225 .40093 m .47678 .40202 L .47714 .39981 L F
.47225 .40093 m .47102 .40334 L .47678 .40202 L F
.795 .694 .753 r
.54611 .26775 m .54744 .2632 L .55558 .26496 L p F P
0 g
s
.793 .698 .76 r
.5564 .26052 m .55558 .26496 L .54744 .2632 L p F P
0 g
s
.747 .661 .765 r
.5564 .26052 m .55722 .25629 L .56488 .25707 L p F P
0 g
s
.746 .667 .774 r
.56515 .25299 m .56488 .25707 L .55722 .25629 L p F P
0 g
s
.702 .629 .772 r
.56488 .25707 m .56515 .25299 L .57245 .25296 L p F P
0 g
s
.702 .629 .772 r
.57245 .25296 m .57273 .25703 L .56488 .25707 L p F P
0 g
s
.655 .593 .773 r
.57273 .25703 m .57245 .25296 L .57959 .25218 L p F P
0 g
s
.655 .593 .773 r
.57959 .25218 m .58042 .25619 L .57273 .25703 L p F P
0 g
s
.6 .541 .76 r
.58208 .26485 m .58125 .26042 L .58894 .2587 L p F P
0 g
s
.6 .541 .76 r
.58894 .2587 m .59028 .26302 L .58208 .26485 L p F P
0 g
s
.47882 .42068 m
.47883 .41934 L
s
.47884 .41838 m
.47885 .4179 L
s
.288 0 0 r
.56904 .2306 m .56769 .23639 L .56652 .23309 L F
.385 0 0 r
.56655 .22825 m .56652 .23309 L .56472 .23006 L F
.56655 .22825 m .56904 .2306 L .56652 .23309 L F
0 .452 0 r
.4698 .41511 m .47393 .41601 L .4721 .41302 L F
.4698 .41511 m .47225 .41752 L .47393 .41601 L F
.762 .724 .817 r
.56668 .2428 m .56889 .24159 L .56369 .24493 L F
0 0 0 r
.56997 .23781 m .5678 .242 L .56811 .23964 L F
.498 0 0 r
.56811 .23964 m .5678 .242 L .56186 .24405 L F
.161 0 0 r
.57065 .23347 m .56811 .23964 L .56769 .23639 L F
.288 0 0 r
.56904 .2306 m .57065 .23347 L .56769 .23639 L F
.762 .724 .817 r
.5788 .23354 m .56889 .24159 L p .56879 .24154 L F P
0 g
s
.161 0 0 r
.57065 .23347 m .57091 .23486 L .56811 .23964 L F
.57091 .23486 m .56997 .23781 L .56811 .23964 L F
0 0 0 r
.5681 .22787 m .57065 .23347 L .56904 .2306 L F
.5681 .22787 m .5685 .22853 L .57065 .23347 L F
.762 .724 .817 r
.57023 .23224 m .56971 .21528 L .57054 .23292 L F
.5685 .22853 m .56944 .22913 L .57023 .23224 L F
0 0 0 r
.5685 .22853 m .56917 .22964 L .57023 .23224 L F
.762 .724 .817 r
.56667 .21815 m .56971 .21528 L p .57023 .23224 L F P
0 g
s
.762 .724 .817 r
.56971 .21528 m .5788 .23354 L p .57054 .23292 L F P
0 g
s
.685 .698 .857 r
.56944 .23023 m .5705 .23022 L p .5697 .2308 L F P
0 g
s
0 0 0 r
.56917 .22964 m .56944 .23023 L .57023 .23224 L F
.56944 .23023 m .56982 .23104 L .56984 .23111 L F
.56944 .23023 m .56984 .23111 L .57023 .23224 L F
.56586 .22626 m .56904 .2306 L .56655 .22825 L F
.264 0 0 r
.56306 .22559 m .56586 .22626 L .56655 .22825 L F
0 0 0 r
.56586 .22626 m .5681 .22787 L .56904 .2306 L F
.844 0 0 r
.56562 .2267 m .5685 .22853 L .5681 .22787 L F
0 0 0 r
.5685 .22853 m .57023 .23224 L .57065 .23347 L F
.468 0 0 r
.56342 .22664 m .56472 .23006 L .56246 .22759 L F
.56342 .22664 m .56655 .22825 L .56472 .23006 L F
.58 0 0 r
.56306 .22559 m .56056 .22809 L .55842 .22796 L F
.56306 .22559 m .56246 .22759 L .56056 .22809 L F
.56306 .22559 m .55842 .22796 L .55688 .22723 L F
.771 0 0 r
.55842 .22796 m .5541 .22937 L .55688 .22723 L F
.58 0 0 r
.56306 .22559 m .56342 .22664 L .56246 .22759 L F
.56306 .22559 m .55688 .22723 L .55651 .22618 L F
.264 0 0 r
.56306 .22559 m .56655 .22825 L .56342 .22664 L F
.58 0 0 r
.56306 .22559 m .55651 .22618 L .55746 .22523 L F
.56306 .22559 m .55937 .22472 L .56151 .22486 L F
.56306 .22559 m .55746 .22523 L .55937 .22472 L F
.029 0 0 r
.56151 .22486 m .56586 .22626 L .56306 .22559 L F
.56151 .22486 m .56292 .22487 L .56586 .22626 L F
.002 0 0 r
.55937 .22472 m .56292 .22487 L .56151 .22486 L F
.55937 .22472 m .55884 .2246 L .56292 .22487 L F
.554 0 0 r
.56292 .22487 m .5681 .22787 L .56586 .22626 L F
.509 0 0 r
.55884 .2246 m .56337 .22578 L .56292 .22487 L F
.762 .724 .817 r
.56371 .22578 m .5638 .22579 L .57023 .23224 L F
.509 0 0 r
.56337 .22578 m .56387 .22579 L .56292 .22487 L F
.554 0 0 r
.56292 .22487 m .56387 .22579 L .5681 .22787 L F
.762 .724 .817 r
.55676 .22748 m .55855 .2258 L p .56276 .23195 L F P
0 g
s
.762 .724 .817 r
.55855 .2258 m .55872 .2258 L .56276 .23195 L F
.55872 .2258 m .56371 .22578 L .56276 .23195 L F
.68 0 0 r
.56009 .2257 m .55895 .22579 L .56065 .22573 L F
.55843 .22559 m .55892 .22578 L .56009 .2257 L F
.55892 .22578 m .55895 .22579 L .56009 .2257 L F
.55843 .22559 m .5584 .22581 L .55895 .22579 L F
.509 0 0 r
.55884 .2246 m .55843 .22559 L .56065 .22573 L F
.55884 .2246 m .56065 .22573 L .56337 .22578 L F
.281 0 0 r
.55746 .22523 m .55884 .2246 L .55937 .22472 L F
.55746 .22523 m .5552 .22557 L .55884 .2246 L F
.649 0 0 r
.55651 .22618 m .5552 .22557 L .55746 .22523 L F
.158 0 0 r
.5552 .22557 m .55843 .22559 L .55884 .2246 L F
.649 0 0 r
.55651 .22618 m .55339 .22739 L .5552 .22557 L F
.564 0 0 r
.55339 .22739 m .55341 .22692 L .5552 .22557 L F
.158 0 0 r
.5552 .22557 m .55341 .22692 L .55843 .22559 L F
.79 0 0 r
.55688 .22723 m .55339 .22739 L .55651 .22618 L F
.396 0 0 r
.55341 .22692 m .55597 .22728 L .55843 .22559 L F
.55597 .22728 m .5584 .22581 L .55843 .22559 L F
.895 0 0 r
.5541 .22937 m .5519 .23214 L .55093 .22942 L F
.5541 .22937 m .55093 .22942 L .55339 .22739 L F
.79 0 0 r
.55688 .22723 m .5541 .22937 L .55339 .22739 L F
.564 0 0 r
.55339 .22739 m .55093 .22942 L .55341 .22692 L F
0 0 0 r
.55093 .22942 m .55227 .22915 L .55341 .22692 L F
.968 0 0 r
.5519 .23214 m .54934 .23209 L .55093 .22942 L F
0 0 0 r
.55093 .22942 m .54934 .23209 L .55227 .22915 L F
.781 .729 .805 r
.55855 .2258 m .55245 .23155 L .55185 .23048 L p F P
0 g
s
0 0 0 r
.54934 .23209 m .55109 .23205 L .55227 .22915 L F
.968 0 0 r
.5519 .23214 m .5505 .23528 L .54934 .23209 L F
.784 .752 .824 r
.55245 .23155 m .55045 .23329 L p .55133 .23159 L F P
0 g
s
0 0 0 r
.55109 .23205 m .55109 .23205 L .5511 .23204 L F
.55109 .23205 m .5511 .23204 L .55227 .22915 L F
.781 .729 .805 r
.55218 .22978 m .55855 .2258 L .55185 .23048 L F
.55326 .22891 m .55855 .2258 L .55218 .22978 L F
.5584 .22581 m .55855 .2258 L .55326 .22891 L F
.495 0 0 r
.55227 .22915 m .55282 .22927 L .55331 .22887 L F
.781 .729 .805 r
.55331 .22887 m .55326 .22891 L .55234 .22945 L F
.5584 .22581 m .55326 .22891 L .55331 .22887 L F
.762 .724 .817 r
.55245 .23155 m .55676 .22748 L p .56119 .23078 L F P
0 g
s
.762 .724 .817 r
.55967 .23183 m .56119 .23078 L .56276 .23195 L F
.55245 .23155 m .56119 .23078 L .55967 .23183 L F
.56698 .24043 m .5704 .2329 L .56879 .24154 L F
.716 .727 .858 r
.56326 .23232 m .56332 .23237 L .56299 .23247 L F
.56339 .23251 m .56299 .23247 L p .56332 .23237 L F P
0 g
s
.762 .724 .817 r
.55245 .23155 m .5583 .23199 L .55775 .23479 L F
.5583 .23199 m .55932 .23207 L .55801 .23433 L F
.5583 .23199 m .55801 .23433 L .55775 .23479 L F
.56153 .23709 m .56165 .23694 L .56698 .24043 L F
.729 .706 .829 r
.56171 .23685 m .56216 .23526 L .5629 .23533 L p F P
0 g
s
.763 .742 .833 r
.56216 .23526 m .56171 .23685 L p .56025 .23595 L F P
0 g
s
.762 .724 .817 r
.55775 .23479 m .55812 .23463 L .56165 .23694 L F
.55775 .23479 m .56165 .23694 L .56153 .23709 L F
.55812 .23463 m .56679 .24 L .56698 .24043 L F
.763 .742 .833 r
.55807 .23435 m .56216 .23526 L p .56025 .23595 L F P
0 g
s
.498 0 0 r
.5678 .242 m .56668 .2428 L .56186 .24405 L F
.403 0 0 r
.56668 .2428 m .56167 .24553 L .56186 .24405 L F
.762 .724 .817 r
.5576 .23767 m .56889 .24159 L .5634 .24458 L F
.55245 .23155 m .55794 .2349 L .5576 .23767 L F
.55794 .2349 m .56889 .24159 L .5576 .23767 L F
.681 0 0 r
.56186 .24405 m .55609 .24568 L .55529 .24363 L F
.762 .724 .817 r
.56413 .24546 m .5616 .24752 L .56048 .24556 L p F P
0 g
s
.681 0 0 r
.56186 .24405 m .56168 .2455 L .55601 .2457 L F
.764 .748 .838 r
.53794 .24668 m .55612 .24577 L .55942 .24744 L F
.568 0 0 r
.55601 .2457 m .55606 .24574 L .55596 .24569 L F
.681 0 0 r
.56168 .2455 m .55671 .24575 L .55601 .2457 L F
.55609 .24568 m .55601 .2457 L .55601 .24568 L F
.55609 .24568 m .55601 .24568 L .55529 .24363 L F
.764 .748 .838 r
.55281 .24587 m .55176 .2436 L .55598 .24574 L F
.54347 .23939 m .54415 .2388 L p .55551 .24547 L F P
0 g
s
.764 .748 .838 r
.54347 .23939 m .55551 .24547 L .55598 .24574 L F
.846 0 0 r
.55529 .24363 m .55264 .24378 L .55052 .24141 L F
.55264 .24378 m .55155 .24314 L .55052 .24141 L F
0 0 0 r
.55052 .24141 m .55155 .24314 L .5507 .2413 L F
.568 0 0 r
.55601 .2457 m .55596 .24569 L .55551 .24547 L F
.846 0 0 r
.55529 .24363 m .55601 .2457 L .55551 .24547 L F
.55264 .24378 m .55551 .24547 L .55195 .24382 L F
.55529 .24363 m .55551 .24547 L .55264 .24378 L F
.97 0 0 r
.5505 .23528 m .54881 .23513 L .54934 .23209 L F
.5505 .23528 m .55002 .23847 L .54881 .23513 L F
.82 0 0 r
.55002 .23847 m .54946 .23827 L .54881 .23513 L F
.764 .748 .838 r
.54415 .2388 m .54799 .23544 L p .55061 .24259 L F P
0 g
s
.82 0 0 r
.54946 .23827 m .5492 .23729 L .54881 .23513 L F
.764 .748 .838 r
.55061 .24259 m .55245 .23155 L .55598 .24574 L F
.15 0 0 r
.54881 .23513 m .5492 .23729 L .54982 .23518 L F
.82 0 0 r
.55002 .23847 m .55052 .24141 L .54937 .23824 L F
0 0 0 r
.55052 .24141 m .5507 .2413 L .54968 .2391 L F
.764 .748 .838 r
.5492 .23729 m .55245 .23155 L .55061 .24259 L F
.54985 .23509 m .55245 .23155 L .5492 .23729 L F
.15 0 0 r
.54881 .23513 m .54982 .23518 L .55027 .23365 L F
.764 .748 .838 r
.55045 .23329 m .55245 .23155 L p .54894 .23633 L F P
0 g
s
.764 .748 .838 r
.55245 .23155 m .56048 .24556 L p .55598 .24574 L F P
0 g
s
.762 .724 .817 r
.56048 .24556 m .55515 .23626 L p .56413 .24546 L F P
0 g
s
.762 .724 .817 r
.55515 .23626 m .55245 .23155 L p .55555 .23523 L F P
0 g
s
.762 .724 .817 r
.55555 .23523 m .56413 .24546 L .55515 .23626 L F
.821 .825 .852 r
.55449 .23304 m .5527 .23576 L .55075 .23465 L p F P
0 g
s
.821 .825 .852 r
.55449 .23304 m .55075 .23465 L .55109 .2336 L F
0 0 0 r
.54934 .23209 m .54881 .23513 L .55027 .23365 L F
.54934 .23209 m .55027 .23365 L .55107 .23205 L F
.55109 .23205 m .55185 .23048 L .55227 .22915 L F
.55185 .23048 m .55218 .22978 L .55219 .22976 L F
.55185 .23048 m .55219 .22976 L .55227 .22915 L F
.784 .752 .824 r
.52589 .23258 m .54319 .21516 L .55185 .23048 L p F P
0 g
s
.784 .752 .824 r
.55185 .23048 m .55245 .23155 L p .55133 .23159 L F P
0 g
s
.821 .825 .852 r
.55449 .23304 m .55109 .2336 L .55146 .23246 L F
0 0 0 r
.55111 .23205 m .55165 .23204 L .55185 .23048 L F
.821 .825 .852 r
.55191 .23156 m .55449 .23304 L p .55146 .23246 L F P
0 g
s
0 0 0 r
.55165 .23204 m .55188 .23204 L .55187 .23163 L F
.55165 .23204 m .55187 .23163 L .55185 .23048 L F
.755 .75 .848 r
.55807 .23435 m .55856 .23338 L p .56299 .23247 L F P
0 g
s
.763 .742 .833 r
.55798 .23454 m .55807 .23435 L p .56025 .23595 L F P
0 g
s
.755 .75 .848 r
.56299 .23247 m .56216 .23526 L .55807 .23435 L p F P
0 g
s
.762 .724 .817 r
.56256 .23738 m .56339 .23251 L .56679 .24 L F
.724 .716 .843 r
.56216 .23526 m .56299 .23247 L .56339 .23251 L p F P
0 g
s
.762 .724 .817 r
.56339 .23251 m .5704 .2329 L .56698 .24043 L F
.724 .716 .843 r
.56339 .23251 m .56684 .23287 L p .56299 .23483 L F P
0 g
s
.724 .716 .843 r
.56299 .23483 m .56216 .23526 L .56339 .23251 L F
.762 .724 .817 r
.56332 .23237 m .56341 .23238 L .56339 .23251 L F
.56341 .23238 m .5704 .2329 L .56339 .23251 L F
.56308 .23219 m .57023 .23224 L .57031 .23258 L F
.56249 .23216 m .56305 .23216 L .56308 .23219 L F
.56305 .23216 m .57023 .23224 L .56308 .23219 L F
.716 .727 .858 r
.56299 .23247 m .56308 .23219 L p .56326 .23232 L F P
0 g
s
.745 .758 .863 r
.56308 .23219 m .56299 .23247 L .56129 .23209 L p F P
0 g
s
.762 .724 .817 r
.56021 .23213 m .56249 .23216 L .5704 .2329 L F
.56249 .23216 m .57031 .23258 L .5704 .2329 L F
.55932 .23207 m .56021 .23213 L .55878 .23321 L F
.755 .75 .848 r
.56129 .23209 m .56299 .23247 L p .56006 .23224 L F P
0 g
s
.755 .75 .848 r
.56006 .23224 m .55917 .23217 L .56021 .23213 L F
.56006 .23224 m .56021 .23213 L .56129 .23209 L F
.794 .781 .841 r
.55801 .23433 m .55807 .23435 L p .55801 .23437 L F P
0 g
s
.794 .781 .841 r
.55807 .23435 m .55798 .23454 L p .55801 .23437 L F P
0 g
s
.783 .787 .855 r
.55856 .23338 m .55807 .23435 L .55801 .23433 L p F P
0 g
s
.762 .724 .817 r
.55856 .23338 m .55812 .23463 L .55791 .2345 L F
.55932 .23207 m .55878 .23321 L .55856 .23338 L F
.55878 .23321 m .55812 .23463 L .55856 .23338 L F
.56252 .23205 m .57023 .23224 L .56021 .23213 L F
.55753 .23175 m .57023 .23224 L .55734 .23192 L F
.56276 .23195 m .56371 .22578 L .57023 .23224 L F
.716 .727 .858 r
.56382 .22989 m .56712 .23024 L p .56326 .23232 L F P
0 g
s
.716 .727 .858 r
.56308 .23219 m .56382 .22989 L p .56326 .23232 L F P
0 g
s
.745 .758 .863 r
.56382 .22989 m .56308 .23219 L p .55941 .23168 L F P
0 g
s
.745 .758 .863 r
.56129 .23209 m .55941 .23168 L p .56308 .23219 L F P
0 g
s
.762 .724 .817 r
.55878 .23321 m .56332 .23237 L .55812 .23463 L F
.755 .75 .848 r
.56299 .23247 m .55856 .23338 L .56006 .23224 L F
.762 .724 .817 r
.56021 .23213 m .56332 .23237 L .55878 .23321 L F
.755 .75 .848 r
.55856 .23338 m .55917 .23217 L p .56006 .23224 L F P
0 g
s
.762 .724 .817 r
.55734 .23192 m .56252 .23205 L .56021 .23213 L F
.755 .75 .848 r
.55917 .23217 m .55941 .23168 L .56129 .23209 L p F P
0 g
s
.762 .724 .817 r
.55245 .23155 m .55753 .23175 L .55734 .23192 L F
.808 .828 .866 r
.55628 .23052 m .55449 .23304 L .55191 .23156 L p F P
0 g
s
.808 .828 .866 r
.55191 .23156 m .55156 .23137 L p .55205 .23128 L F P
0 g
s
.808 .828 .866 r
.55628 .23052 m .55191 .23156 L .55196 .23146 L F
.55628 .23052 m .55196 .23146 L .55221 .23125 L F
.783 .787 .855 r
.55449 .23304 m .55628 .23052 L .55941 .23168 L p F P
0 g
s
.771 .793 .871 r
.56076 .22921 m .55941 .23168 L .55628 .23052 L p F P
0 g
s
.771 .793 .871 r
.55628 .23052 m .55807 .22822 L .56076 .22921 L p F P
0 g
s
.495 0 0 r
.55282 .22927 m .55212 .23133 L .55424 .22957 L F
.55218 .22978 m .55196 .23146 L .55282 .22927 L F
.55196 .23146 m .55188 .23204 L .55212 .23133 L F
.55196 .23146 m .55212 .23133 L .55282 .22927 L F
.808 .828 .866 r
.55439 .22944 m .55628 .23052 L p .55221 .23125 L F P
0 g
s
.495 0 0 r
.55282 .22927 m .55422 .22957 L .55331 .22887 L F
.792 .83 .882 r
.55807 .22822 m .55628 .23052 L .55439 .22944 L p F P
0 g
s
.792 .83 .882 r
.55807 .22822 m .55439 .22944 L .55529 .22876 L F
.495 0 0 r
.55422 .22957 m .5581 .2304 L .5546 .22928 L F
.55422 .22957 m .5546 .22928 L .55331 .22887 L F
.755 .798 .888 r
.5621 .22695 m .56076 .22921 L .55807 .22822 L p F P
0 g
s
.755 .798 .888 r
.55807 .22822 m .55931 .22677 L p .5621 .22695 L F P
0 g
s
.755 .798 .888 r
.56126 .22664 m .5621 .22695 L p .55931 .22677 L F P
0 g
s
.733 .767 .88 r
.56466 .22752 m .56382 .22989 L .56076 .22921 L p F P
0 g
s
.762 .724 .817 r
.56372 .22571 m .5683 .2281 L .57023 .23224 L F
.844 0 0 r
.56405 .22596 m .56627 .2277 L .5685 .22853 L F
.56627 .2277 m .56643 .22782 L .56659 .22788 L F
.56627 .2277 m .56659 .22788 L .5685 .22853 L F
.718 .776 .898 r
.56466 .22752 m .5621 .22695 L p .56288 .22659 L F P
0 g
s
.844 0 0 r
.56643 .22782 m .56734 .22843 L .5685 .22853 L F
.56734 .22843 m .56919 .22968 L .56911 .22954 L F
.56734 .22843 m .56911 .22954 L .5685 .22853 L F
.707 .738 .875 r
.56712 .23024 m .56382 .22989 L p .56686 .22813 L F P
0 g
s
.707 .738 .875 r
.56741 .22781 m .56734 .22843 L p .56686 .22813 L F P
0 g
s
.707 .738 .875 r
.56734 .22843 m .56712 .23024 L p .56686 .22813 L F P
0 g
s
.679 .712 .874 r
.56944 .23023 m .56712 .23024 L p .56846 .22919 L F P
0 g
s
.679 .712 .874 r
.56884 .22889 m .56919 .22968 L .56846 .22919 L F
.56919 .22968 m .56944 .23023 L .56846 .22919 L F
.707 .738 .875 r
.56382 .22989 m .56466 .22752 L .56612 .22767 L p F P
0 g
s
.707 .738 .875 r
.56686 .22813 m .56382 .22989 L .56612 .22767 L F
.554 0 0 r
.56387 .22579 m .56562 .2267 L .5681 .22787 L F
.762 .724 .817 r
.56372 .22571 m .56458 .22012 L .5683 .2281 L F
.844 0 0 r
.56405 .22596 m .5685 .22853 L .56562 .2267 L F
.762 .724 .817 r
.56458 .22012 m .56667 .21815 L p .56944 .22913 L F P
0 g
s
.762 .724 .817 r
.56458 .22012 m .56944 .22913 L .5685 .22853 L F
.679 .712 .874 r
.56712 .23024 m .56741 .22781 L .57023 .2278 L p F P
0 g
s
.844 0 0 r
.56643 .22782 m .56479 .22802 L .56955 .23027 L F
.56405 .22596 m .56417 .22631 L .56643 .22782 L F
.718 .776 .898 r
.56489 .22693 m .56466 .22752 L p .56363 .22623 L F P
0 g
s
.696 .751 .894 r
.5677 .22559 m .56741 .22781 L .56612 .22767 L p F P
0 g
s
.696 .751 .894 r
.56612 .22767 m .56466 .22752 L p .56525 .22715 L F P
0 g
s
.844 0 0 r
.56417 .22631 m .56426 .22655 L .56643 .22782 L F
.56426 .22655 m .56637 .22783 L .56643 .22782 L F
.696 .751 .894 r
.5677 .22559 m .56612 .22767 L .56525 .22715 L F
.554 0 0 r
.56387 .22579 m .56405 .22596 L .56562 .2267 L F
.696 .751 .894 r
.56466 .22752 m .5655 .22536 L .5677 .22559 L p F P
0 g
s
.844 0 0 r
.56426 .22655 m .56479 .22802 L .56637 .22783 L F
.56734 .22843 m .56955 .23027 L .56919 .22968 L F
.56643 .22782 m .5667 .22803 L .56734 .22843 L F
.5667 .22803 m .56955 .23027 L .56734 .22843 L F
.707 .738 .875 r
.56612 .22767 m .56741 .22781 L p .56686 .22813 L F P
0 g
s
.68 0 0 r
.56452 .22792 m .56479 .22802 L .56453 .22788 L F
.733 .767 .88 r
.56076 .22921 m .5621 .22695 L .56466 .22752 L p F P
0 g
s
.68 0 0 r
.55895 .22579 m .56119 .22664 L .56065 .22573 L F
.56119 .22664 m .56218 .22658 L .56065 .22573 L F
.762 .724 .817 r
.56065 .22573 m .56371 .22578 L .55872 .2258 L F
.718 .776 .898 r
.56392 .22659 m .56466 .22752 L .56288 .22659 L F
.68 0 0 r
.56065 .22573 m .5622 .22659 L .56405 .22596 L F
.718 .776 .898 r
.5621 .22695 m .56234 .22659 L p .56288 .22659 L F P
0 g
s
.68 0 0 r
.5622 .22659 m .56479 .22802 L .56428 .22659 L F
.5622 .22659 m .56428 .22659 L .56405 .22596 L F
.762 .724 .817 r
.55865 .2257 m .56458 .22012 L p .56371 .22578 L F P
0 g
s
.509 0 0 r
.56337 .22578 m .56065 .22573 L .56405 .22596 L F
.56337 .22578 m .56405 .22596 L .56387 .22579 L F
.762 .724 .817 r
.56371 .22578 m .56372 .22571 L .5638 .22579 L F
.718 .776 .898 r
.56345 .2249 m .5655 .22536 L p .56288 .22659 L F P
0 g
s
.718 .776 .898 r
.56234 .22659 m .56345 .2249 L p .56288 .22659 L F P
0 g
s
.737 .803 .905 r
.56345 .2249 m .56234 .22659 L p .55986 .22612 L F P
0 g
s
.737 .803 .905 r
.56234 .22659 m .5621 .22695 L .56126 .22664 L p F P
0 g
s
.68 0 0 r
.56221 .2266 m .56221 .2266 L .5622 .22659 L F
.56201 .22659 m .5622 .22659 L .56218 .22658 L F
.56119 .22664 m .5622 .22659 L .56201 .22659 L F
.737 .803 .905 r
.56126 .22664 m .55986 .22612 L p .56234 .22659 L F P
0 g
s
.68 0 0 r
.56452 .22792 m .56453 .22788 L .56221 .2266 L F
.56452 .22792 m .56221 .2266 L .56221 .2266 L F
.56119 .22664 m .56452 .22792 L .5622 .22659 L F
.718 .776 .898 r
.56363 .22623 m .56392 .22659 L .56288 .22659 L F
.5655 .22536 m .56489 .22693 L p .56363 .22623 L F P
0 g
s
.495 0 0 r
.55331 .22887 m .55443 .22923 L .55598 .22816 L F
.55227 .22915 m .55218 .22978 L .55282 .22927 L F
.396 0 0 r
.55341 .22692 m .55227 .22915 L .55331 .22887 L F
.55341 .22692 m .55331 .22887 L .55597 .22728 L F
.781 .729 .805 r
.55395 .22611 m .5584 .22581 L .55234 .22945 L F
.396 0 0 r
.55597 .22728 m .55331 .22887 L .55611 .22813 L F
.792 .83 .882 r
.55699 .2276 m .55807 .22822 L p .55611 .22813 L F P
0 g
s
.396 0 0 r
.55724 .22746 m .55611 .22813 L .55817 .22759 L F
.55597 .22728 m .55611 .22813 L .55724 .22746 L F
.792 .83 .882 r
.55807 .22822 m .55529 .22876 L .55611 .22813 L F
.55689 .22754 m .55699 .2276 L p .55611 .22813 L F P
0 g
s
.792 .83 .882 r
.55372 .22906 m .55588 .22696 L .55689 .22754 L p F P
0 g
s
.495 0 0 r
.55598 .22816 m .55602 .2282 L .55611 .22813 L F
.792 .83 .882 r
.55529 .22876 m .55372 .22906 L .55689 .22754 L F
.495 0 0 r
.55611 .22813 m .5581 .2304 L .55817 .22759 L F
.55602 .2282 m .5581 .2304 L .55611 .22813 L F
.55443 .22923 m .5581 .2304 L .55598 .22816 L F
.396 0 0 r
.55597 .22728 m .55726 .22746 L .5584 .22581 L F
.773 .832 .898 r
.55931 .22677 m .55807 .22822 L .55699 .2276 L p F P
0 g
s
.773 .832 .898 r
.55931 .22677 m .55699 .2276 L .5574 .22738 L F
.55931 .22677 m .55689 .22754 L .55773 .22697 L F
.396 0 0 r
.55726 .22746 m .55817 .22759 L .55826 .2269 L F
.55726 .22746 m .55826 .2269 L .5584 .22581 L F
.773 .832 .898 r
.55699 .2276 m .55689 .22754 L p .5574 .22738 L F P
0 g
s
.773 .832 .898 r
.55689 .22754 m .55621 .22715 L p .55773 .22697 L F P
0 g
s
.68 0 0 r
.56099 .22657 m .55817 .22759 L .56479 .22802 L F
.55895 .22579 m .55848 .22687 L .56099 .22657 L F
.55848 .22687 m .55817 .22759 L .56099 .22657 L F
.5584 .22581 m .55817 .22759 L .55895 .22579 L F
.773 .832 .898 r
.55986 .22612 m .55931 .22677 L p .55588 .22696 L F P
0 g
s
.773 .832 .898 r
.55621 .22715 m .55588 .22696 L p .55931 .22677 L F P
0 g
s
.755 .798 .888 r
.55931 .22677 m .55986 .22612 L .56126 .22664 L p F P
0 g
s
.792 .83 .882 r
.55439 .22944 m .55372 .22906 L p .55529 .22876 L F P
0 g
s
.808 .828 .866 r
.55372 .22906 m .55439 .22944 L p .55205 .23128 L F P
0 g
s
.808 .828 .866 r
.55221 .23125 m .55205 .23128 L .55439 .22944 L F
0 0 0 r
.55187 .23163 m .55187 .23162 L .55218 .22978 L F
.55187 .23163 m .55196 .23146 L .55218 .22978 L F
.808 .828 .866 r
.55156 .23137 m .55258 .23028 L p .55205 .23128 L F P
0 g
s
.808 .828 .866 r
.55258 .23028 m .55372 .22906 L p .55205 .23128 L F P
0 g
s
0 0 0 r
.55185 .23048 m .55187 .23163 L .55218 .22978 L F
.55187 .23163 m .55187 .23163 L .55187 .23162 L F
.495 0 0 r
.55424 .22957 m .55188 .23204 L .5581 .2304 L F
.55212 .23133 m .55188 .23204 L .55424 .22957 L F
.808 .828 .866 r
.55221 .23125 m .55196 .23146 L .55205 .23128 L F
.821 .825 .852 r
.55177 .23149 m .55191 .23156 L p .55146 .23246 L F P
0 g
s
0 0 0 r
.55187 .23163 m .55188 .23204 L .55196 .23146 L F
.55109 .23205 m .55111 .23205 L .55185 .23048 L F
.784 .752 .824 r
.52589 .23258 m .55185 .23048 L .55133 .23159 L F
.55045 .23329 m .53523 .24658 L p .55133 .23159 L F P
0 g
s
.821 .825 .852 r
.54941 .23388 m .55156 .23137 L .55177 .23149 L p F P
0 g
s
.15 0 0 r
.55027 .23365 m .55091 .23417 L .55146 .23246 L F
.764 .748 .838 r
.54857 .23494 m .55045 .23329 L p .54894 .23633 L F P
0 g
s
0 0 0 r
.55107 .23205 m .55027 .23365 L .55146 .23246 L F
.55167 .23204 m .55146 .23246 L .55188 .23204 L F
.55107 .23205 m .55146 .23246 L .55167 .23204 L F
.821 .825 .852 r
.55146 .23246 m .54941 .23388 L .55177 .23149 L F
.55109 .2336 m .55087 .23364 L .55146 .23246 L F
.55087 .23364 m .54941 .23388 L .55146 .23246 L F
.15 0 0 r
.54982 .23518 m .55057 .23522 L .55027 .23365 L F
.55057 .23522 m .55059 .23522 L .55058 .23519 L F
.55057 .23522 m .55058 .23519 L .55027 .23365 L F
.55059 .23522 m .5523 .23531 L .5509 .23416 L F
.55059 .23522 m .5509 .23416 L .55027 .23365 L F
.764 .748 .838 r
.54894 .23633 m .54985 .23509 L .5492 .23729 L F
.54799 .23544 m .54857 .23494 L p .5492 .23729 L F P
0 g
s
.764 .748 .838 r
.54799 .23544 m .5492 .23729 L .54906 .23776 L F
.54799 .23544 m .54968 .2391 L .55061 .24259 L F
.833 .821 .838 r
.54726 .23661 m .54941 .23388 L .55075 .23465 L p F P
0 g
s
.833 .821 .838 r
.55075 .23465 m .5527 .23576 L p .55032 .23613 L F P
0 g
s
.15 0 0 r
.54982 .23518 m .54937 .23824 L .54983 .23777 L F
.833 .821 .838 r
.5527 .23576 m .55092 .23869 L .54981 .23805 L p F P
0 g
s
.833 .821 .838 r
.5527 .23576 m .54981 .23805 L .54981 .23799 L F
.5527 .23576 m .54976 .23803 L .55032 .23613 L F
.803 .775 .828 r
.55674 .23723 m .5554 .24032 L .55092 .23869 L p F P
0 g
s
.803 .775 .828 r
.55092 .23869 m .5527 .23576 L .55674 .23723 L p F P
0 g
s
.28 0 0 r
.54984 .23776 m .55347 .23863 L .5523 .23531 L F
.54937 .23824 m .54978 .23828 L .54984 .23776 L F
.54978 .23828 m .55347 .23863 L .54984 .23776 L F
.833 .821 .838 r
.54981 .23805 m .54976 .23803 L p .54981 .23799 L F P
0 g
s
.15 0 0 r
.55052 .23521 m .54983 .23777 L .54984 .23776 L F
.54982 .23518 m .54983 .23777 L .55052 .23521 L F
.764 .748 .838 r
.54906 .23776 m .5492 .23729 L .54968 .2391 L F
.82 0 0 r
.54946 .23827 m .54937 .23824 L .5492 .23729 L F
.15 0 0 r
.5492 .23729 m .54937 .23824 L .54982 .23518 L F
.833 .821 .838 r
.54976 .23803 m .54726 .23661 L p .55032 .23613 L F P
0 g
s
.15 0 0 r
.55059 .23522 m .54984 .23776 L .5523 .23531 L F
.55052 .23521 m .54984 .23776 L .55059 .23522 L F
.843 .818 .825 r
.54511 .23955 m .54726 .23661 L .54976 .23803 L p F P
0 g
s
0 0 0 r
.54968 .2391 m .55014 .23982 L .54937 .23824 L F
.81 .77 .815 r
.55092 .23869 m .5554 .24032 L p .55087 .24141 L F P
0 g
s
0 0 0 r
.5507 .2413 m .55079 .24124 L .54968 .2391 L F
.55064 .24095 m .55014 .23981 L .54968 .2391 L F
.55079 .24124 m .5502 .23995 L .55064 .24095 L F
.5502 .23995 m .55014 .23981 L .55064 .24095 L F
.843 .818 .825 r
.54914 .24182 m .54511 .23955 L p .54972 .23886 L F P
0 g
s
.843 .818 .825 r
.55092 .23869 m .5502 .23995 L p .54973 .23889 L F P
0 g
s
.843 .818 .825 r
.55092 .23869 m .54973 .23889 L .54973 .23886 L F
.81 .77 .815 r
.5502 .23995 m .55092 .23869 L p .55087 .24141 L F P
0 g
s
.843 .818 .825 r
.54976 .23803 m .55092 .23869 L p .54972 .23886 L F P
0 g
s
.28 0 0 r
.54978 .23828 m .55097 .24112 L .55347 .23863 L F
.54937 .23824 m .54973 .23889 L .54978 .23828 L F
.54973 .23889 m .55097 .24112 L .54978 .23828 L F
.843 .818 .825 r
.54973 .23886 m .54973 .23889 L .54972 .23886 L F
0 0 0 r
.55014 .23982 m .54973 .23889 L .54937 .23824 L F
.843 .818 .825 r
.5502 .23995 m .54914 .24182 L p .54972 .23886 L F P
0 g
s
.81 .77 .815 r
.54914 .24182 m .5502 .23995 L p .55087 .24141 L F P
0 g
s
0 0 0 r
.55079 .24124 m .55097 .24112 L .55014 .23981 L F
.55014 .23982 m .55097 .24112 L .54973 .23889 L F
.843 .818 .825 r
.54972 .23886 m .54953 .23889 L .54961 .23861 L F
.54972 .23886 m .54961 .23861 L .54976 .23803 L F
.54953 .23889 m .54511 .23955 L .54976 .23803 L F
.833 .821 .838 r
.55032 .23613 m .54726 .23661 L .55075 .23465 L F
.821 .825 .852 r
.55075 .23465 m .54941 .23388 L p .55109 .2336 L F P
0 g
s
.15 0 0 r
.55146 .23246 m .5523 .23531 L .55188 .23204 L F
.55091 .23417 m .5523 .23531 L .55146 .23246 L F
0 0 0 r
.5507 .2413 m .55195 .24382 L .55184 .2435 L F
.846 0 0 r
.55264 .24378 m .55195 .24382 L .55155 .24314 L F
0 0 0 r
.5518 .24342 m .55184 .2435 L .55183 .24347 L F
.5507 .2413 m .55184 .2435 L .5518 .24342 L F
.81 .77 .815 r
.5554 .24032 m .55407 .24362 L .55145 .24266 L p F P
0 g
s
0 0 0 r
.5507 .2413 m .55183 .24347 L .55079 .24124 L F
.81 .77 .815 r
.55145 .24266 m .54914 .24182 L p .55087 .24141 L F P
0 g
s
.81 .77 .815 r
.5554 .24032 m .55145 .24266 L .55087 .24141 L F
0 0 0 r
.55155 .24314 m .55195 .24382 L .5507 .2413 L F
.764 .748 .838 r
.53523 .24658 m .54347 .23939 L p .55176 .2436 L F P
0 g
s
.764 .748 .838 r
.53523 .24658 m .55176 .2436 L .55281 .24587 L F
.817 .765 .804 r
.54736 .24517 m .54914 .24182 L .55145 .24266 L p F P
0 g
s
.568 0 0 r
.55551 .24547 m .55524 .24546 L .55195 .24382 L F
.764 .748 .838 r
.55942 .24744 m .55671 .24575 L .5616 .24752 L F
.55612 .24577 m .55671 .24575 L .55942 .24744 L F
.56059 .24576 m .5616 .24752 L p .55671 .24575 L F P
0 g
s
.517 0 0 r
.55671 .24575 m .55606 .24574 L .55601 .2457 L F
.764 .748 .838 r
.53523 .24658 m .56048 .24556 L .53794 .24668 L F
.78 .72 .797 r
.55885 .24846 m .55274 .24712 L p .55572 .24614 L F P
0 g
s
.517 0 0 r
.56161 .24606 m .56121 .24613 L .55606 .24574 L F
.56121 .24613 m .56008 .24613 L .55606 .24574 L F
.78 .72 .797 r
.55645 .24614 m .55885 .24846 L .55572 .24614 L F
.55938 .24613 m .55907 .24749 L p .55645 .24614 L F P
0 g
s
.78 .72 .797 r
.55907 .24749 m .55885 .24846 L p .55645 .24614 L F P
0 g
s
.741 .681 .793 r
.55885 .24846 m .55915 .24717 L p .56371 .24633 L F P
0 g
s
.741 .681 .793 r
.55915 .24717 m .55938 .24613 L p .56154 .24623 L F P
0 g
s
.741 .681 .793 r
.56371 .24633 m .55915 .24717 L .56154 .24623 L F
.173 0 0 r
.5627 .24578 m .56154 .24623 L .56161 .24606 L F
.764 .748 .838 r
.56048 .24556 m .56059 .24576 L p .55671 .24575 L F P
0 g
s
.681 0 0 r
.56168 .2455 m .56161 .24606 L .55671 .24575 L F
.762 .724 .817 r
.56369 .24493 m .56758 .24243 L .56413 .24546 L F
.56738 .24282 m .56413 .24546 L p .56758 .24243 L F P
0 g
s
.762 .724 .817 r
.5634 .24458 m .56668 .2428 L .56369 .24493 L F
.403 0 0 r
.56774 .24252 m .56203 .24582 L .56167 .24553 L F
.56203 .24582 m .56161 .24606 L .56161 .24601 L F
.56203 .24582 m .56161 .24601 L .56167 .24553 L F
.698 .654 .802 r
.57161 .24198 m .56574 .24544 L .56715 .24357 L F
.762 .724 .817 r
.56889 .24159 m .56738 .24282 L p .56758 .24243 L F P
0 g
s
0 0 0 r
.56853 .24175 m .56834 .24199 L .56774 .24252 L F
.56834 .24199 m .56733 .24334 L .56735 .24329 L F
.56834 .24199 m .56735 .24329 L .56774 .24252 L F
.762 .724 .817 r
.5704 .2329 m .57091 .23486 L .56879 .24154 L F
.5715 .23299 m .5788 .23354 L .56879 .24154 L F
.696 .663 .814 r
.57133 .23873 m .57161 .24198 L .56841 .24199 L p F P
0 g
s
.696 .663 .814 r
.57133 .23873 m .56841 .24199 L .56849 .24183 L F
0 0 0 r
.57016 .23839 m .56853 .24175 L .56774 .24252 L F
.57084 .23718 m .56774 .24252 L .5678 .242 L F
.57068 .23751 m .56774 .24252 L .57084 .23718 L F
.57107 .23672 m .5678 .242 L .56997 .23781 L F
.161 0 0 r
.57091 .23486 m .57122 .23658 L .56997 .23781 L F
.693 .674 .827 r
.57101 .23571 m .57114 .23668 L .56627 .23875 L F
.762 .724 .817 r
.5704 .2329 m .57023 .23224 L .57054 .23292 L F
.685 .698 .857 r
.5705 .23022 m .57078 .23285 L .57029 .23285 L p F P
0 g
s
.685 .698 .857 r
.57029 .23285 m .56684 .23287 L p .56975 .23077 L F P
0 g
s
.806 0 0 r
.5702 .23217 m .5704 .2329 L .57023 .23224 L F
.56986 .23115 m .57091 .23486 L .5702 .23217 L F
.56955 .23027 m .57012 .23219 L .56986 .23115 L F
.57012 .23219 m .57091 .23486 L .56986 .23115 L F
.69 .686 .841 r
.56655 .23571 m .56684 .23287 L .57029 .23285 L p F P
0 g
s
.806 0 0 r
.57023 .23224 m .57091 .23486 L .57065 .23347 L F
.5704 .2329 m .57091 .23486 L .57023 .23224 L F
.762 .724 .817 r
.5704 .2329 m .5715 .23299 L .57091 .23486 L F
.69 .686 .841 r
.57029 .23285 m .57078 .23285 L p .57036 .23314 L F P
0 g
s
.69 .686 .841 r
.57036 .23314 m .56655 .23571 L .57029 .23285 L F
.685 .698 .857 r
.5705 .23022 m .57029 .23285 L .56975 .23077 L F
.5697 .2308 m .56684 .23287 L .56944 .23023 L F
.806 0 0 r
.57032 .23291 m .57101 .23569 L .57096 .23513 L F
.654 .644 .828 r
.57105 .23569 m .57546 .2352 L p .57169 .23843 L F P
0 g
s
.693 .674 .827 r
.57114 .23668 m .57133 .23873 L .57006 .23874 L p F P
0 g
s
0 0 0 r
.57122 .23658 m .57106 .23684 L .57114 .23668 L F
.57117 .23663 m .57114 .23668 L .57117 .23663 L F
.654 .644 .828 r
.57169 .23843 m .57114 .23668 L .57122 .23654 L F
0 0 0 r
.57122 .23658 m .57114 .23668 L .57117 .23663 L F
.654 .644 .828 r
.57133 .23873 m .57114 .23668 L p .57169 .23843 L F P
0 g
s
.654 .644 .828 r
.57114 .23668 m .57108 .23597 L p .57122 .23654 L F P
0 g
s
.806 0 0 r
.57103 .23576 m .57121 .2365 L .5712 .23644 L F
.57108 .23597 m .57121 .2365 L .57103 .23576 L F
.654 .644 .828 r
.57108 .23597 m .57105 .23569 L p .57169 .23843 L F P
0 g
s
.806 0 0 r
.57101 .23569 m .57108 .23597 L .57103 .23576 L F
.57101 .23569 m .5712 .23644 L .57096 .23513 L F
.69 .686 .841 r
.57078 .23285 m .57105 .23569 L .57101 .23569 L p F P
0 g
s
.69 .686 .841 r
.57101 .23569 m .56655 .23571 L p .57036 .23314 L F P
0 g
s
.806 0 0 r
.57078 .23444 m .57096 .23513 L .57091 .23486 L F
.56955 .23027 m .57096 .23513 L .57078 .23444 L F
.69 .686 .841 r
.57078 .23285 m .57101 .23569 L .57036 .23314 L F
.693 .674 .827 r
.56627 .23875 m .56655 .23571 L .57105 .23569 L p F P
0 g
s
.806 0 0 r
.56955 .23027 m .57122 .23658 L .57121 .2365 L F
.56955 .23027 m .57121 .2365 L .57032 .23291 L F
.693 .674 .827 r
.57105 .23569 m .57108 .23597 L p .57101 .23571 L F P
0 g
s
.693 .674 .827 r
.57108 .23597 m .57114 .23668 L p .57101 .23571 L F P
0 g
s
0 0 0 r
.57117 .23663 m .57084 .23718 L .57107 .23672 L F
.57106 .23684 m .57084 .23718 L .57117 .23663 L F
.57084 .23718 m .5678 .242 L .57107 .23672 L F
.57122 .23658 m .57068 .23751 L .57084 .23718 L F
.57068 .23751 m .56853 .24175 L .57016 .23839 L F
.693 .674 .827 r
.57006 .23874 m .56627 .23875 L p .57114 .23668 L F P
0 g
s
.696 .663 .814 r
.56599 .24201 m .56627 .23875 L .57006 .23874 L p F P
0 g
s
.696 .663 .814 r
.57006 .23874 m .57133 .23873 L p .56949 .23986 L F P
0 g
s
.696 .663 .814 r
.56949 .23986 m .56599 .24201 L .57006 .23874 L F
.56834 .24199 m .56599 .24201 L p .56949 .23986 L F P
0 g
s
.696 .663 .814 r
.5704 .2393 m .56854 .24174 L .56949 .23986 L F
0 0 0 r
.57068 .23751 m .56854 .24174 L .56853 .24175 L F
.696 .663 .814 r
.56854 .24174 m .56834 .24199 L .56949 .23986 L F
.498 0 0 r
.5678 .242 m .56774 .24252 L .56668 .2428 L F
.403 0 0 r
.56774 .24252 m .56167 .24553 L .56668 .2428 L F
.698 .654 .802 r
.56571 .24546 m .56582 .24404 L p .56715 .24357 L F P
0 g
s
.698 .654 .802 r
.56574 .24544 m .56571 .24546 L .56715 .24357 L F
.57022 .24199 m .57161 .24198 L p .56582 .24404 L F P
0 g
s
.741 .681 .793 r
.56571 .24546 m .56371 .24633 L .5625 .24589 L F
.403 0 0 r
.56774 .24252 m .56746 .24308 L .56161 .24606 L F
.56746 .24308 m .56362 .24525 L .56161 .24606 L F
.56362 .24525 m .5627 .24578 L .56264 .24579 L F
.56362 .24525 m .56264 .24579 L .56161 .24606 L F
.738 .689 .804 r
.56582 .24404 m .56571 .24546 L .56362 .24525 L p F P
0 g
s
.741 .681 .793 r
.56362 .24525 m .56571 .24546 L p .5625 .24589 L F P
0 g
s
.403 0 0 r
.56746 .24308 m .56661 .24476 L .5627 .24578 L F
.738 .689 .804 r
.56599 .24201 m .56582 .24404 L p .55968 .24485 L F P
0 g
s
.738 .689 .804 r
.56362 .24525 m .55968 .24485 L p .56582 .24404 L F P
0 g
s
.741 .681 .793 r
.55968 .24485 m .56362 .24525 L p .5625 .24589 L F P
0 g
s
.698 .654 .802 r
.56582 .24404 m .56599 .24201 L .56841 .24199 L p F P
0 g
s
.698 .654 .802 r
.56841 .24199 m .57022 .24199 L p .56788 .24308 L F P
0 g
s
.698 .654 .802 r
.56788 .24308 m .56582 .24404 L .56841 .24199 L F
.696 .663 .814 r
.57133 .23873 m .56834 .24199 L .5704 .2393 L F
0 0 0 r
.57122 .23658 m .5707 .23961 L .56854 .24174 L F
.57122 .23658 m .56854 .24174 L .57068 .23751 L F
.696 .663 .814 r
.56841 .24199 m .56834 .24199 L p .56849 .24183 L F P
0 g
s
0 0 0 r
.5707 .23961 m .56661 .24476 L .56733 .24334 L F
.5707 .23961 m .56733 .24334 L .56853 .24175 L F
.517 0 0 r
.56121 .24613 m .56079 .2462 L .56008 .24613 L F
.56079 .2462 m .5563 .24599 L .55606 .24574 L F
.56161 .24606 m .55606 .24574 L .55671 .24575 L F
.56161 .24606 m .5612 .24707 L .55713 .24681 L F
.741 .681 .793 r
.55938 .24613 m .55968 .24485 L p .56371 .24633 L F P
0 g
s
.173 0 0 r
.56661 .24476 m .5612 .24707 L .56154 .24623 L F
.56661 .24476 m .56154 .24623 L .5627 .24578 L F
.517 0 0 r
.56079 .2462 m .55713 .24681 L .55645 .24614 L F
.55938 .24613 m .55645 .24614 L .5563 .24599 L F
.56079 .2462 m .55645 .24614 L .55938 .24613 L F
.568 0 0 r
.55606 .24574 m .55645 .24614 L .55596 .24569 L F
.55645 .24614 m .55713 .24681 L .55639 .24611 L F
.55645 .24614 m .55639 .24611 L .55596 .24569 L F
.78 .72 .797 r
.55968 .24485 m .55938 .24613 L p .55645 .24614 L F P
0 g
s
.78 .72 .797 r
.55617 .24599 m .55645 .24614 L .55572 .24614 L F
.55968 .24485 m .55645 .24614 L .55617 .24599 L F
.55274 .24712 m .55366 .2447 L p .55617 .24599 L F P
0 g
s
.568 0 0 r
.55545 .24562 m .55713 .24681 L .55418 .24545 L F
.55596 .24569 m .55639 .24611 L .55545 .24562 L F
.55639 .24611 m .55713 .24681 L .55545 .24562 L F
.78 .72 .797 r
.55407 .24362 m .55968 .24485 L p .55617 .24599 L F P
0 g
s
.568 0 0 r
.55524 .24546 m .55514 .24546 L .55366 .2447 L F
.78 .72 .797 r
.55366 .2447 m .55407 .24362 L p .55617 .24599 L F P
0 g
s
.568 0 0 r
.55524 .24546 m .55219 .24399 L .55195 .24382 L F
.817 .765 .804 r
.55274 .24712 m .54736 .24517 L p .55223 .24404 L F P
0 g
s
.817 .765 .804 r
.55407 .24362 m .55331 .2456 L p .55223 .24404 L F P
0 g
s
.817 .765 .804 r
.55331 .2456 m .55274 .24712 L p .55223 .24404 L F P
0 g
s
.568 0 0 r
.55366 .2447 m .55418 .24545 L .55219 .24399 L F
.817 .765 .804 r
.55145 .24266 m .55407 .24362 L p .55227 .24403 L F P
0 g
s
0 0 0 r
.55205 .2438 m .55418 .24545 L .55347 .24349 L F
.55195 .24382 m .55219 .24399 L .55205 .2438 L F
.55219 .24399 m .55418 .24545 L .55205 .2438 L F
.568 0 0 r
.55514 .24546 m .55418 .24545 L .55366 .2447 L F
.817 .765 .804 r
.55227 .24403 m .55211 .24407 L .55203 .24392 L F
.55219 .24399 m .55183 .24347 L .55145 .24266 L F
0 0 0 r
.55183 .24347 m .55347 .24349 L .55097 .24112 L F
.55195 .24382 m .55205 .2438 L .55183 .24347 L F
.817 .765 .804 r
.55227 .24403 m .55219 .24399 L .55145 .24266 L F
0 0 0 r
.55205 .2438 m .55347 .24349 L .55183 .24347 L F
.817 .765 .804 r
.55219 .24399 m .55203 .24392 L .55183 .24347 L F
.55211 .24407 m .54736 .24517 L .55145 .24266 L F
0 0 0 r
.55079 .24124 m .55183 .24347 L .55097 .24112 L F
.568 0 0 r
.55596 .24569 m .55418 .24545 L .55551 .24547 L F
.794 .781 .841 r
.5527 .23576 m .55449 .23304 L .55801 .23433 L p F P
0 g
s
.794 .781 .841 r
.55801 .23437 m .5527 .23576 L .55801 .23433 L F
.763 .742 .833 r
.55674 .23723 m .55798 .23454 L p .56025 .23595 L F P
0 g
s
.762 .724 .817 r
.55791 .2345 m .55812 .23463 L .55775 .23479 L F
.55812 .23463 m .56332 .23237 L .56339 .23251 L F
.724 .716 .843 r
.5629 .23533 m .56216 .23526 L p .56299 .23483 L F P
0 g
s
.762 .724 .817 r
.55812 .23463 m .56339 .23251 L .56256 .23738 L F
.724 .716 .843 r
.56684 .23287 m .56655 .23571 L .5629 .23533 L p F P
0 g
s
.724 .716 .843 r
.56684 .23287 m .5629 .23533 L .56299 .23483 L F
.729 .706 .829 r
.56133 .23825 m .56171 .23685 L p .56655 .23571 L F P
0 g
s
.729 .706 .829 r
.5629 .23533 m .56655 .23571 L p .56171 .23685 L F P
0 g
s
.763 .742 .833 r
.56133 .23825 m .55674 .23723 L p .56025 .23595 L F P
0 g
s
.763 .742 .833 r
.56171 .23685 m .56133 .23825 L p .56025 .23595 L F P
0 g
s
.794 .781 .841 r
.55674 .23723 m .5527 .23576 L p .55801 .23437 L F P
0 g
s
.794 .781 .841 r
.55798 .23454 m .55674 .23723 L p .55801 .23437 L F P
0 g
s
.783 .787 .855 r
.55917 .23217 m .55856 .23338 L p .55671 .23385 L F P
0 g
s
.783 .787 .855 r
.55801 .23433 m .55671 .23385 L p .55856 .23338 L F P
0 g
s
.716 .727 .858 r
.56353 .23253 m .56339 .23251 L p .56332 .23237 L F P
0 g
s
.783 .787 .855 r
.55941 .23168 m .55917 .23217 L p .55449 .23304 L F P
0 g
s
.783 .787 .855 r
.55671 .23385 m .55449 .23304 L p .55917 .23217 L F P
0 g
s
.781 .729 .805 r
.55234 .22945 m .55326 .22891 L .55218 .22978 L F
.784 .752 .824 r
.53523 .24658 m .52589 .23258 L p .55133 .23159 L F P
0 g
s
.781 .729 .805 r
.55185 .23048 m .54955 .22641 L p .55395 .22611 L F P
0 g
s
.781 .729 .805 r
.56971 .21528 m .55877 .22559 L p .54319 .21516 L F P
0 g
s
.781 .729 .805 r
.55877 .22559 m .55855 .2258 L p .55849 .22576 L F P
0 g
s
.781 .729 .805 r
.54319 .21516 m .55877 .22559 L .55849 .22576 L F
.54955 .22641 m .54319 .21516 L p .55855 .2258 L F P
0 g
s
.762 .724 .817 r
.55865 .2257 m .56065 .22573 L .55872 .2258 L F
.55855 .2258 m .55865 .2257 L p .55872 .2258 L F P
0 g
s
.716 .727 .858 r
.56712 .23024 m .56684 .23287 L .56353 .23253 L p F P
0 g
s
.716 .727 .858 r
.56712 .23024 m .56353 .23253 L .56326 .23232 L F
.679 .712 .874 r
.57023 .2278 m .5705 .23022 L .57 .23022 L p F P
0 g
s
.679 .712 .874 r
.57 .23022 m .56944 .23023 L p .56954 .22991 L F P
0 g
s
.679 .712 .874 r
.57023 .2278 m .57 .23022 L .56954 .22991 L F
.57023 .2278 m .56944 .23023 L .56884 .22889 L F
0 0 0 r
.56917 .22964 m .56955 .23027 L .56982 .23104 L F
.685 .698 .857 r
.56684 .23287 m .56712 .23024 L .56944 .23023 L p F P
0 g
s
.793 .698 .76 r
.54744 .2632 m .54876 .25887 L .5564 .26052 L p F P
0 g
s
.79 .703 .769 r
.55722 .25629 m .5564 .26052 L .54876 .25887 L p F P
0 g
s
0 .813 0 r
.48026 .41806 m .4823 .41953 L .48186 .41866 L F
0 .937 0 r
.48461 .41659 m .48186 .41866 L .4823 .41953 L F
.552 .142 .218 r
.47832 .31979 m .47845 .31744 L .46956 .31791 L p F P
0 g
s
.552 .142 .218 r
.46956 .31791 m .46886 .32029 L .47832 .31979 L p F P
0 g
s
.329 0 .177 r
.45744 .3273 m .45869 .32439 L .45026 .32676 L p F P
0 g
s
.329 0 .177 r
.45026 .32676 m .44853 .32979 L .45744 .3273 L p F P
0 g
s
.704 .263 .202 r
.4874 .31784 m .48785 .32022 L .49697 .32155 L p F P
0 g
s
.636 .213 .223 r
.48785 .32022 m .4874 .31784 L .47845 .31744 L p F P
0 g
s
.784 .809 .873 r
.51808 .26034 m .50101 .27278 L .49146 .26323 L p F P
0 g
s
.775 .841 .902 r
.47436 .27623 m .49146 .26323 L .50101 .27278 L p F P
0 g
s
.601 .549 .768 r
.58125 .26042 m .58042 .25619 L .5876 .25458 L p F P
0 g
s
.601 .549 .768 r
.5876 .25458 m .58894 .2587 L .58125 .26042 L p F P
0 g
s
.837 .419 0 r
.54617 .37795 m .54365 .37254 L .53817 .36673 L p F P
0 g
s
.826 .403 0 r
.53587 .36175 m .53817 .36673 L .54365 .37254 L p F P
0 g
s
.753 .767 .864 r
.69695 .38251 m .67384 .39961 L .66496 .38383 L p F P
0 g
s
.707 .753 .887 r
.64371 .39678 m .66496 .38383 L .67384 .39961 L p F P
0 g
s
.159 0 .121 r
.44503 .33655 m .44678 .33306 L .439 .33652 L p F P
0 g
s
.159 0 .121 r
.439 .33652 m .43685 .34018 L .44503 .33655 L p F P
0 g
s
.746 .667 .774 r
.55722 .25629 m .55803 .25227 L .56515 .25299 L p F P
0 g
s
.743 .674 .783 r
.56543 .24912 m .56515 .25299 L .55803 .25227 L p F P
0 g
s
.701 .637 .781 r
.56515 .25299 m .56543 .24912 L .57216 .2491 L p F P
0 g
s
.701 .637 .781 r
.57216 .2491 m .57245 .25296 L .56515 .25299 L p F P
0 g
s
.655 .602 .783 r
.57245 .25296 m .57216 .2491 L .57876 .24837 L p F P
0 g
s
.655 .602 .783 r
.57876 .24837 m .57959 .25218 L .57245 .25296 L p F P
0 g
s
.779 .339 .206 r
.50826 .32956 m .50675 .32653 L .49798 .32423 L p F P
0 g
s
.769 .318 .179 r
.49697 .32155 m .49798 .32423 L .50675 .32653 L p F P
0 g
s
0 .602 0 r
.47225 .41752 m .47625 .41836 L .47393 .41601 L F
.47225 .41752 m .47536 .41915 L .47625 .41836 L F
0 .813 0 r
.48026 .41806 m .47625 .41836 L .47536 .41915 L F
.79 .703 .769 r
.54876 .25887 m .55008 .25474 L .55722 .25629 L p F P
0 g
s
.787 .709 .777 r
.55803 .25227 m .55722 .25629 L .55008 .25474 L p F P
0 g
s
.837 .393 .169 r
.52001 .33985 m .51807 .33621 L .50978 .33281 L p F P
0 g
s
.828 .374 .144 r
.50826 .32956 m .50978 .33281 L .51807 .33621 L p F P
0 g
s
.636 .213 .223 r
.47845 .31744 m .47832 .31979 L .48785 .32022 L p F P
0 g
s
.47879 .42347 m
.47882 .42068 L
s
0 .691 0 r
.48358 .40536 m .48823 .41064 L .48874 .40735 L F
.603 .558 .777 r
.58042 .25619 m .57959 .25218 L .58625 .25068 L p F P
0 g
s
.603 .558 .777 r
.58625 .25068 m .5876 .25458 L .58042 .25619 L p F P
0 g
s
.458 .07 .214 r
.46816 .3229 m .46886 .32029 L .45994 .3217 L p F P
0 g
s
.458 .07 .214 r
.45994 .3217 m .45869 .32439 L .46816 .3229 L p F P
0 g
s
0 0 .024 r
.43033 .35252 m .43252 .34818 L .42583 .35289 L p F P
0 g
s
0 0 .024 r
.42583 .35289 m .42336 .35742 L .43033 .35252 L p F P
0 g
s
.85 .724 .725 r
.52962 .29019 m .53139 .28473 L .54084 .28802 L p F P
0 g
s
.85 .724 .725 r
.54084 .28802 m .53952 .29361 L .52962 .29019 L p F P
0 g
s
.848 .728 .73 r
.54215 .28263 m .54084 .28802 L .53139 .28473 L p F P
0 g
s
.851 .722 .719 r
.52784 .29586 m .52962 .29019 L .53952 .29361 L p F P
0 g
s
.851 .722 .719 r
.53952 .29361 m .5382 .29942 L .52784 .29586 L p F P
0 g
s
.848 .728 .73 r
.53139 .28473 m .53316 .27949 L .54215 .28263 L p F P
0 g
s
.846 .731 .736 r
.54347 .27746 m .54215 .28263 L .53316 .27949 L p F P
0 g
s
.714 .285 .23 r
.49798 .32423 m .49697 .32155 L .48785 .32022 L p F P
0 g
s
.853 .719 .714 r
.52607 .30175 m .52784 .29586 L .5382 .29942 L p F P
0 g
s
.853 .719 .714 r
.5382 .29942 m .53688 .30544 L .52607 .30175 L p F P
0 g
s
.757 .617 .704 r
.66559 .22805 m .66638 .2215 L .67994 .22293 L p F P
0 g
s
.757 .617 .704 r
.67994 .22293 m .67969 .22953 L .66559 .22805 L p F P
0 g
s
.756 .62 .708 r
.6802 .21654 m .67994 .22293 L .66638 .2215 L p F P
0 g
s
.705 .573 .704 r
.67969 .22953 m .67994 .22293 L .69398 .22287 L p F P
0 g
s
.705 .576 .707 r
.67994 .22293 m .6802 .21654 L .69368 .21648 L p F P
0 g
s
.705 .576 .707 r
.69368 .21648 m .69398 .22287 L .67994 .22293 L p F P
0 g
s
.62 .301 .408 r
.37288 .3905 m .37329 .38541 L .35781 .38619 L p F P
0 g
s
.62 .301 .408 r
.35781 .38619 m .35681 .3913 L .37288 .3905 L p F P
0 g
s
.756 .62 .708 r
.66638 .2215 m .66718 .21516 L .6802 .21654 L p F P
0 g
s
.756 .623 .712 r
.68046 .21035 m .6802 .21654 L .66718 .21516 L p F P
0 g
s
.705 .579 .712 r
.6802 .21654 m .68046 .21035 L .69338 .21029 L p F P
0 g
s
.705 .579 .712 r
.69338 .21029 m .69368 .21648 L .6802 .21654 L p F P
0 g
s
.846 .731 .736 r
.53316 .27949 m .53494 .27446 L .54347 .27746 L p F P
0 g
s
.844 .734 .743 r
.54479 .2725 m .54347 .27746 L .53494 .27446 L p F P
0 g
s
.757 .614 .7 r
.6648 .23482 m .66559 .22805 L .67969 .22953 L p F P
0 g
s
.757 .614 .7 r
.67969 .22953 m .67945 .23634 L .6648 .23482 L p F P
0 g
s
.705 .57 .7 r
.67945 .23634 m .67969 .22953 L .69429 .22947 L p F P
0 g
s
.705 .573 .704 r
.69398 .22287 m .69429 .22947 L .67969 .22953 L p F P
0 g
s
.65 .53 .704 r
.69429 .22947 m .69398 .22287 L .70789 .22132 L p F P
0 g
s
.651 .534 .708 r
.69398 .22287 m .69368 .21648 L .70703 .21498 L p F P
0 g
s
.651 .534 .708 r
.70703 .21498 m .70789 .22132 L .69398 .22287 L p F P
0 g
s
.756 .623 .712 r
.66718 .21516 m .66799 .20902 L .68046 .21035 L p F P
0 g
s
.756 .626 .716 r
.68074 .20437 m .68046 .21035 L .66799 .20902 L p F P
0 g
s
.705 .583 .716 r
.68046 .21035 m .68074 .20437 L .69309 .20432 L p F P
0 g
s
.705 .583 .716 r
.69309 .20432 m .69338 .21029 L .68046 .21035 L p F P
0 g
s
.651 .538 .712 r
.69368 .21648 m .69338 .21029 L .70618 .20885 L p F P
0 g
s
.651 .538 .712 r
.70618 .20885 m .70703 .21498 L .69368 .21648 L p F P
0 g
s
.854 .716 .709 r
.52429 .30785 m .52607 .30175 L .53688 .30544 L p F P
0 g
s
.854 .716 .709 r
.53688 .30544 m .53557 .31167 L .52429 .30785 L p F P
0 g
s
.743 .674 .783 r
.55803 .25227 m .55885 .24846 L .56543 .24912 L p F P
0 g
s
.741 .681 .793 r
.56571 .24546 m .56543 .24912 L .55885 .24846 L p F P
0 g
s
.7 .645 .791 r
.56543 .24912 m .56571 .24546 L .57188 .24544 L p F P
0 g
s
.7 .645 .791 r
.57188 .24544 m .57216 .2491 L .56543 .24912 L p F P
0 g
s
.655 .611 .793 r
.57216 .2491 m .57188 .24544 L .57793 .24477 L p F P
0 g
s
.655 .611 .793 r
.57793 .24477 m .57876 .24837 L .57216 .2491 L p F P
0 g
s
.705 .57 .7 r
.69429 .22947 m .69461 .23628 L .67945 .23634 L p F P
0 g
s
.65 .527 .7 r
.69461 .23628 m .69429 .22947 L .70876 .22787 L p F P
0 g
s
.65 .53 .704 r
.70789 .22132 m .70876 .22787 L .69429 .22947 L p F P
0 g
s
.652 .541 .716 r
.69338 .21029 m .69309 .20432 L .70533 .20293 L p F P
0 g
s
.652 .541 .716 r
.70533 .20293 m .70618 .20885 L .69338 .21029 L p F P
0 g
s
.753 .685 .785 r
.6395 .20634 m .62223 .22298 L .61334 .20162 L p F P
0 g
s
.748 .692 .797 r
.59605 .21826 m .61334 .20162 L .62223 .22298 L p F P
0 g
s
.522 .458 .725 r
.5984 .29337 m .59704 .28778 L .60659 .28442 L p F P
0 g
s
.524 .464 .73 r
.59704 .28778 m .59568 .28241 L .60477 .27919 L p F P
0 g
s
.524 .464 .73 r
.60477 .27919 m .60659 .28442 L .59704 .28778 L p F P
0 g
s
.759 .419 .408 r
.38903 .38607 m .38923 .39118 L .40501 .39331 L p F P
0 g
s
.695 .366 .415 r
.38923 .39118 m .38903 .38607 L .37329 .38541 L p F P
0 g
s
.758 .611 .696 r
.66401 .2418 m .6648 .23482 L .67945 .23634 L p F P
0 g
s
.758 .611 .696 r
.67945 .23634 m .67921 .24337 L .66401 .2418 L p F P
0 g
s
.705 .567 .697 r
.67921 .24337 m .67945 .23634 L .69461 .23628 L p F P
0 g
s
.52 .452 .72 r
.59976 .29916 m .5984 .29337 L .60841 .28986 L p F P
0 g
s
.522 .458 .725 r
.60659 .28442 m .60841 .28986 L .5984 .29337 L p F P
0 g
s
.526 .47 .736 r
.59568 .28241 m .59433 .27725 L .60296 .27417 L p F P
0 g
s
.526 .47 .736 r
.60296 .27417 m .60477 .27919 L .59568 .28241 L p F P
0 g
s
.844 .734 .743 r
.53494 .27446 m .53671 .26964 L .54479 .2725 L p F P
0 g
s
.841 .738 .75 r
.54611 .26775 m .54479 .2725 L .53671 .26964 L p F P
0 g
s
.756 .626 .716 r
.66799 .20902 m .6688 .2031 L .68074 .20437 L p F P
0 g
s
.755 .63 .721 r
.68102 .1986 m .68074 .20437 L .6688 .2031 L p F P
0 g
s
.705 .587 .721 r
.68074 .20437 m .68102 .1986 L .69281 .19855 L p F P
0 g
s
.705 .587 .721 r
.69281 .19855 m .69309 .20432 L .68074 .20437 L p F P
0 g
s
.787 .709 .777 r
.55008 .25474 m .55141 .25083 L .55803 .25227 L p F P
0 g
s
.784 .714 .787 r
.55885 .24846 m .55803 .25227 L .55141 .25083 L p F P
0 g
s
.705 .567 .697 r
.69461 .23628 m .69493 .2433 L .67921 .24337 L p F P
0 g
s
.65 .524 .697 r
.69493 .2433 m .69461 .23628 L .70964 .23462 L p F P
0 g
s
.65 .527 .7 r
.70876 .22787 m .70964 .23462 L .69461 .23628 L p F P
0 g
s
.652 .546 .721 r
.69309 .20432 m .69281 .19855 L .7045 .19722 L p F P
0 g
s
.652 .546 .721 r
.7045 .19722 m .70533 .20293 L .69309 .20432 L p F P
0 g
s
.518 .446 .715 r
.60113 .30518 m .59976 .29916 L .61023 .29552 L p F P
0 g
s
.52 .452 .72 r
.60841 .28986 m .61023 .29552 L .59976 .29916 L p F P
0 g
s
.855 .714 .705 r
.52251 .31417 m .52429 .30785 L .53557 .31167 L p F P
0 g
s
.855 .714 .705 r
.53557 .31167 m .53425 .31812 L .52251 .31417 L p F P
0 g
s
.529 .477 .743 r
.59433 .27725 m .59298 .2723 L .60115 .26937 L p F P
0 g
s
.529 .477 .743 r
.60115 .26937 m .60296 .27417 L .59433 .27725 L p F P
0 g
s
0 .826 0 r
.48158 .41543 m .48186 .41866 L .48461 .41659 L F
.48158 .41543 m .48026 .41806 L .48186 .41866 L F
.604 .568 .786 r
.57959 .25218 m .57876 .24837 L .58492 .24698 L p F P
0 g
s
.604 .568 .786 r
.58492 .24698 m .58625 .25068 L .57959 .25218 L p F P
0 g
s
.758 .609 .693 r
.66323 .24899 m .66401 .2418 L .67921 .24337 L p F P
0 g
s
.758 .609 .693 r
.67921 .24337 m .67898 .2506 L .66323 .24899 L p F P
0 g
s
.705 .564 .693 r
.67898 .2506 m .67921 .24337 L .69493 .2433 L p F P
0 g
s
.755 .63 .721 r
.6688 .2031 m .66963 .19738 L .68102 .1986 L p F P
0 g
s
.754 .633 .726 r
.6813 .19304 m .68102 .1986 L .66963 .19738 L p F P
0 g
s
.705 .591 .726 r
.68102 .1986 m .6813 .19304 L .69254 .19299 L p F P
0 g
s
.705 .591 .726 r
.69254 .19299 m .69281 .19855 L .68102 .1986 L p F P
0 g
s
.874 .434 .097 r
.53358 .357 m .53129 .35248 L .52391 .34782 L p F P
0 g
s
.865 .417 .075 r
.52196 .34372 m .52391 .34782 L .53129 .35248 L p F P
0 g
s
.517 .441 .71 r
.60249 .3114 m .60113 .30518 L .61206 .30139 L p F P
0 g
s
.518 .446 .715 r
.61023 .29552 m .61206 .30139 L .60113 .30518 L p F P
0 g
s
.705 .564 .693 r
.69493 .2433 m .69527 .25053 L .67898 .2506 L p F P
0 g
s
.649 .521 .694 r
.69527 .25053 m .69493 .2433 L .71053 .24159 L p F P
0 g
s
.65 .524 .697 r
.70964 .23462 m .71053 .24159 L .69493 .2433 L p F P
0 g
s
.841 .738 .75 r
.53671 .26964 m .53848 .26504 L .54611 .26775 L p F P
0 g
s
.838 .742 .757 r
.54744 .2632 m .54611 .26775 L .53848 .26504 L p F P
0 g
s
.531 .485 .75 r
.59298 .2723 m .59163 .26755 L .59935 .26478 L p F P
0 g
s
.531 .485 .75 r
.59935 .26478 m .60115 .26937 L .59298 .2723 L p F P
0 g
s
.653 .55 .726 r
.69281 .19855 m .69254 .19299 L .70367 .19172 L p F P
0 g
s
.653 .55 .726 r
.70367 .19172 m .7045 .19722 L .69281 .19855 L p F P
0 g
s
0 .751 0 r
.48332 .40875 m .48681 .41382 L .48823 .41064 L F
0 .691 0 r
.48358 .40536 m .48332 .40875 L .48823 .41064 L F
0 g
.47879 .42347 m
.47875 .42626 L
s
.673 .731 .893 r
.61588 .39131 m .59714 .39997 L .58991 .38568 L p F P
0 g
s
.649 .745 .919 r
.57211 .39455 m .58991 .38568 L .59714 .39997 L p F P
0 g
s
0 0 0 r
.41332 .37789 m .41585 .37242 L .41108 .37847 L p F P
0 g
s
0 0 0 r
.41108 .37847 m .40838 .38413 L .41332 .37789 L p F P
0 g
s
.856 .711 .701 r
.52073 .32071 m .52251 .31417 L .53425 .31812 L p F P
0 g
s
.856 .711 .701 r
.53425 .31812 m .53293 .32479 L .52073 .32071 L p F P
0 g
s
.515 .437 .705 r
.60387 .31784 m .60249 .3114 L .6139 .30748 L p F P
0 g
s
.517 .441 .71 r
.61206 .30139 m .6139 .30748 L .60249 .3114 L p F P
0 g
s
.754 .633 .726 r
.66963 .19738 m .67045 .19187 L .6813 .19304 L p F P
0 g
s
.754 .637 .732 r
.68159 .18768 m .6813 .19304 L .67045 .19187 L p F P
0 g
s
.705 .595 .731 r
.6813 .19304 m .68159 .18768 L .69227 .18763 L p F P
0 g
s
.705 .595 .731 r
.69227 .18763 m .69254 .19299 L .6813 .19304 L p F P
0 g
s
.649 .521 .694 r
.71053 .24159 m .71142 .24878 L .69527 .25053 L p F P
0 g
s
.534 .493 .757 r
.59163 .26755 m .59028 .26302 L .59754 .2604 L p F P
0 g
s
.534 .493 .757 r
.59754 .2604 m .59935 .26478 L .59163 .26755 L p F P
0 g
s
.653 .555 .731 r
.69254 .19299 m .69227 .18763 L .70285 .18642 L p F P
0 g
s
.653 .555 .731 r
.70285 .18642 m .70367 .19172 L .69254 .19299 L p F P
0 g
s
.838 .742 .757 r
.53848 .26504 m .54025 .26064 L .54744 .2632 L p F P
0 g
s
.835 .746 .765 r
.54876 .25887 m .54744 .2632 L .54025 .26064 L p F P
0 g
s
0 .813 0 r
.48026 .41806 m .47812 .41794 L .47625 .41836 L F
0 .661 0 r
.47393 .41601 m .47625 .41836 L .47812 .41794 L F
0 .795 0 r
.48263 .41222 m .48461 .41659 L .48681 .41382 L F
.48263 .41222 m .48158 .41543 L .48461 .41659 L F
0 .751 0 r
.48332 .40875 m .48263 .41222 L .48681 .41382 L F
.857 .709 .697 r
.51895 .32747 m .52073 .32071 L .53293 .32479 L p F P
0 g
s
.857 .709 .697 r
.53293 .32479 m .53161 .33167 L .51895 .32747 L p F P
0 g
s
.698 .654 .802 r
.57161 .24198 m .57188 .24544 L .56571 .24546 L p F P
0 g
s
.784 .714 .787 r
.55141 .25083 m .55274 .24712 L .55885 .24846 L p F P
0 g
s
.514 .432 .701 r
.60524 .3245 m .60387 .31784 L .61574 .31379 L p F P
0 g
s
.515 .437 .705 r
.6139 .30748 m .61574 .31379 L .60387 .31784 L p F P
0 g
s
.655 .621 .803 r
.57188 .24544 m .57161 .24198 L .57711 .24137 L p F P
0 g
s
.655 .621 .803 r
.57711 .24137 m .57793 .24477 L .57188 .24544 L p F P
0 g
s
.537 .502 .765 r
.59028 .26302 m .58894 .2587 L .59574 .25623 L p F P
0 g
s
.537 .502 .765 r
.59574 .25623 m .59754 .2604 L .59028 .26302 L p F P
0 g
s
.754 .637 .732 r
.67045 .19187 m .67128 .18656 L .68159 .18768 L p F P
0 g
s
.753 .641 .738 r
.68189 .18253 m .68159 .18768 L .67128 .18656 L p F P
0 g
s
.704 .6 .736 r
.68159 .18768 m .68189 .18253 L .69201 .18248 L p F P
0 g
s
.704 .6 .736 r
.69201 .18248 m .69227 .18763 L .68159 .18768 L p F P
0 g
s
.687 .805 .938 r
.54792 .39093 m .53097 .39901 L .52394 .38961 L p F P
0 g
s
.665 .834 .965 r
.5069 .39849 m .52394 .38961 L .53097 .39901 L p F P
0 g
s
.606 .578 .796 r
.57876 .24837 m .57793 .24477 L .58358 .24349 L p F P
0 g
s
.606 .578 .796 r
.58358 .24349 m .58492 .24698 L .57876 .24837 L p F P
0 g
s
.654 .56 .737 r
.69227 .18763 m .69201 .18248 L .70203 .18133 L p F P
0 g
s
.654 .56 .737 r
.70203 .18133 m .70285 .18642 L .69227 .18763 L p F P
0 g
s
.695 .366 .415 r
.37329 .38541 m .37288 .3905 L .38923 .39118 L p F P
0 g
s
.835 .746 .765 r
.54025 .26064 m .54203 .25646 L .54876 .25887 L p F P
0 g
s
.832 .75 .774 r
.55008 .25474 m .54876 .25887 L .54203 .25646 L p F P
0 g
s
0 .732 0 r
.47749 .41521 m .48026 .41806 L .48158 .41543 L F
.47749 .41521 m .47812 .41794 L .48026 .41806 L F
.847 .435 0 r
.54869 .3836 m .54617 .37795 L .54048 .37194 L p F P
0 g
s
.837 .419 0 r
.53817 .36673 m .54048 .37194 L .54617 .37795 L p F P
0 g
s
.512 .428 .697 r
.60663 .33138 m .60524 .3245 L .61758 .32032 L p F P
0 g
s
.514 .432 .701 r
.61574 .31379 m .61758 .32032 L .60524 .3245 L p F P
0 g
s
.858 .707 .693 r
.51717 .33445 m .51895 .32747 L .53161 .33167 L p F P
0 g
s
.858 .707 .693 r
.53161 .33167 m .53029 .33878 L .51717 .33445 L p F P
0 g
s
.47875 .42626 m
.47872 .42906 L
s
.539 .512 .773 r
.58894 .2587 m .5876 .25458 L .59394 .25227 L p F P
0 g
s
.539 .512 .773 r
.59394 .25227 m .59574 .25623 L .58894 .2587 L p F P
0 g
s
.753 .641 .738 r
.67128 .18656 m .67212 .18146 L .68189 .18253 L p F P
0 g
s
.752 .646 .744 r
.6822 .17758 m .68189 .18253 L .67212 .18146 L p F P
0 g
s
.704 .605 .743 r
.68189 .18253 m .6822 .17758 L .69176 .17754 L p F P
0 g
s
.704 .605 .743 r
.69176 .17754 m .69201 .18248 L .68189 .18253 L p F P
0 g
s
0 .661 0 r
.47393 .41601 m .47812 .41794 L .47749 .41521 L F
.654 .566 .743 r
.69201 .18248 m .69176 .17754 L .70122 .17644 L p F P
0 g
s
.654 .566 .743 r
.70122 .17644 m .70203 .18133 L .69201 .18248 L p F P
0 g
s
.342 0 .203 r
.45618 .33043 m .45744 .3273 L .44853 .32979 L p F P
0 g
s
.342 0 .203 r
.44853 .32979 m .44678 .33306 L .45618 .33043 L p F P
0 g
s
.172 0 .145 r
.44327 .34027 m .44503 .33655 L .43685 .34018 L p F P
0 g
s
.172 0 .145 r
.43685 .34018 m .43469 .34406 L .44327 .34027 L p F P
0 g
s
.832 .75 .774 r
.54203 .25646 m .5438 .25249 L .55008 .25474 L p F P
0 g
s
.827 .755 .783 r
.55141 .25083 m .55008 .25474 L .5438 .25249 L p F P
0 g
s
.563 .165 .246 r
.4782 .32236 m .47832 .31979 L .46886 .32029 L p F P
0 g
s
.563 .165 .246 r
.46886 .32029 m .46816 .3229 L .4782 .32236 L p F P
0 g
s
0 .571 0 r
.4721 .41302 m .47393 .41601 L .47749 .41521 L F
.807 .667 .708 r
.65389 .21864 m .65519 .2124 L .66718 .21516 L p F P
0 g
s
.807 .667 .708 r
.66718 .21516 m .66638 .2215 L .65389 .21864 L p F P
0 g
s
.806 .67 .713 r
.66799 .20902 m .66718 .21516 L .65519 .2124 L p F P
0 g
s
.806 .67 .713 r
.65519 .2124 m .6565 .20636 L .66799 .20902 L p F P
0 g
s
.805 .673 .718 r
.6688 .2031 m .66799 .20902 L .6565 .20636 L p F P
0 g
s
.511 .424 .693 r
.60801 .33847 m .60663 .33138 L .61943 .32707 L p F P
0 g
s
.512 .428 .697 r
.61758 .32032 m .61943 .32707 L .60663 .33138 L p F P
0 g
s
.775 .727 .808 r
.5605 .24144 m .55968 .24485 L .55407 .24362 L p F P
0 g
s
.738 .689 .804 r
.55968 .24485 m .5605 .24144 L .56599 .24201 L p F P
0 g
s
.714 .285 .23 r
.48785 .32022 m .4883 .32282 L .49798 .32423 L p F P
0 g
s
.645 .235 .25 r
.4883 .32282 m .48785 .32022 L .47832 .31979 L p F P
0 g
s
.808 .665 .704 r
.65259 .2251 m .65389 .21864 L .66638 .2215 L p F P
0 g
s
.808 .665 .704 r
.66638 .2215 m .66559 .22805 L .65259 .2251 L p F P
0 g
s
.805 .673 .718 r
.6565 .20636 m .65782 .20054 L .6688 .2031 L p F P
0 g
s
.804 .676 .723 r
.66963 .19738 m .6688 .2031 L .65782 .20054 L p F P
0 g
s
.543 .522 .783 r
.5876 .25458 m .58625 .25068 L .59215 .24852 L p F P
0 g
s
.543 .522 .783 r
.59215 .24852 m .59394 .25227 L .5876 .25458 L p F P
0 g
s
.607 .59 .808 r
.57793 .24477 m .57711 .24137 L .58224 .2402 L p F P
0 g
s
.607 .59 .808 r
.58224 .2402 m .58358 .24349 L .57793 .24477 L p F P
0 g
s
.786 .357 .23 r
.50978 .33281 m .50826 .32956 L .49899 .32713 L p F P
0 g
s
.779 .339 .206 r
.49798 .32423 m .49899 .32713 L .50826 .32956 L p F P
0 g
s
.734 .697 .816 r
.56627 .23875 m .56599 .24201 L .5605 .24144 L p F P
0 g
s
.752 .646 .744 r
.67212 .18146 m .67297 .17657 L .6822 .17758 L p F P
0 g
s
.75 .651 .75 r
.68251 .17283 m .6822 .17758 L .67297 .17657 L p F P
0 g
s
.704 .61 .749 r
.6822 .17758 m .68251 .17283 L .69151 .17279 L p F P
0 g
s
.704 .61 .749 r
.69151 .17279 m .69176 .17754 L .6822 .17758 L p F P
0 g
s
.655 .632 .815 r
.57161 .24198 m .57133 .23873 L .57628 .23818 L p F P
0 g
s
.655 .632 .815 r
.57628 .23818 m .57711 .24137 L .57161 .24198 L p F P
0 g
s
0 .485 0 r
.47094 .40969 m .47701 .41192 L .47671 .40839 L F
.47094 .40969 m .4721 .41302 L .47701 .41192 L F
.809 .662 .7 r
.65129 .23177 m .65259 .2251 L .66559 .22805 L p F P
0 g
s
.809 .662 .7 r
.66559 .22805 m .6648 .23482 L .65129 .23177 L p F P
0 g
s
.804 .676 .723 r
.65782 .20054 m .65914 .19493 L .66963 .19738 L p F P
0 g
s
.803 .68 .728 r
.67045 .19187 m .66963 .19738 L .65914 .19493 L p F P
0 g
s
.655 .572 .75 r
.69176 .17754 m .69151 .17279 L .70042 .17176 L p F P
0 g
s
.655 .572 .75 r
.70042 .17176 m .70122 .17644 L .69176 .17754 L p F P
0 g
s
.593 .496 .713 r
.70703 .21498 m .70618 .20885 L .71831 .20609 L p F P
0 g
s
.594 .5 .718 r
.70618 .20885 m .70533 .20293 L .71693 .20028 L p F P
0 g
s
.594 .5 .718 r
.71693 .20028 m .71831 .20609 L .70618 .20885 L p F P
0 g
s
.592 .491 .709 r
.70789 .22132 m .70703 .21498 L .71969 .21211 L p F P
0 g
s
.593 .496 .713 r
.71831 .20609 m .71969 .21211 L .70703 .21498 L p F P
0 g
s
.595 .505 .722 r
.70533 .20293 m .7045 .19722 L .71557 .19467 L p F P
0 g
s
.595 .505 .722 r
.71557 .19467 m .71693 .20028 L .70533 .20293 L p F P
0 g
s
.591 .487 .705 r
.70876 .22787 m .70789 .22132 L .72108 .21834 L p F P
0 g
s
.592 .491 .709 r
.71969 .21211 m .72108 .21834 L .70789 .22132 L p F P
0 g
s
.845 .409 .191 r
.52196 .34372 m .52001 .33985 L .5113 .33629 L p F P
0 g
s
.837 .393 .169 r
.50978 .33281 m .5113 .33629 L .52001 .33985 L p F P
0 g
s
0 .571 0 r
.4721 .41302 m .47749 .41521 L .47701 .41192 L F
.827 .755 .783 r
.5438 .25249 m .54558 .24872 L .55141 .25083 L p F P
0 g
s
.823 .76 .793 r
.55274 .24712 m .55141 .25083 L .54558 .24872 L p F P
0 g
s
.81 .66 .696 r
.65 .23865 m .65129 .23177 L .6648 .23482 L p F P
0 g
s
.81 .66 .696 r
.6648 .23482 m .66401 .2418 L .65 .23865 L p F P
0 g
s
.596 .51 .728 r
.7045 .19722 m .70367 .19172 L .71421 .18928 L p F P
0 g
s
.596 .51 .728 r
.71421 .18928 m .71557 .19467 L .7045 .19722 L p F P
0 g
s
.803 .68 .728 r
.65914 .19493 m .66047 .18952 L .67045 .19187 L p F P
0 g
s
.802 .683 .734 r
.67128 .18656 m .67045 .19187 L .66047 .18952 L p F P
0 g
s
0 0 .046 r
.42813 .3571 m .43033 .35252 L .42336 .35742 L p F P
0 g
s
0 0 .046 r
.42336 .35742 m .42087 .36219 L .42813 .3571 L p F P
0 g
s
.76 .683 .776 r
.65676 .18771 m .6395 .20634 L .63064 .18356 L p F P
0 g
s
.753 .685 .785 r
.61334 .20162 m .63064 .18356 L .6395 .20634 L p F P
0 g
s
.59 .484 .701 r
.70964 .23462 m .70876 .22787 L .72248 .22479 L p F P
0 g
s
.591 .487 .705 r
.72108 .21834 m .72248 .22479 L .70876 .22787 L p F P
0 g
s
.47872 .42906 m
.47869 .43185 L
s
.511 .424 .693 r
.61943 .32707 m .62128 .33403 L .60801 .33847 L p F P
0 g
s
.546 .534 .792 r
.58625 .25068 m .58492 .24698 L .59035 .24498 L p F P
0 g
s
.546 .534 .792 r
.59035 .24498 m .59215 .24852 L .58625 .25068 L p F P
0 g
s
.597 .516 .733 r
.70367 .19172 m .70285 .18642 L .71286 .18409 L p F P
0 g
s
.597 .516 .733 r
.71286 .18409 m .71421 .18928 L .70367 .19172 L p F P
0 g
s
.469 .091 .24 r
.46745 .32572 m .46816 .3229 L .45869 .32439 L p F P
0 g
s
.469 .091 .24 r
.45869 .32439 m .45744 .3273 L .46745 .32572 L p F P
0 g
s
.761 .706 .8 r
.59605 .21826 m .5788 .23354 L .56971 .21528 L p F P
0 g
s
.645 .235 .25 r
.47832 .31979 m .4782 .32236 L .4883 .32282 L p F P
0 g
s
.589 .48 .698 r
.71053 .24159 m .70964 .23462 L .7239 .23145 L p F P
0 g
s
.59 .484 .701 r
.72248 .22479 m .7239 .23145 L .70964 .23462 L p F P
0 g
s
.81 .657 .693 r
.64871 .24574 m .65 .23865 L .66401 .2418 L p F P
0 g
s
.81 .657 .693 r
.66401 .2418 m .66323 .24899 L .64871 .24574 L p F P
0 g
s
.802 .683 .734 r
.66047 .18952 m .6618 .18432 L .67128 .18656 L p F P
0 g
s
.8 .687 .74 r
.67212 .18146 m .67128 .18656 L .6618 .18432 L p F P
0 g
s
.786 .779 .846 r
.53523 .24658 m .51808 .26034 L .50864 .24864 L p F P
0 g
s
.784 .809 .873 r
.49146 .26323 m .50864 .24864 L .51808 .26034 L p F P
0 g
s
.703 .616 .756 r
.69127 .16825 m .69151 .17279 L .68251 .17283 L p F P
0 g
s
.655 .578 .757 r
.69151 .17279 m .69127 .16825 L .69963 .16728 L p F P
0 g
s
.655 .578 .757 r
.69963 .16728 m .70042 .17176 L .69151 .17279 L p F P
0 g
s
.173 0 0 r
.56661 .24476 m .56484 .24613 L .5612 .24707 L F
0 0 0 r
.5707 .23961 m .56913 .24229 L .56661 .24476 L F
.547 0 0 r
.56913 .24229 m .56484 .24613 L .56661 .24476 L F
.722 .304 .255 r
.49899 .32713 m .49798 .32423 L .4883 .32282 L p F P
0 g
s
.599 .522 .739 r
.70285 .18642 m .70203 .18133 L .71152 .17911 L p F P
0 g
s
.599 .522 .739 r
.71152 .17911 m .71286 .18409 L .70285 .18642 L p F P
0 g
s
0 .671 0 r
.47701 .41192 m .48158 .41543 L .48263 .41222 L F
.47701 .41192 m .47749 .41521 L .48158 .41543 L F
.775 .727 .808 r
.55407 .24362 m .5554 .24032 L .5605 .24144 L p F P
0 g
s
.77 .734 .82 r
.56133 .23825 m .5605 .24144 L .5554 .24032 L p F P
0 g
s
.734 .697 .816 r
.5605 .24144 m .56133 .23825 L .56627 .23875 L p F P
0 g
s
.588 .477 .694 r
.71142 .24878 m .71053 .24159 L .72532 .23832 L p F P
0 g
s
.589 .48 .698 r
.7239 .23145 m .72532 .23832 L .71053 .24159 L p F P
0 g
s
.823 .76 .793 r
.54558 .24872 m .54736 .24517 L .55274 .24712 L p F P
0 g
s
.609 .603 .82 r
.57711 .24137 m .57628 .23818 L .5809 .23713 L p F P
0 g
s
.609 .603 .82 r
.5809 .23713 m .58224 .2402 L .57711 .24137 L p F P
0 g
s
.8 .687 .74 r
.6618 .18432 m .66314 .17933 L .67212 .18146 L p F P
0 g
s
.798 .691 .747 r
.67297 .17657 m .67212 .18146 L .66314 .17933 L p F P
0 g
s
.882 .449 .117 r
.53587 .36175 m .53358 .357 L .52587 .35215 L p F P
0 g
s
.874 .434 .097 r
.52391 .34782 m .52587 .35215 L .53358 .357 L p F P
0 g
s
0 0 0 r
.41078 .38359 m .41332 .37789 L .40838 .38413 L p F P
0 g
s
0 0 0 r
.40838 .38413 m .40567 .39004 L .41078 .38359 L p F P
0 g
s
.156 0 0 r
.67955 .17357 m .67791 .17486 L .67417 .17586 L F
0 0 0 r
.68381 .16832 m .68232 .17094 L .67955 .17357 L F
.531 0 0 r
.68232 .17094 m .67791 .17486 L .67955 .17357 L F
.729 .706 .829 r
.56655 .23571 m .56627 .23875 L .56133 .23825 L p F P
0 g
s
.549 .546 .803 r
.58492 .24698 m .58358 .24349 L .58856 .24165 L p F P
0 g
s
.549 .546 .803 r
.58856 .24165 m .59035 .24498 L .58492 .24698 L p F P
0 g
s
.6 .528 .745 r
.70203 .18133 m .70122 .17644 L .71018 .17434 L p F P
0 g
s
.6 .528 .745 r
.71018 .17434 m .71152 .17911 L .70203 .18133 L p F P
0 g
s
.654 .644 .828 r
.57546 .2352 m .57628 .23818 L .57133 .23873 L p F P
0 g
s
.588 .477 .694 r
.72532 .23832 m .72675 .24541 L .71142 .24878 L p F P
0 g
s
.47869 .43185 m
.47866 .43465 L
s
0 0 0 r
.5612 .24707 m .55853 .24686 L .55713 .24681 L F
.5612 .24707 m .56067 .24699 L .55853 .24686 L F
.263 0 0 r
.56484 .24613 m .56067 .24699 L .5612 .24707 L F
.656 .585 .764 r
.69127 .16825 m .69104 .16392 L .69885 .163 L p F P
0 g
s
.656 .585 .764 r
.69885 .163 m .69963 .16728 L .69127 .16825 L p F P
0 g
s
.798 .691 .747 r
.66314 .17933 m .66448 .17455 L .67297 .17657 L p F P
0 g
s
.601 .535 .752 r
.70122 .17644 m .70042 .17176 L .70886 .16977 L p F P
0 g
s
.601 .535 .752 r
.70886 .16977 m .71018 .17434 L .70122 .17644 L p F P
0 g
s
0 .611 0 r
.47671 .40839 m .48263 .41222 L .48332 .40875 L F
.47671 .40839 m .47701 .41192 L .48263 .41222 L F
.051 0 0 r
.67417 .17586 m .67383 .17566 L .67171 .17552 L F
.299 0 0 r
.67791 .17486 m .67383 .17566 L .67417 .17586 L F
.011 0 0 r
.55713 .24681 m .55698 .24614 L .55418 .24545 L F
.55713 .24681 m .55853 .24686 L .55698 .24614 L F
.798 .785 .841 r
.72147 .35865 m .69695 .38251 L .68748 .36632 L p F P
0 g
s
.753 .767 .864 r
.66496 .38383 m .68748 .36632 L .69695 .38251 L p F P
0 g
s
.553 .559 .814 r
.58358 .24349 m .58224 .2402 L .58677 .23853 L p F P
0 g
s
.553 .559 .814 r
.58677 .23853 m .58856 .24165 L .58358 .24349 L p F P
0 g
s
.77 .734 .82 r
.5554 .24032 m .55674 .23723 L .56133 .23825 L p F P
0 g
s
.856 .448 0 r
.55122 .38949 m .54869 .3836 L .5428 .3774 L p F P
0 g
s
.847 .435 0 r
.54048 .37194 m .5428 .3774 L .54869 .3836 L p F P
0 g
s
.76 .683 .776 r
.63064 .18356 m .64795 .16402 L .65676 .18771 L p F P
0 g
s
.794 .7 .761 r
.67469 .16739 m .67383 .17188 L .66584 .16997 L p F P
0 g
s
.61 .617 .833 r
.57628 .23818 m .57546 .2352 L .57957 .23426 L p F P
0 g
s
.61 .617 .833 r
.57957 .23426 m .5809 .23713 L .57628 .23818 L p F P
0 g
s
.713 .734 .867 r
.66496 .38383 m .64371 .39678 L .63555 .38015 L p F P
0 g
s
.679 .731 .889 r
.61588 .39131 m .63555 .38015 L .64371 .39678 L p F P
0 g
s
.748 .661 .765 r
.67469 .16739 m .67555 .16311 L .68316 .16395 L p F P
0 g
s
.965 0 0 r
.57007 .23322 m .5707 .23961 L .57122 .23658 L F
.806 0 0 r
.56955 .23027 m .57007 .23322 L .57122 .23658 L F
.656 .593 .772 r
.69104 .16392 m .69082 .15978 L .69807 .15893 L p F P
0 g
s
.656 .593 .772 r
.69807 .15893 m .69885 .163 L .69104 .16392 L p F P
0 g
s
.603 .542 .759 r
.70042 .17176 m .69963 .16728 L .70754 .16541 L p F P
0 g
s
.603 .542 .759 r
.70754 .16541 m .70886 .16977 L .70042 .17176 L p F P
0 g
s
.541 .891 .981 r
.43782 .41125 m .41942 .4172 L .40941 .41448 L p F P
0 g
s
.424 .843 .961 r
.39017 .41888 m .40941 .41448 L .41942 .4172 L p F P
0 g
s
.47866 .43465 m
.47863 .43746 L
s
.652 .658 .843 r
.57105 .23569 m .57078 .23285 L .57464 .23242 L p F P
0 g
s
.652 .658 .843 r
.57464 .23242 m .57546 .2352 L .57105 .23569 L p F P
0 g
s
.932 0 0 r
.68343 .16176 m .68381 .16832 L .68425 .16533 L F
.706 0 0 r
.68283 .15887 m .68343 .16176 L .68425 .16533 L F
.888 .79 .746 r
.52793 .27064 m .53008 .26601 L .53671 .26964 L p F P
0 g
s
.888 .79 .746 r
.53671 .26964 m .53494 .27446 L .52793 .27064 L p F P
0 g
s
.885 .793 .754 r
.53848 .26504 m .53671 .26964 L .53008 .26601 L p F P
0 g
s
.683 .747 .9 r
.58991 .38568 m .57211 .39455 L .56521 .38138 L p F P
0 g
s
.856 .448 0 r
.5428 .3774 m .5447 .38205 L p .55122 .38949 L F P
0 g
s
.905 .496 .181 r
.5428 .3774 m .53379 .37181 L p .54428 .38225 L F P
0 g
s
.9 .486 .167 r
.5428 .3774 m .54048 .37194 L .5318 .36654 L p F P
0 g
s
.895 .474 .152 r
.52982 .36151 m .5318 .36654 L .54048 .37194 L p F P
0 g
s
.9 .486 .167 r
.5318 .36654 m .53379 .37181 L .5428 .3774 L p F P
0 g
s
.724 .812 .919 r
.51698 .37959 m .52731 .37195 L p .54024 .37924 L F P
0 g
s
.874 .485 .295 r
.53379 .37181 m .52207 .36714 L p .52978 .37286 L F P
0 g
s
.874 .485 .295 r
.52978 .37286 m .53043 .37334 L .53072 .37321 L F
.52978 .37286 m .53072 .37321 L .53379 .37181 L F
.82 .452 .357 r
.52207 .36714 m .50819 .36363 L p .51872 .36968 L F P
0 g
s
.82 .452 .357 r
.52302 .37039 m .52207 .36714 L p .51872 .36968 L F P
0 g
s
.757 .817 .9 r
.52731 .37195 m .51698 .37959 L p .51722 .36943 L F P
0 g
s
.82 .452 .357 r
.50819 .36363 m .50905 .36795 L p .51129 .36835 L F P
0 g
s
.82 .452 .357 r
.51149 .36837 m .51129 .36835 L .5115 .36839 L F
.50819 .36363 m .51129 .36835 L .51149 .36837 L F
.759 .408 .389 r
.50819 .36363 m .49283 .36147 L p .50761 .36814 L F P
0 g
s
.759 .408 .389 r
.50761 .36814 m .50764 .36814 L .50819 .36363 L F
.50907 .36808 m .50907 .36808 L p .50764 .36816 L F P
0 g
s
.759 .408 .389 r
.50907 .36808 m .50819 .36363 L p .50764 .36814 L F P
0 g
s
.759 .408 .389 r
.50764 .36816 m .50907 .36808 L .50764 .36814 L F
.784 .821 .881 r
.51078 .3683 m .51005 .36894 L .50956 .36814 L p F P
0 g
s
.82 .452 .357 r
.50905 .36795 m .50907 .36808 L p .51274 .36869 L F P
0 g
s
.784 .821 .881 r
.50956 .36814 m .50951 .36806 L p .51078 .3683 L F P
0 g
s
.82 .452 .357 r
.50905 .36795 m .51274 .36869 L .51872 .36968 L F
.755 .395 .372 r
.49192 .35185 m .49238 .35653 L .50716 .35862 L p F P
0 g
s
.757 .402 .381 r
.50819 .36363 m .50716 .35862 L .49238 .35653 L p F P
0 g
s
.757 .402 .381 r
.49238 .35653 m .49283 .36147 L .50819 .36363 L p F P
0 g
s
.784 .821 .881 r
.50951 .36806 m .50314 .35772 L p .51058 .36802 L F P
0 g
s
.784 .821 .881 r
.51058 .36802 m .51078 .3683 L .50951 .36806 L F
.82 .452 .357 r
.50819 .36363 m .5115 .36839 L .51787 .36919 L F
.882 .449 .117 r
.52587 .35215 m .52784 .35671 L .53587 .36175 L p F P
0 g
s
.861 .448 .245 r
.52784 .35671 m .52587 .35215 L .51588 .3481 L p F P
0 g
s
.865 .459 .259 r
.52982 .36151 m .52784 .35671 L .51742 .3525 L p F P
0 g
s
.861 .448 .245 r
.51588 .3481 m .51742 .3525 L .52784 .35671 L p F P
0 g
s
.869 .468 .272 r
.5318 .36654 m .52982 .36151 L .51897 .35714 L p F P
0 g
s
.865 .459 .259 r
.51742 .3525 m .51897 .35714 L .52982 .36151 L p F P
0 g
s
.869 .468 .272 r
.51897 .35714 m .52052 .36202 L .5318 .36654 L p F P
0 g
s
.813 .429 .327 r
.51897 .35714 m .51742 .3525 L .5051 .34934 L p F P
0 g
s
.816 .437 .338 r
.52052 .36202 m .51897 .35714 L .50613 .35386 L p F P
0 g
s
.813 .429 .327 r
.5051 .34934 m .50613 .35386 L .51897 .35714 L p F P
0 g
s
.818 .445 .348 r
.52207 .36714 m .52052 .36202 L .50716 .35862 L p F P
0 g
s
.816 .437 .338 r
.50613 .35386 m .50716 .35862 L .52052 .36202 L p F P
0 g
s
.755 .395 .372 r
.50716 .35862 m .50613 .35386 L .49192 .35185 L p F P
0 g
s
.818 .445 .348 r
.50716 .35862 m .50819 .36363 L .52207 .36714 L p F P
0 g
s
.784 .821 .881 r
.52785 .35334 m .51113 .368 L p .50314 .35772 L F P
0 g
s
.784 .821 .881 r
.51113 .368 m .51078 .3683 L p .51058 .36802 L F P
0 g
s
.784 .821 .881 r
.50314 .35772 m .51113 .368 L .51058 .36802 L F
.759 .408 .389 r
.50761 .36814 m .50764 .36816 L .50764 .36814 L F
.773 .854 .911 r
.50956 .36814 m .51005 .36894 L p .50582 .36824 L F P
0 g
s
.759 .408 .389 r
.49283 .36147 m .49328 .36664 L .50501 .36828 L p F P
0 g
s
.759 .408 .389 r
.49283 .36147 m .50501 .36828 L .50764 .36816 L F
.773 .854 .911 r
.49343 .36621 m .50907 .36808 L .50582 .36824 L F
.50907 .36808 m .50956 .36814 L .50582 .36824 L F
.759 .408 .389 r
.50501 .36828 m .50923 .36888 L p .50764 .36816 L F P
0 g
s
.759 .408 .389 r
.50923 .36888 m .50907 .36808 L p .50764 .36816 L F P
0 g
s
.773 .854 .911 r
.48476 .3738 m .49023 .36901 L p .51005 .36894 L F P
0 g
s
.692 .356 .402 r
.49328 .36664 m .49283 .36147 L .47676 .36077 L p F P
0 g
s
.692 .356 .402 r
.47676 .36077 m .4766 .36593 L .49328 .36664 L p F P
0 g
s
.773 .854 .911 r
.49023 .36901 m .49343 .36621 L p .50582 .36824 L F P
0 g
s
.773 .854 .911 r
.49023 .36901 m .50582 .36824 L .51005 .36894 L F
.49343 .36621 m .50314 .35772 L .50956 .36814 L p F P
0 g
s
.82 .452 .357 r
.51787 .36919 m .5115 .36839 L .51872 .36968 L F
.889 .462 .135 r
.53817 .36673 m .53587 .36175 L .52784 .35671 L p F P
0 g
s
.895 .474 .152 r
.54048 .37194 m .53817 .36673 L .52982 .36151 L p F P
0 g
s
.889 .462 .135 r
.52784 .35671 m .52982 .36151 L .53817 .36673 L p F P
0 g
s
.872 .477 .284 r
.53379 .37181 m .5318 .36654 L .52052 .36202 L p F P
0 g
s
.872 .477 .284 r
.52052 .36202 m .52207 .36714 L .53379 .37181 L p F P
0 g
s
.724 .812 .919 r
.52731 .37195 m .5351 .37542 L .54024 .37924 L F
.874 .485 .295 r
.52364 .3725 m .53579 .37732 L p .53205 .37455 L F P
0 g
s
.757 .817 .9 r
.52302 .37039 m .52731 .37195 L .51722 .36943 L F
.874 .485 .295 r
.52207 .36714 m .52313 .37077 L p .53205 .37455 L F P
0 g
s
.874 .485 .295 r
.52313 .37077 m .52364 .3725 L p .53205 .37455 L F P
0 g
s
.757 .817 .9 r
.52785 .35334 m .53444 .36668 L p .51724 .36827 L F P
0 g
s
.757 .817 .9 r
.51274 .36869 m .51436 .36705 L .51724 .36827 L F
.51436 .36705 m .52785 .35334 L .51724 .36827 L F
.51005 .36894 m .51078 .3683 L p .51274 .36869 L F P
0 g
s
.757 .817 .9 r
.51078 .3683 m .52785 .35334 L p .51274 .36869 L F P
0 g
s
.757 .817 .9 r
.51724 .36827 m .52302 .37039 L .51722 .36943 L F
.51698 .37959 m .51005 .36894 L p .51274 .36869 L F P
0 g
s
.757 .817 .9 r
.51274 .36869 m .51722 .36943 L .51698 .37959 L F
.742 .85 .93 r
.49218 .38246 m .51005 .36894 L .51698 .37959 L p F P
0 g
s
.773 .854 .911 r
.51005 .36894 m .49218 .38246 L .48476 .3738 L p F P
0 g
s
.82 .452 .357 r
.50923 .36888 m .52364 .3725 L p .51872 .36968 L F P
0 g
s
.82 .452 .357 r
.50907 .36808 m .50923 .36888 L p .51872 .36968 L F P
0 g
s
.82 .452 .357 r
.52364 .3725 m .52302 .37039 L p .51872 .36968 L F P
0 g
s
.757 .817 .9 r
.51274 .36869 m .51724 .36827 L .51722 .36943 L F
.53444 .36668 m .52731 .37195 L p .51724 .36827 L F P
0 g
s
.874 .485 .295 r
.5351 .37542 m .53379 .37181 L p .53043 .37334 L F P
0 g
s
.724 .812 .919 r
.52731 .37195 m .52888 .37079 L p .5351 .37542 L F P
0 g
s
.874 .485 .295 r
.53579 .37732 m .5351 .37542 L p .53043 .37334 L F P
0 g
s
.702 .776 .909 r
.54792 .39093 m .54177 .38035 L p .54327 .38149 L F P
0 g
s
.702 .776 .909 r
.55043 .38954 m .54792 .39093 L p .54327 .38149 L F P
0 g
s
.702 .776 .909 r
.545 .3828 m .55043 .38954 L .54327 .38149 L F
.687 .805 .938 r
.52394 .38961 m .54065 .37951 L p .54792 .39093 L F P
0 g
s
.905 .496 .181 r
.53379 .37181 m .53504 .37526 L p .54079 .3796 L F P
0 g
s
.905 .496 .181 r
.54155 .38011 m .54079 .3796 L .54177 .38035 L F
.53379 .37181 m .54079 .3796 L .54155 .38011 L F
.724 .812 .919 r
.52394 .38961 m .51698 .37959 L p .54024 .37924 L F P
0 g
s
.905 .496 .181 r
.53379 .37181 m .54177 .38035 L .54417 .38214 L F
.724 .812 .919 r
.54065 .37951 m .52394 .38961 L p .54024 .37924 L F P
0 g
s
.687 .805 .938 r
.54177 .38035 m .54792 .39093 L p .54065 .37951 L F P
0 g
s
.905 .496 .181 r
.53504 .37526 m .53579 .37732 L p .54428 .38225 L F P
0 g
s
.724 .812 .919 r
.54112 .37923 m .54065 .37951 L p .54024 .37924 L F P
0 g
s
.687 .805 .938 r
.54065 .37951 m .54112 .37923 L .54177 .38035 L p F P
0 g
s
.905 .496 .181 r
.54417 .38214 m .54177 .38035 L .54428 .38225 L F
.53579 .37732 m .54512 .38309 L p .54428 .38225 L F P
0 g
s
.905 .496 .181 r
.54428 .38225 m .54428 .38225 L .54428 .38225 L F
.54428 .38225 m .54428 .38225 L .5428 .3774 L F
.545 .3828 m .5428 .3774 L p .54428 .38225 L F P
0 g
s
.702 .776 .909 r
.54221 .37933 m .545 .3828 L .54327 .38149 L F
.724 .812 .919 r
.53444 .36668 m .54112 .37923 L p .54024 .37924 L F P
0 g
s
.724 .812 .919 r
.52888 .37079 m .53444 .36668 L p .54024 .37924 L F P
0 g
s
.905 .496 .181 r
.54512 .38309 m .545 .3828 L p .54428 .38225 L F P
0 g
s
.702 .776 .909 r
.54112 .37923 m .54221 .37933 L .54327 .38149 L F
.54177 .38035 m .54112 .37923 L p .54327 .38149 L F P
0 g
s
.856 .448 0 r
.5447 .38205 m .545 .3828 L p .547 .38506 L F P
0 g
s
.856 .448 0 r
.54586 .38386 m .547 .38506 L p .545 .3828 L F P
0 g
s
.856 .448 0 r
.547 .38506 m .55122 .38949 L p .5447 .38205 L F P
0 g
s
.702 .776 .909 r
.56521 .38138 m .55043 .38954 L p .54221 .37933 L F P
0 g
s
.856 .448 0 r
.545 .3828 m .54512 .38309 L .54586 .38386 L p F P
0 g
s
.665 .77 .928 r
.56521 .38138 m .57211 .39455 L p .55196 .39153 L F P
0 g
s
.665 .77 .928 r
.54792 .39093 m .55043 .38954 L p .55196 .39153 L F P
0 g
s
.665 .77 .928 r
.55043 .38954 m .56521 .38138 L p .55196 .39153 L F P
0 g
s
.891 .787 .739 r
.52578 .27549 m .52793 .27064 L .53494 .27446 L p F P
0 g
s
.891 .787 .739 r
.53494 .27446 m .53316 .27949 L .52578 .27549 L p F P
0 g
s
.885 .793 .754 r
.53008 .26601 m .53222 .2616 L .53848 .26504 L p F P
0 g
s
.881 .797 .762 r
.54025 .26064 m .53848 .26504 L .53222 .2616 L p F P
0 g
s
.184 0 .167 r
.4415 .34422 m .44327 .34027 L .43469 .34406 L p F P
0 g
s
.184 0 .167 r
.43469 .34406 m .43252 .34818 L .4415 .34422 L p F P
0 g
s
.353 .003 .225 r
.45492 .33379 m .45618 .33043 L .44678 .33306 L p F P
0 g
s
.353 .003 .225 r
.44678 .33306 m .44503 .33655 L .45492 .33379 L p F P
0 g
s
.791 .705 .769 r
.67555 .16311 m .67469 .16739 L .6672 .16559 L p F P
0 g
s
.894 .784 .732 r
.52363 .28055 m .52578 .27549 L .53316 .27949 L p F P
0 g
s
.894 .784 .732 r
.53316 .27949 m .53139 .28473 L .52363 .28055 L p F P
0 g
s
.881 .797 .762 r
.53222 .2616 m .53437 .25739 L .54025 .26064 L p F P
0 g
s
.876 .8 .771 r
.54203 .25646 m .54025 .26064 L .53437 .25739 L p F P
0 g
s
.557 .574 .827 r
.58224 .2402 m .5809 .23713 L .58498 .23562 L p F P
0 g
s
.557 .574 .827 r
.58498 .23562 m .58677 .23853 L .58224 .2402 L p F P
0 g
s
.604 .55 .767 r
.69963 .16728 m .69885 .163 L .70622 .16125 L p F P
0 g
s
.604 .55 .767 r
.70622 .16125 m .70754 .16541 L .69963 .16728 L p F P
0 g
s
.897 .781 .726 r
.52147 .28583 m .52363 .28055 L .53139 .28473 L p F P
0 g
s
.897 .781 .726 r
.53139 .28473 m .52962 .29019 L .52147 .28583 L p F P
0 g
s
.263 0 0 r
.56484 .24613 m .56259 .2465 L .56067 .24699 L F
.641 0 0 r
.56667 .24434 m .56259 .2465 L .56484 .24613 L F
.547 0 0 r
.56913 .24229 m .56667 .24434 L .56484 .24613 L F
.876 .8 .771 r
.53437 .25739 m .53652 .2534 L .54203 .25646 L p F P
0 g
s
.871 .803 .781 r
.5438 .25249 m .54203 .25646 L .53652 .2534 L p F P
0 g
s
.446 .429 .747 r
.60296 .27417 m .60115 .26937 L .6079 .26568 L p F P
0 g
s
.45 .439 .754 r
.60115 .26937 m .59935 .26478 L .60571 .26128 L p F P
0 g
s
.45 .439 .754 r
.60571 .26128 m .6079 .26568 L .60115 .26937 L p F P
0 g
s
.455 .449 .762 r
.59935 .26478 m .59754 .2604 L .60353 .2571 L p F P
0 g
s
.455 .449 .762 r
.60353 .2571 m .60571 .26128 L .59935 .26478 L p F P
0 g
s
.442 .421 .74 r
.60477 .27919 m .60296 .27417 L .61009 .2703 L p F P
0 g
s
.446 .429 .747 r
.6079 .26568 m .61009 .2703 L .60296 .27417 L p F P
0 g
s
.572 .185 .269 r
.47807 .32516 m .4782 .32236 L .46816 .3229 L p F P
0 g
s
.572 .185 .269 r
.46816 .3229 m .46745 .32572 L .47807 .32516 L p F P
0 g
s
.701 .636 .781 r
.6835 .15982 m .68384 .15588 L .6906 .15585 L p F P
0 g
s
.701 .636 .781 r
.6906 .15585 m .69082 .15978 L .6835 .15982 L p F P
0 g
s
.793 .373 .251 r
.5113 .33629 m .50978 .33281 L .5 .33026 L p F P
0 g
s
.786 .357 .23 r
.49899 .32713 m .5 .33026 L .50978 .33281 L p F P
0 g
s
.656 .601 .781 r
.69082 .15978 m .6906 .15585 L .6973 .15506 L p F P
0 g
s
.656 .601 .781 r
.6973 .15506 m .69807 .15893 L .69082 .15978 L p F P
0 g
s
.459 .459 .771 r
.59754 .2604 m .59574 .25623 L .60135 .25312 L p F P
0 g
s
.459 .459 .771 r
.60135 .25312 m .60353 .2571 L .59754 .2604 L p F P
0 g
s
.671 .898 .978 r
.4821 .40015 m .46458 .40809 L .45608 .40354 L p F P
0 g
s
.605 .9 .986 r
.43782 .41125 m .45608 .40354 L .46458 .40809 L p F P
0 g
s
.899 .779 .72 r
.51932 .29132 m .52147 .28583 L .52962 .29019 L p F P
0 g
s
.899 .779 .72 r
.52962 .29019 m .52784 .29586 L .51932 .29132 L p F P
0 g
s
0 0 .065 r
.42592 .36191 m .42813 .3571 L .42087 .36219 L p F P
0 g
s
0 0 .065 r
.42087 .36219 m .41837 .36719 L .42592 .36191 L p F P
0 g
s
.438 .412 .733 r
.60659 .28442 m .60477 .27919 L .61229 .27513 L p F P
0 g
s
.442 .421 .74 r
.61009 .2703 m .61229 .27513 L .60477 .27919 L p F P
0 g
s
.722 .304 .255 r
.4883 .32282 m .48876 .32564 L .49899 .32713 L p F P
0 g
s
.654 .253 .274 r
.48876 .32564 m .4883 .32282 L .4782 .32236 L p F P
0 g
s
.851 .424 .211 r
.52391 .34782 m .52196 .34372 L .51282 .33999 L p F P
0 g
s
.845 .409 .191 r
.5113 .33629 m .51282 .33999 L .52196 .34372 L p F P
0 g
s
.871 .803 .781 r
.53652 .2534 m .53866 .24962 L .5438 .25249 L p F P
0 g
s
.865 .807 .791 r
.54558 .24872 m .5438 .25249 L .53866 .24962 L p F P
0 g
s
.299 0 0 r
.67791 .17486 m .6758 .17513 L .67383 .17566 L F
.647 0 0 r
.67992 .17295 m .6758 .17513 L .67791 .17486 L F
.531 0 0 r
.68232 .17094 m .67992 .17295 L .67791 .17486 L F
.611 .632 .847 r
.57546 .2352 m .57464 .23242 L .57823 .2316 L p F P
0 g
s
.611 .632 .847 r
.57823 .2316 m .57957 .23426 L .57546 .2352 L p F P
0 g
s
.465 .471 .78 r
.59574 .25623 m .59394 .25227 L .59917 .24936 L p F P
0 g
s
.465 .471 .78 r
.59917 .24936 m .60135 .25312 L .59574 .25623 L p F P
0 g
s
.435 .405 .726 r
.60841 .28986 m .60659 .28442 L .61449 .28017 L p F P
0 g
s
.438 .412 .733 r
.61229 .27513 m .61449 .28017 L .60659 .28442 L p F P
0 g
s
.791 .705 .769 r
.6672 .16559 m .66856 .16143 L .67555 .16311 L p F P
0 g
s
.788 .71 .778 r
.67643 .15903 m .67555 .16311 L .66856 .16143 L p F P
0 g
s
.967 0 0 r
.5696 .23643 m .56913 .24229 L .5707 .23961 L F
.965 0 0 r
.57007 .23322 m .5696 .23643 L .5707 .23961 L F
0 g
.47863 .43746 m
.4786 .44027 L
s
.901 .776 .714 r
.51716 .29704 m .51932 .29132 L .52784 .29586 L p F P
0 g
s
.901 .776 .714 r
.52784 .29586 m .52607 .30175 L .51716 .29704 L p F P
0 g
s
.76 .691 .786 r
.61334 .20162 m .59605 .21826 L .58702 .19784 L p F P
0 g
s
.761 .706 .8 r
.56971 .21528 m .58702 .19784 L .59605 .21826 L p F P
0 g
s
.47 .484 .79 r
.59394 .25227 m .59215 .24852 L .597 .24581 L p F P
0 g
s
.47 .484 .79 r
.597 .24581 m .59917 .24936 L .59394 .25227 L p F P
0 g
s
.606 .559 .775 r
.69885 .163 m .69807 .15893 L .70492 .1573 L p F P
0 g
s
.606 .559 .775 r
.70492 .1573 m .70622 .16125 L .69885 .163 L p F P
0 g
s
.865 .807 .791 r
.53866 .24962 m .54081 .24605 L .54558 .24872 L p F P
0 g
s
.859 .811 .801 r
.54736 .24517 m .54558 .24872 L .54081 .24605 L p F P
0 g
s
.432 .398 .721 r
.61023 .29552 m .60841 .28986 L .61669 .28543 L p F P
0 g
s
.435 .405 .726 r
.61449 .28017 m .61669 .28543 L .60841 .28986 L p F P
0 g
s
.561 .59 .84 r
.5809 .23713 m .57957 .23426 L .58319 .23291 L p F P
0 g
s
.561 .59 .84 r
.58319 .23291 m .58498 .23562 L .5809 .23713 L p F P
0 g
s
.854 .729 .724 r
.64826 .19681 m .65002 .19135 L .65914 .19493 L p F P
0 g
s
.854 .729 .724 r
.65914 .19493 m .65782 .20054 L .64826 .19681 L p F P
0 g
s
.852 .732 .73 r
.66047 .18952 m .65914 .19493 L .65002 .19135 L p F P
0 g
s
.962 0 0 r
.68303 .16493 m .68232 .17094 L .68381 .16832 L F
.932 0 0 r
.68343 .16176 m .68303 .16493 L .68381 .16832 L F
.855 .726 .719 r
.6465 .20248 m .64826 .19681 L .65782 .20054 L p F P
0 g
s
.855 .726 .719 r
.65782 .20054 m .6565 .20636 L .6465 .20248 L p F P
0 g
s
.478 .11 .262 r
.46674 .32878 m .46745 .32572 L .45744 .3273 L p F P
0 g
s
.478 .11 .262 r
.45744 .3273 m .45618 .33043 L .46674 .32878 L p F P
0 g
s
.852 .732 .73 r
.65002 .19135 m .65179 .1861 L .66047 .18952 L p F P
0 g
s
.849 .735 .737 r
.6618 .18432 m .66047 .18952 L .65179 .1861 L p F P
0 g
s
.857 .723 .714 r
.64475 .20836 m .6465 .20248 L .6565 .20636 L p F P
0 g
s
.857 .723 .714 r
.6565 .20636 m .65519 .2124 L .64475 .20836 L p F P
0 g
s
.65 .673 .858 r
.57078 .23285 m .5705 .23022 L .57381 .22985 L p F P
0 g
s
.65 .673 .858 r
.57381 .22985 m .57464 .23242 L .57078 .23285 L p F P
0 g
s
.476 .497 .801 r
.59215 .24852 m .59035 .24498 L .59483 .24247 L p F P
0 g
s
.476 .497 .801 r
.59483 .24247 m .597 .24581 L .59215 .24852 L p F P
0 g
s
.903 .774 .708 r
.515 .30297 m .51716 .29704 L .52607 .30175 L p F P
0 g
s
.903 .774 .708 r
.52607 .30175 m .52429 .30785 L .515 .30297 L p F P
0 g
s
.654 .253 .274 r
.4782 .32236 m .47807 .32516 L .48876 .32564 L p F P
0 g
s
.849 .735 .737 r
.65179 .1861 m .65356 .18106 L .6618 .18432 L p F P
0 g
s
.847 .738 .743 r
.66314 .17933 m .6618 .18432 L .65356 .18106 L p F P
0 g
s
.253 0 0 r
.55418 .24545 m .55661 .24511 L .55347 .24349 L F
.55418 .24545 m .55698 .24614 L .55661 .24511 L F
.859 .72 .709 r
.643 .21446 m .64475 .20836 L .65519 .2124 L p F P
0 g
s
.859 .72 .709 r
.65519 .2124 m .65389 .21864 L .643 .21446 L p F P
0 g
s
.7 .644 .79 r
.68384 .15588 m .68419 .15215 L .69039 .15212 L p F P
0 g
s
.7 .644 .79 r
.69039 .15212 m .6906 .15585 L .68384 .15588 L p F P
0 g
s
.859 .811 .801 r
.54081 .24605 m .54296 .24269 L .54736 .24517 L p F P
0 g
s
.851 .814 .813 r
.54914 .24182 m .54736 .24517 L .54296 .24269 L p F P
0 g
s
.429 .391 .715 r
.61206 .30139 m .61023 .29552 L .61891 .29091 L p F P
0 g
s
.432 .398 .721 r
.61669 .28543 m .61891 .29091 L .61023 .29552 L p F P
0 g
s
.729 .321 .276 r
.5 .33026 m .49899 .32713 L .48876 .32564 L p F P
0 g
s
.656 .61 .791 r
.6906 .15585 m .69039 .15212 L .69653 .1514 L p F P
0 g
s
.656 .61 .791 r
.69653 .1514 m .6973 .15506 L .6906 .15585 L p F P
0 g
s
.529 .462 .725 r
.71693 .20028 m .71557 .19467 L .72552 .19101 L p F P
0 g
s
.532 .468 .73 r
.71557 .19467 m .71421 .18928 L .72369 .18577 L p F P
0 g
s
.532 .468 .73 r
.72369 .18577 m .72552 .19101 L .71557 .19467 L p F P
0 g
s
.786 .779 .846 r
.50864 .24864 m .52589 .23258 L .53523 .24658 L p F P
0 g
s
.528 .457 .72 r
.71831 .20609 m .71693 .20028 L .72737 .19645 L p F P
0 g
s
.529 .462 .725 r
.72552 .19101 m .72737 .19645 L .71693 .20028 L p F P
0 g
s
.534 .475 .736 r
.71421 .18928 m .71286 .18409 L .72186 .18074 L p F P
0 g
s
.534 .475 .736 r
.72186 .18074 m .72369 .18577 L .71421 .18928 L p F P
0 g
s
.847 .738 .743 r
.65356 .18106 m .65534 .17622 L .66314 .17933 L p F P
0 g
s
.844 .742 .75 r
.66448 .17455 m .66314 .17933 L .65534 .17622 L p F P
0 g
s
.845 .809 .815 r
.74737 .32615 m .72147 .35865 L .71132 .343 L p F P
0 g
s
.845 .809 .815 r
.71132 .343 m .7365 .31237 L .74737 .32615 L p F P
0 g
s
.526 .451 .715 r
.71969 .21211 m .71831 .20609 L .72923 .20211 L p F P
0 g
s
.528 .457 .72 r
.72737 .19645 m .72923 .20211 L .71831 .20609 L p F P
0 g
s
.86 .718 .704 r
.64126 .22077 m .643 .21446 L .65389 .21864 L p F P
0 g
s
.86 .718 .704 r
.65389 .21864 m .65259 .2251 L .64126 .22077 L p F P
0 g
s
.536 .482 .742 r
.71286 .18409 m .71152 .17911 L .72004 .17593 L p F P
0 g
s
.536 .482 .742 r
.72004 .17593 m .72186 .18074 L .71286 .18409 L p F P
0 g
s
.576 0 0 r
.56163 .2438 m .56067 .24699 L .56259 .2465 L F
.56163 .2438 m .55853 .24686 L .56067 .24699 L F
.304 0 0 r
.66732 .17413 m .66996 .17366 L .66681 .17205 L F
.66732 .17413 m .67023 .17475 L .66996 .17366 L F
.482 .512 .812 r
.59035 .24498 m .58856 .24165 L .59266 .23934 L p F P
0 g
s
.482 .512 .812 r
.59266 .23934 m .59483 .24247 L .59035 .24498 L p F P
0 g
s
.608 .568 .784 r
.69807 .15893 m .6973 .15506 L .70362 .15355 L p F P
0 g
s
.608 .568 .784 r
.70362 .15355 m .70492 .1573 L .69807 .15893 L p F P
0 g
s
.905 .771 .703 r
.51284 .30912 m .515 .30297 L .52429 .30785 L p F P
0 g
s
.905 .771 .703 r
.52429 .30785 m .52251 .31417 L .51284 .30912 L p F P
0 g
s
.524 .447 .71 r
.72108 .21834 m .71969 .21211 L .73109 .20798 L p F P
0 g
s
.526 .451 .715 r
.72923 .20211 m .73109 .20798 L .71969 .21211 L p F P
0 g
s
.4786 .44027 m
.47857 .44308 L
s
.844 .742 .75 r
.65534 .17622 m .65712 .1716 L .66448 .17455 L p F P
0 g
s
.538 .489 .749 r
.71152 .17911 m .71018 .17434 L .71823 .17132 L p F P
0 g
s
.538 .489 .749 r
.71823 .17132 m .72004 .17593 L .71152 .17911 L p F P
0 g
s
.426 .385 .71 r
.6139 .30748 m .61206 .30139 L .62112 .29661 L p F P
0 g
s
.429 .391 .715 r
.61891 .29091 m .62112 .29661 L .61206 .30139 L p F P
0 g
s
.576 0 0 r
.56163 .2438 m .55698 .24614 L .55853 .24686 L F
.612 .649 .863 r
.57464 .23242 m .57381 .22985 L .5769 .22914 L p F P
0 g
s
.612 .649 .863 r
.5769 .22914 m .57823 .2316 L .57464 .23242 L p F P
0 g
s
.851 .814 .813 r
.54296 .24269 m .54511 .23955 L .54914 .24182 L p F P
0 g
s
.706 .843 .948 r
.52394 .38961 m .5069 .39849 L .49955 .3907 L p F P
0 g
s
.676 .87 .972 r
.4821 .40015 m .49955 .3907 L .5069 .39849 L p F P
0 g
s
.861 .715 .7 r
.63952 .2273 m .64126 .22077 L .65259 .2251 L p F P
0 g
s
.861 .715 .7 r
.65259 .2251 m .65129 .23177 L .63952 .2273 L p F P
0 g
s
.895 0 0 r
.56819 .23958 m .56667 .24434 L .56913 .24229 L F
.967 0 0 r
.5696 .23643 m .56819 .23958 L .56913 .24229 L F
.588 0 0 r
.67512 .17227 m .67383 .17566 L .6758 .17513 L F
.67512 .17227 m .67171 .17552 L .67383 .17566 L F
.798 .785 .841 r
.68748 .36632 m .71132 .343 L .72147 .35865 L p F P
0 g
s
.565 .608 .855 r
.57957 .23426 m .57823 .2316 L .58141 .23041 L p F P
0 g
s
.565 .608 .855 r
.58141 .23041 m .58319 .23291 L .57957 .23426 L p F P
0 g
s
.522 .442 .706 r
.72248 .22479 m .72108 .21834 L .73297 .21406 L p F P
0 g
s
.524 .447 .71 r
.73109 .20798 m .73297 .21406 L .72108 .21834 L p F P
0 g
s
.827 0 0 r
.67741 .1545 m .68283 .15887 L .68127 .15654 L F
.541 .497 .756 r
.71018 .17434 m .70886 .16977 L .71643 .16692 L p F P
0 g
s
.541 .497 .756 r
.71643 .16692 m .71823 .17132 L .71018 .17434 L p F P
0 g
s
.489 .528 .824 r
.58856 .24165 m .58677 .23853 L .59049 .23642 L p F P
0 g
s
.489 .528 .824 r
.59049 .23642 m .59266 .23934 L .58856 .24165 L p F P
0 g
s
.588 0 0 r
.67512 .17227 m .67023 .17475 L .67171 .17552 L F
.895 0 0 r
.68165 .16807 m .67992 .17295 L .68232 .17094 L F
.962 0 0 r
.68303 .16493 m .68165 .16807 L .68232 .17094 L F
.862 .713 .695 r
.63778 .23404 m .63952 .2273 L .65129 .23177 L p F P
0 g
s
.862 .713 .695 r
.65129 .23177 m .65 .23865 L .63778 .23404 L p F P
0 g
s
.906 .769 .698 r
.51067 .3155 m .51284 .30912 L .52251 .31417 L p F P
0 g
s
.906 .769 .698 r
.52251 .31417 m .52073 .32071 L .51067 .3155 L p F P
0 g
s
.423 .379 .704 r
.61574 .31379 m .6139 .30748 L .62335 .30253 L p F P
0 g
s
.426 .385 .71 r
.62112 .29661 m .62335 .30253 L .6139 .30748 L p F P
0 g
s
.738 .688 .803 r
.68454 .14862 m .68419 .15215 L .6782 .15148 L p F P
0 g
s
.698 .653 .801 r
.68419 .15215 m .68454 .14862 L .69019 .1486 L p F P
0 g
s
.698 .653 .801 r
.69019 .1486 m .69039 .15212 L .68419 .15215 L p F P
0 g
s
.576 0 0 r
.56163 .2438 m .56259 .2465 L .56355 .24555 L F
.641 0 0 r
.56667 .24434 m .56355 .24555 L .56259 .2465 L F
.521 .437 .702 r
.7239 .23145 m .72248 .22479 L .73486 .22036 L p F P
0 g
s
.522 .442 .706 r
.73297 .21406 m .73486 .22036 L .72248 .22479 L p F P
0 g
s
.656 .62 .801 r
.69039 .15212 m .69019 .1486 L .69577 .14793 L p F P
0 g
s
.656 .62 .801 r
.69577 .14793 m .69653 .1514 L .69039 .15212 L p F P
0 g
s
.544 .506 .764 r
.70886 .16977 m .70754 .16541 L .71463 .16272 L p F P
0 g
s
.544 .506 .764 r
.71463 .16272 m .71643 .16692 L .70886 .16977 L p F P
0 g
s
.609 .579 .794 r
.6973 .15506 m .69653 .1514 L .70233 .15001 L p F P
0 g
s
.609 .579 .794 r
.70233 .15001 m .70362 .15355 L .6973 .15506 L p F P
0 g
s
.647 .689 .875 r
.5705 .23022 m .57023 .2278 L .57299 .22749 L p F P
0 g
s
.647 .689 .875 r
.57299 .22749 m .57381 .22985 L .5705 .23022 L p F P
0 g
s
.496 .546 .837 r
.58677 .23853 m .58498 .23562 L .58833 .23371 L p F P
0 g
s
.496 .546 .837 r
.58833 .23371 m .59049 .23642 L .58677 .23853 L p F P
0 g
s
.588 0 0 r
.67512 .17227 m .6758 .17513 L .67686 .17413 L F
.647 0 0 r
.67992 .17295 m .67686 .17413 L .6758 .17513 L F
0 g
.47857 .44308 m
.47854 .44589 L
s
.519 .433 .698 r
.72532 .23832 m .7239 .23145 L .73675 .22687 L p F P
0 g
s
.521 .437 .702 r
.73486 .22036 m .73675 .22687 L .7239 .23145 L p F P
0 g
s
.863 .711 .691 r
.63605 .241 m .63778 .23404 L .65 .23865 L p F P
0 g
s
.863 .711 .691 r
.65 .23865 m .64871 .24574 L .63605 .241 L p F P
0 g
s
.547 .515 .772 r
.70754 .16541 m .70622 .16125 L .71284 .15874 L p F P
0 g
s
.547 .515 .772 r
.71284 .15874 m .71463 .16272 L .70754 .16541 L p F P
0 g
s
.576 0 0 r
.56163 .2438 m .55661 .24511 L .55698 .24614 L F
.421 .373 .7 r
.61758 .32032 m .61574 .31379 L .62558 .30866 L p F P
0 g
s
.423 .379 .704 r
.62335 .30253 m .62558 .30866 L .61574 .31379 L p F P
0 g
s
.194 0 .186 r
.43971 .3484 m .4415 .34422 L .43252 .34818 L p F P
0 g
s
.194 0 .186 r
.43252 .34818 m .43033 .35252 L .43971 .3484 L p F P
0 g
s
.745 .758 .863 r
.55941 .23168 m .56076 .22921 L .56382 .22989 L p F P
0 g
s
.908 .767 .694 r
.5085 .3221 m .51067 .3155 L .52073 .32071 L p F P
0 g
s
.908 .767 .694 r
.52073 .32071 m .51895 .32747 L .5085 .3221 L p F P
0 g
s
.789 0 0 r
.56598 .24237 m .56355 .24555 L .56667 .24434 L F
.895 0 0 r
.56819 .23958 m .56598 .24237 L .56667 .24434 L F
.569 .628 .87 r
.57823 .2316 m .5769 .22914 L .57962 .22812 L p F P
0 g
s
.569 .628 .87 r
.57962 .22812 m .58141 .23041 L .57823 .2316 L p F P
0 g
s
.362 .021 .245 r
.45364 .33739 m .45492 .33379 L .44503 .33655 L p F P
0 g
s
.362 .021 .245 r
.44503 .33655 m .44327 .34027 L .45364 .33739 L p F P
0 g
s
.612 .668 .879 r
.57381 .22985 m .57299 .22749 L .57557 .22689 L p F P
0 g
s
.612 .668 .879 r
.57557 .22689 m .5769 .22914 L .57381 .22985 L p F P
0 g
s
.588 0 0 r
.67512 .17227 m .66996 .17366 L .67023 .17475 L F
.76 .682 .776 r
.63064 .18356 m .61334 .20162 L .60435 .17928 L p F P
0 g
s
.76 .691 .786 r
.58702 .19784 m .60435 .17928 L .61334 .20162 L p F P
0 g
s
.518 .429 .695 r
.72675 .24541 m .72532 .23832 L .73866 .2336 L p F P
0 g
s
.519 .433 .698 r
.73675 .22687 m .73866 .2336 L .72532 .23832 L p F P
0 g
s
.909 0 0 r
.56479 .22802 m .57007 .23322 L .56955 .23027 L F
.78 .721 .797 r
.67132 .1537 m .6727 .15014 L .6782 .15148 L p F P
0 g
s
.775 .727 .808 r
.6791 .14801 m .6782 .15148 L .6727 .15014 L p F P
0 g
s
.738 .688 .803 r
.6782 .15148 m .6791 .14801 L .68454 .14862 L p F P
0 g
s
.789 0 0 r
.67943 .17086 m .67686 .17413 L .67992 .17295 L F
.895 0 0 r
.68165 .16807 m .67943 .17086 L .67992 .17295 L F
.504 .565 .851 r
.58498 .23562 m .58319 .23291 L .58617 .23122 L p F P
0 g
s
.504 .565 .851 r
.58617 .23122 m .58833 .23371 L .58498 .23562 L p F P
0 g
s
0 0 .084 r
.4237 .36696 m .42592 .36191 L .41837 .36719 L p F P
0 g
s
0 0 .084 r
.41837 .36719 m .41585 .37242 L .4237 .36696 L p F P
0 g
s
.55 .525 .78 r
.70622 .16125 m .70492 .1573 L .71107 .15495 L p F P
0 g
s
.55 .525 .78 r
.71107 .15495 m .71284 .15874 L .70622 .16125 L p F P
0 g
s
.611 .59 .805 r
.69653 .1514 m .69577 .14793 L .70105 .14667 L p F P
0 g
s
.611 .59 .805 r
.70105 .14667 m .70233 .15001 L .69653 .1514 L p F P
0 g
s
.734 .696 .815 r
.68491 .1453 m .68454 .14862 L .6791 .14801 L p F P
0 g
s
.696 .662 .812 r
.68454 .14862 m .68491 .1453 L .68999 .14527 L p F P
0 g
s
.696 .662 .812 r
.68999 .14527 m .69019 .1486 L .68454 .14862 L p F P
0 g
s
.656 .631 .813 r
.69019 .1486 m .68999 .14527 L .69502 .14467 L p F P
0 g
s
.656 .631 .813 r
.69502 .14467 m .69577 .14793 L .69019 .1486 L p F P
0 g
s
.856 .437 .229 r
.52587 .35215 m .52391 .34782 L .51435 .34393 L p F P
0 g
s
.851 .424 .211 r
.51282 .33999 m .51435 .34393 L .52391 .34782 L p F P
0 g
s
.798 .387 .27 r
.51282 .33999 m .5113 .33629 L .50101 .33361 L p F P
0 g
s
.793 .373 .251 r
.5 .33026 m .50101 .33361 L .5113 .33629 L p F P
0 g
s
.418 .368 .695 r
.61943 .32707 m .61758 .32032 L .62782 .31502 L p F P
0 g
s
.421 .373 .7 r
.62558 .30866 m .62782 .31502 L .61758 .32032 L p F P
0 g
s
.916 0 0 r
.67829 .15647 m .68343 .16176 L .68283 .15887 L F
.827 0 0 r
.67741 .1545 m .67829 .15647 L .68283 .15887 L F
.909 .765 .689 r
.50633 .32892 m .5085 .3221 L .51895 .32747 L p F P
0 g
s
.909 .765 .689 r
.51895 .32747 m .51717 .33445 L .50633 .32892 L p F P
0 g
s
.58 .202 .29 r
.47793 .32819 m .47807 .32516 L .46745 .32572 L p F P
0 g
s
.58 .202 .29 r
.46745 .32572 m .46674 .32878 L .47793 .32819 L p F P
0 g
s
.379 0 0 r
.55097 .24112 m .55528 .24169 L .55347 .23863 L F
.55097 .24112 m .55347 .24349 L .55528 .24169 L F
0 g
.47854 .44589 m
.47851 .44871 L
s
.576 0 0 r
.56163 .2438 m .56355 .24555 L .56319 .24452 L F
.789 0 0 r
.56598 .24237 m .56319 .24452 L .56355 .24555 L F
.696 .722 .869 r
.63555 .38015 m .61588 .39131 L .60839 .37484 L p F P
0 g
s
.673 .731 .893 r
.58991 .38568 m .60839 .37484 L .61588 .39131 L p F P
0 g
s
.729 .321 .276 r
.48876 .32564 m .48921 .32869 L .5 .33026 L p F P
0 g
s
.66 .27 .294 r
.48921 .32869 m .48876 .32564 L .47807 .32516 L p F P
0 g
s
.518 .429 .695 r
.73866 .2336 m .74058 .24055 L .72675 .24541 L p F P
0 g
s
.553 .536 .79 r
.70492 .1573 m .70362 .15355 L .70929 .15138 L p F P
0 g
s
.553 .536 .79 r
.70929 .15138 m .71107 .15495 L .70492 .1573 L p F P
0 g
s
.405 0 0 r
.66427 .1697 m .6688 .17013 L .66702 .16706 L F
.66427 .1697 m .66681 .17205 L .6688 .17013 L F
.671 .728 .892 r
.56741 .22781 m .5677 .22559 L .56996 .22558 L p F P
0 g
s
.671 .728 .892 r
.56996 .22558 m .57023 .2278 L .56741 .22781 L p F P
0 g
s
.512 .585 .865 r
.58319 .23291 m .58141 .23041 L .58401 .22893 L p F P
0 g
s
.512 .585 .865 r
.58401 .22893 m .58617 .23122 L .58319 .23291 L p F P
0 g
s
.643 .707 .894 r
.57023 .2278 m .56996 .22558 L .57217 .22533 L p F P
0 g
s
.643 .707 .894 r
.57217 .22533 m .57299 .22749 L .57023 .2278 L p F P
0 g
s
.588 0 0 r
.67512 .17227 m .67686 .17413 L .6766 .17303 L F
.789 0 0 r
.67943 .17086 m .6766 .17303 L .67686 .17413 L F
.574 .649 .887 r
.5769 .22914 m .57557 .22689 L .57783 .22604 L p F P
0 g
s
.574 .649 .887 r
.57783 .22604 m .57962 .22812 L .5769 .22914 L p F P
0 g
s
.463 0 0 r
.55347 .24349 m .55757 .24416 L .55528 .24169 L F
.55347 .24349 m .55661 .24511 L .55757 .24416 L F
.775 .727 .808 r
.6727 .15014 m .6741 .14679 L .6791 .14801 L p F P
0 g
s
.77 .734 .82 r
.68 .14474 m .6791 .14801 L .6741 .14679 L p F P
0 g
s
.734 .696 .815 r
.6791 .14801 m .68 .14474 L .68491 .1453 L p F P
0 g
s
.416 .363 .691 r
.62128 .33403 m .61943 .32707 L .63006 .32161 L p F P
0 g
s
.418 .368 .695 r
.62782 .31502 m .63006 .32161 L .61943 .32707 L p F P
0 g
s
.487 .127 .282 r
.46602 .33206 m .46674 .32878 L .45618 .33043 L p F P
0 g
s
.487 .127 .282 r
.45618 .33043 m .45492 .33379 L .46602 .33206 L p F P
0 g
s
.824 .762 .794 r
.66431 .15517 m .66612 .15158 L .67132 .1537 L p F P
0 g
s
.818 .766 .804 r
.6727 .15014 m .67132 .1537 L .66612 .15158 L p F P
0 g
s
.613 .602 .816 r
.69577 .14793 m .69502 .14467 L .69977 .14353 L p F P
0 g
s
.613 .602 .816 r
.69977 .14353 m .70105 .14667 L .69577 .14793 L p F P
0 g
s
.576 0 0 r
.56163 .2438 m .55757 .24416 L .55661 .24511 L F
.612 .689 .898 r
.57299 .22749 m .57217 .22533 L .57423 .22485 L p F P
0 g
s
.612 .689 .898 r
.57423 .22485 m .57557 .22689 L .57299 .22749 L p F P
0 g
s
.482 0 0 r
.66681 .17205 m .67101 .17265 L .6688 .17013 L F
.66681 .17205 m .66996 .17366 L .67101 .17265 L F
.66 .27 .294 r
.47807 .32516 m .47793 .32819 L .48921 .32869 L p F P
0 g
s
.729 .705 .827 r
.68528 .14217 m .68491 .1453 L .68 .14474 L p F P
0 g
s
.694 .672 .825 r
.68491 .1453 m .68528 .14217 L .6898 .14215 L p F P
0 g
s
.694 .672 .825 r
.6898 .14215 m .68999 .14527 L .68491 .1453 L p F P
0 g
s
.906 0 0 r
.56505 .23085 m .5696 .23643 L .57007 .23322 L F
.909 0 0 r
.56479 .22802 m .56505 .23085 L .57007 .23322 L F
.557 .548 .8 r
.70362 .15355 m .70233 .15001 L .70753 .14801 L p F P
0 g
s
.557 .548 .8 r
.70753 .14801 m .70929 .15138 L .70362 .15355 L p F P
0 g
s
.734 .336 .295 r
.50101 .33361 m .5 .33026 L .48921 .32869 L p F P
0 g
s
.655 .643 .825 r
.68999 .14527 m .6898 .14215 L .69427 .14162 L p F P
0 g
s
.655 .643 .825 r
.69427 .14162 m .69502 .14467 L .68999 .14527 L p F P
0 g
s
.47851 .44871 m
.47847 .45153 L
s
.588 0 0 r
.67512 .17227 m .67101 .17265 L .66996 .17366 L F
.521 .608 .881 r
.58141 .23041 m .57962 .22812 L .58185 .22685 L p F P
0 g
s
.521 .608 .881 r
.58185 .22685 m .58401 .22893 L .58141 .23041 L p F P
0 g
s
.674 0 0 r
.67183 .15411 m .67829 .15647 L .67741 .1545 L F
.906 .863 .787 r
.53249 .24982 m .53491 .24627 L .53866 .24962 L p F P
0 g
s
.906 .863 .787 r
.53866 .24962 m .53652 .2534 L .53249 .24982 L p F P
0 g
s
.899 .866 .798 r
.54081 .24605 m .53866 .24962 L .53491 .24627 L p F P
0 g
s
.914 0 0 r
.67866 .15924 m .68303 .16493 L .68343 .16176 L F
.916 0 0 r
.67829 .15647 m .67866 .15924 L .68343 .16176 L F
.913 .861 .776 r
.53006 .25358 m .53249 .24982 L .53652 .2534 L p F P
0 g
s
.913 .861 .776 r
.53652 .2534 m .53437 .25739 L .53006 .25358 L p F P
0 g
s
.899 .866 .798 r
.53491 .24627 m .53733 .24293 L .54081 .24605 L p F P
0 g
s
.89 .868 .81 r
.54296 .24269 m .54081 .24605 L .53733 .24293 L p F P
0 g
s
.919 .858 .766 r
.52764 .25757 m .53006 .25358 L .53437 .25739 L p F P
0 g
s
.919 .858 .766 r
.53437 .25739 m .53222 .2616 L .52764 .25757 L p F P
0 g
s
.89 .868 .81 r
.53733 .24293 m .53975 .2398 L .54296 .24269 L p F P
0 g
s
.881 .87 .823 r
.54511 .23955 m .54296 .24269 L .53975 .2398 L p F P
0 g
s
.762 .677 .769 r
.64795 .16402 m .63064 .18356 L .62169 .15968 L p F P
0 g
s
.76 .682 .776 r
.60435 .17928 m .62169 .15968 L .63064 .18356 L p F P
0 g
s
.818 .766 .804 r
.66612 .15158 m .66795 .1482 L .6727 .15014 L p F P
0 g
s
.811 .771 .816 r
.6741 .14679 m .6727 .15014 L .66795 .1482 L p F P
0 g
s
.416 .363 .691 r
.63006 .32161 m .63231 .32841 L .62128 .33403 L p F P
0 g
s
.924 .856 .756 r
.52521 .26176 m .52764 .25757 L .53222 .2616 L p F P
0 g
s
.924 .856 .756 r
.53222 .2616 m .53008 .26601 L .52521 .26176 L p F P
0 g
s
.881 .87 .823 r
.53975 .2398 m .54218 .23689 L .54511 .23955 L p F P
0 g
s
.87 .871 .836 r
.54726 .23661 m .54511 .23955 L .54218 .23689 L p F P
0 g
s
.369 .424 .787 r
.60135 .25312 m .59917 .24936 L .60302 .24597 L p F P
0 g
s
.378 .44 .798 r
.59917 .24936 m .597 .24581 L .60057 .24266 L p F P
0 g
s
.378 .44 .798 r
.60057 .24266 m .60302 .24597 L .59917 .24936 L p F P
0 g
s
.388 .457 .81 r
.597 .24581 m .59483 .24247 L .59812 .23955 L p F P
0 g
s
.388 .457 .81 r
.59812 .23955 m .60057 .24266 L .597 .24581 L p F P
0 g
s
.771 0 0 r
.56303 .241 m .56319 .24452 L .56598 .24237 L F
.56303 .241 m .56163 .2438 L .56319 .24452 L F
.561 .561 .811 r
.70233 .15001 m .70105 .14667 L .70577 .14484 L p F P
0 g
s
.561 .561 .811 r
.70577 .14484 m .70753 .14801 L .70233 .15001 L p F P
0 g
s
.77 .734 .82 r
.6741 .14679 m .6755 .14364 L .68 .14474 L p F P
0 g
s
.763 .741 .833 r
.68092 .14168 m .68 .14474 L .6755 .14364 L p F P
0 g
s
.729 .705 .827 r
.68 .14474 m .68092 .14168 L .68528 .14217 L p F P
0 g
s
.36 .409 .777 r
.60353 .2571 m .60135 .25312 L .60548 .24951 L p F P
0 g
s
.369 .424 .787 r
.60302 .24597 m .60548 .24951 L .60135 .25312 L p F P
0 g
s
.578 .673 .904 r
.57557 .22689 m .57423 .22485 L .57605 .22417 L p F P
0 g
s
.578 .673 .904 r
.57605 .22417 m .57783 .22604 L .57557 .22689 L p F P
0 g
s
.399 .475 .822 r
.59483 .24247 m .59266 .23934 L .59567 .23666 L p F P
0 g
s
.399 .475 .822 r
.59567 .23666 m .59812 .23955 L .59483 .24247 L p F P
0 g
s
.674 0 0 r
.67183 .15411 m .67171 .15601 L .67829 .15647 L F
.614 .616 .829 r
.69502 .14467 m .69427 .14162 L .6985 .14059 L p F P
0 g
s
.614 .616 .829 r
.6985 .14059 m .69977 .14353 L .69502 .14467 L p F P
0 g
s
.352 .395 .767 r
.60571 .26128 m .60353 .2571 L .60795 .25325 L p F P
0 g
s
.36 .409 .777 r
.60548 .24951 m .60795 .25325 L .60353 .2571 L p F P
0 g
s
.929 .853 .747 r
.52278 .26617 m .52521 .26176 L .53008 .26601 L p F P
0 g
s
.929 .853 .747 r
.53008 .26601 m .52793 .27064 L .52278 .26617 L p F P
0 g
s
.879 0 0 r
.56483 .23418 m .56819 .23958 L .5696 .23643 L F
.906 0 0 r
.56505 .23085 m .56483 .23418 L .5696 .23643 L F
.87 .871 .836 r
.54218 .23689 m .5446 .23419 L .54726 .23661 L p F P
0 g
s
.857 .872 .85 r
.54941 .23388 m .54726 .23661 L .5446 .23419 L p F P
0 g
s
.681 .764 .914 r
.568 .22357 m .5677 .22559 L .5655 .22536 L p F P
0 g
s
.66 .744 .912 r
.5677 .22559 m .568 .22357 L .56969 .22356 L p F P
0 g
s
.66 .744 .912 r
.56969 .22356 m .56996 .22558 L .5677 .22559 L p F P
0 g
s
.636 .727 .913 r
.56996 .22558 m .56969 .22356 L .57135 .22338 L p F P
0 g
s
.636 .727 .913 r
.57135 .22338 m .57217 .22533 L .56996 .22558 L p F P
0 g
s
.41 .495 .835 r
.59266 .23934 m .59049 .23642 L .59323 .23398 L p F P
0 g
s
.41 .495 .835 r
.59323 .23398 m .59567 .23666 L .59266 .23934 L p F P
0 g
s
.771 0 0 r
.67662 .16939 m .6766 .17303 L .67943 .17086 L F
.67662 .16939 m .67512 .17227 L .6766 .17303 L F
.53 .633 .897 r
.57962 .22812 m .57783 .22604 L .57969 .22498 L p F P
0 g
s
.53 .633 .897 r
.57969 .22498 m .58185 .22685 L .57962 .22812 L p F P
0 g
s
.47847 .45153 m
.47844 .45435 L
s
.345 .382 .757 r
.6079 .26568 m .60571 .26128 L .61042 .25721 L p F P
0 g
s
.352 .395 .767 r
.60795 .25325 m .61042 .25721 L .60571 .26128 L p F P
0 g
s
.423 .516 .849 r
.59049 .23642 m .58833 .23371 L .59078 .23151 L p F P
0 g
s
.423 .516 .849 r
.59078 .23151 m .59323 .23398 L .59049 .23642 L p F P
0 g
s
.724 .714 .841 r
.68566 .13925 m .68528 .14217 L .68092 .14168 L p F P
0 g
s
.69 .684 .839 r
.68528 .14217 m .68566 .13925 L .68962 .13923 L p F P
0 g
s
.69 .684 .839 r
.68962 .13923 m .6898 .14215 L .68528 .14217 L p F P
0 g
s
.933 .851 .738 r
.52035 .2708 m .52278 .26617 L .52793 .27064 L p F P
0 g
s
.933 .851 .738 r
.52793 .27064 m .52578 .27549 L .52035 .2708 L p F P
0 g
s
.884 0 0 r
.67848 .16254 m .68165 .16807 L .68303 .16493 L F
.914 0 0 r
.67866 .15924 m .67848 .16254 L .68303 .16493 L F
.654 .656 .839 r
.6898 .14215 m .68962 .13923 L .69353 .13876 L p F P
0 g
s
.654 .656 .839 r
.69353 .13876 m .69427 .14162 L .6898 .14215 L p F P
0 g
s
.576 0 0 r
.56163 .2438 m .55949 .24366 L .55757 .24416 L F
.602 0 0 r
.55528 .24169 m .55757 .24416 L .55949 .24366 L F
.857 .872 .85 r
.5446 .23419 m .54702 .2317 L .54941 .23388 L p F P
0 g
s
.842 .872 .864 r
.55156 .23137 m .54941 .23388 L .54702 .2317 L p F P
0 g
s
.699 .785 .917 r
.56634 .2234 m .5655 .22536 L .56345 .2249 L p F P
0 g
s
.681 .764 .914 r
.5655 .22536 m .56634 .2234 L .568 .22357 L p F P
0 g
s
.893 .796 .746 r
.64694 .1769 m .64908 .17227 L .65534 .17622 L p F P
0 g
s
.893 .796 .746 r
.65534 .17622 m .65356 .18106 L .64694 .1769 L p F P
0 g
s
.889 .799 .754 r
.65712 .1716 m .65534 .17622 L .64908 .17227 L p F P
0 g
s
.836 0 0 r
.56413 .23768 m .56598 .24237 L .56819 .23958 L F
.56413 .23768 m .56303 .241 L .56598 .24237 L F
.897 .794 .739 r
.64481 .18174 m .64694 .1769 L .65356 .18106 L p F P
0 g
s
.897 .794 .739 r
.65356 .18106 m .65179 .1861 L .64481 .18174 L p F P
0 g
s
.61 .712 .917 r
.57217 .22533 m .57135 .22338 L .5729 .22302 L p F P
0 g
s
.61 .712 .917 r
.5729 .22302 m .57423 .22485 L .57217 .22533 L p F P
0 g
s
.889 .799 .754 r
.64908 .17227 m .65121 .16785 L .65712 .1716 L p F P
0 g
s
.885 .802 .763 r
.65891 .16718 m .65712 .1716 L .65121 .16785 L p F P
0 g
s
.204 0 .204 r
.43792 .35281 m .43971 .3484 L .43033 .35252 L p F P
0 g
s
.204 0 .204 r
.43033 .35252 m .42813 .3571 L .43792 .35281 L p F P
0 g
s
.811 .771 .816 r
.66795 .1482 m .66978 .14501 L .6741 .14679 L p F P
0 g
s
.803 .776 .828 r
.6755 .14364 m .6741 .14679 L .66978 .14501 L p F P
0 g
s
.879 0 0 r
.56483 .23418 m .56413 .23768 L .56819 .23958 L F
.748 .742 .847 r
.68748 .36632 m .66496 .38383 L .65627 .36582 L p F P
0 g
s
.713 .734 .867 r
.63555 .38015 m .65627 .36582 L .66496 .38383 L p F P
0 g
s
.338 .37 .748 r
.61009 .2703 m .6079 .26568 L .61289 .26139 L p F P
0 g
s
.345 .382 .757 r
.61042 .25721 m .61289 .26139 L .6079 .26568 L p F P
0 g
s
.9 .791 .731 r
.64269 .18679 m .64481 .18174 L .65179 .1861 L p F P
0 g
s
.9 .791 .731 r
.65179 .1861 m .65002 .19135 L .64269 .18679 L p F P
0 g
s
.885 .802 .763 r
.65121 .16785 m .65335 .16364 L .65891 .16718 L p F P
0 g
s
.88 .805 .772 r
.6607 .16297 m .65891 .16718 L .65335 .16364 L p F P
0 g
s
.565 .575 .823 r
.70105 .14667 m .69977 .14353 L .70402 .14189 L p F P
0 g
s
.565 .575 .823 r
.70402 .14189 m .70577 .14484 L .70105 .14667 L p F P
0 g
s
.436 .539 .863 r
.58833 .23371 m .58617 .23122 L .58835 .22925 L p F P
0 g
s
.436 .539 .863 r
.58835 .22925 m .59078 .23151 L .58833 .23371 L p F P
0 g
s
.588 0 0 r
.67512 .17227 m .67298 .17212 L .67101 .17265 L F
.607 0 0 r
.6688 .17013 m .67101 .17265 L .67298 .17212 L F
.903 .788 .725 r
.64057 .19205 m .64269 .18679 L .65002 .19135 L p F P
0 g
s
.903 .788 .725 r
.65002 .19135 m .64826 .19681 L .64057 .19205 L p F P
0 g
s
.837 0 0 r
.67778 .16604 m .67943 .17086 L .68165 .16807 L F
.67778 .16604 m .67662 .16939 L .67943 .17086 L F
0 0 .1 r
.42146 .37224 m .4237 .36696 L .41585 .37242 L p F P
0 g
s
0 0 .1 r
.41585 .37242 m .41332 .37789 L .42146 .37224 L p F P
0 g
s
.371 .036 .263 r
.45236 .34121 m .45364 .33739 L .44327 .34027 L p F P
0 g
s
.371 .036 .263 r
.44327 .34027 m .4415 .34422 L .45236 .34121 L p F P
0 g
s
.937 .848 .73 r
.51791 .27565 m .52035 .2708 L .52578 .27549 L p F P
0 g
s
.937 .848 .73 r
.52578 .27549 m .52363 .28055 L .51791 .27565 L p F P
0 g
s
.88 .805 .772 r
.65335 .16364 m .6555 .15964 L .6607 .16297 L p F P
0 g
s
.874 .808 .781 r
.6625 .15897 m .6607 .16297 L .6555 .15964 L p F P
0 g
s
.884 0 0 r
.67848 .16254 m .67778 .16604 L .68165 .16807 L F
.461 .438 .747 r
.72186 .18074 m .72004 .17593 L .72721 .17191 L p F P
0 g
s
.465 .447 .754 r
.72004 .17593 m .71823 .17132 L .72499 .16751 L p F P
0 g
s
.465 .447 .754 r
.72499 .16751 m .72721 .17191 L .72004 .17593 L p F P
0 g
s
.842 .872 .864 r
.54702 .2317 m .54944 .22942 L .55156 .23137 L p F P
0 g
s
.826 .872 .879 r
.55372 .22906 m .55156 .23137 L .54944 .22942 L p F P
0 g
s
.47 .457 .762 r
.71823 .17132 m .71643 .16692 L .72279 .16332 L p F P
0 g
s
.47 .457 .762 r
.72279 .16332 m .72499 .16751 L .71823 .17132 L p F P
0 g
s
.544 0 0 r
.55188 .23204 m .55821 .23375 L .5581 .2304 L F
.55188 .23204 m .5523 .23531 L .55821 .23375 L F
.457 .43 .74 r
.72369 .18577 m .72186 .18074 L .72944 .17652 L p F P
0 g
s
.461 .438 .747 r
.72721 .17191 m .72944 .17652 L .72186 .18074 L p F P
0 g
s
.331 .359 .74 r
.61229 .27513 m .61009 .2703 L .61538 .26578 L p F P
0 g
s
.338 .37 .748 r
.61289 .26139 m .61538 .26578 L .61009 .2703 L p F P
0 g
s
.7 0 0 r
.55894 .24073 m .56163 .2438 L .56303 .241 L F
.55894 .24073 m .55949 .24366 L .56163 .2438 L F
.474 .467 .77 r
.71643 .16692 m .71463 .16272 L .72059 .15934 L p F P
0 g
s
.474 .467 .77 r
.72059 .15934 m .72279 .16332 L .71643 .16692 L p F P
0 g
s
.767 .678 .765 r
.66524 .14293 m .64795 .16402 L .63904 .1391 L p F P
0 g
s
.762 .677 .769 r
.62169 .15968 m .63904 .1391 L .64795 .16402 L p F P
0 g
s
.905 .786 .718 r
.63845 .19753 m .64057 .19205 L .64826 .19681 L p F P
0 g
s
.905 .786 .718 r
.64826 .19681 m .6465 .20248 L .63845 .19753 L p F P
0 g
s
.454 .422 .734 r
.72552 .19101 m .72369 .18577 L .73167 .18134 L p F P
0 g
s
.457 .43 .74 r
.72944 .17652 m .73167 .18134 L .72369 .18577 L p F P
0 g
s
.763 .741 .833 r
.6755 .14364 m .67692 .1407 L .68092 .14168 L p F P
0 g
s
.755 .748 .847 r
.68184 .13882 m .68092 .14168 L .67692 .1407 L p F P
0 g
s
.724 .714 .841 r
.68092 .14168 m .68184 .13882 L .68566 .13925 L p F P
0 g
s
.773 .832 .898 r
.55588 .22696 m .55804 .22507 L .55986 .22612 L p F P
0 g
s
.751 .833 .915 r
.56166 .22423 m .55986 .22612 L .55804 .22507 L p F P
0 g
s
.737 .803 .905 r
.55986 .22612 m .56166 .22423 L .56345 .2249 L p F P
0 g
s
.45 .563 .878 r
.58617 .23122 m .58401 .22893 L .58591 .2272 L p F P
0 g
s
.45 .563 .878 r
.58591 .2272 m .58835 .22925 L .58617 .23122 L p F P
0 g
s
.874 .808 .781 r
.6555 .15964 m .65765 .15585 L .6625 .15897 L p F P
0 g
s
.868 .812 .791 r
.66431 .15517 m .6625 .15897 L .65765 .15585 L p F P
0 g
s
.856 .437 .229 r
.51435 .34393 m .51588 .3481 L .52587 .35215 L p F P
0 g
s
.714 .808 .924 r
.56481 .22305 m .56345 .2249 L .56166 .22423 L p F P
0 g
s
.699 .785 .917 r
.56345 .2249 m .56481 .22305 L .56634 .2234 L p F P
0 g
s
.616 .631 .843 r
.69427 .14162 m .69353 .13876 L .69723 .13786 L p F P
0 g
s
.616 .631 .843 r
.69723 .13786 m .6985 .14059 L .69427 .14162 L p F P
0 g
s
.479 .478 .779 r
.71463 .16272 m .71284 .15874 L .7184 .15557 L p F P
0 g
s
.479 .478 .779 r
.7184 .15557 m .72059 .15934 L .71463 .16272 L p F P
0 g
s
.602 0 0 r
.55528 .24169 m .55949 .24366 L .55894 .24073 L F
.727 0 0 r
.55817 .22759 m .56505 .23085 L .56479 .22802 L F
.54 .659 .914 r
.57783 .22604 m .57605 .22417 L .57753 .22332 L p F P
0 g
s
.54 .659 .914 r
.57753 .22332 m .57969 .22498 L .57783 .22604 L p F P
0 g
s
.581 .699 .923 r
.57423 .22485 m .5729 .22302 L .57426 .22251 L p F P
0 g
s
.581 .699 .923 r
.57426 .22251 m .57605 .22417 L .57423 .22485 L p F P
0 g
s
.47844 .45435 m
.47841 .45718 L
s
.547 0 0 r
.66536 .1605 m .6719 .16209 L .67174 .15876 L F
.66536 .1605 m .66583 .16374 L .6719 .16209 L F
.803 .399 .287 r
.51435 .34393 m .51282 .33999 L .50203 .33719 L p F P
0 g
s
.798 .387 .27 r
.50101 .33361 m .50203 .33719 L .51282 .33999 L p F P
0 g
s
.451 .415 .728 r
.72737 .19645 m .72552 .19101 L .73392 .18637 L p F P
0 g
s
.454 .422 .734 r
.73167 .18134 m .73392 .18637 L .72552 .19101 L p F P
0 g
s
.701 0 0 r
.67256 .16911 m .67512 .17227 L .67662 .16939 L F
.67256 .16911 m .67298 .17212 L .67512 .17227 L F
.94 .846 .722 r
.51547 .28072 m .51791 .27565 L .52363 .28055 L p F P
0 g
s
.94 .846 .722 r
.52363 .28055 m .52147 .28583 L .51547 .28072 L p F P
0 g
s
.908 .783 .712 r
.63634 .20322 m .63845 .19753 L .6465 .20248 L p F P
0 g
s
.908 .783 .712 r
.6465 .20248 m .64475 .20836 L .63634 .20322 L p F P
0 g
s
.325 .349 .732 r
.61449 .28017 m .61229 .27513 L .61786 .27039 L p F P
0 g
s
.331 .359 .74 r
.61538 .26578 m .61786 .27039 L .61229 .27513 L p F P
0 g
s
.826 .872 .879 r
.54944 .22942 m .55187 .22735 L .55372 .22906 L p F P
0 g
s
.806 .87 .895 r
.55588 .22696 m .55372 .22906 L .55187 .22735 L p F P
0 g
s
.485 .49 .788 r
.71284 .15874 m .71107 .15495 L .71622 .152 L p F P
0 g
s
.485 .49 .788 r
.71622 .152 m .7184 .15557 L .71284 .15874 L p F P
0 g
s
.803 .776 .828 r
.66978 .14501 m .67161 .14204 L .6755 .14364 L p F P
0 g
s
.794 .781 .841 r
.67692 .1407 m .6755 .14364 L .67161 .14204 L p F P
0 g
s
.868 .812 .791 r
.65765 .15585 m .65981 .15227 L .66431 .15517 L p F P
0 g
s
.861 .815 .802 r
.66612 .15158 m .66431 .15517 L .65981 .15227 L p F P
0 g
s
.776 .71 .789 r
.58702 .19784 m .56971 .21528 L .56053 .19653 L p F P
0 g
s
.781 .729 .805 r
.54319 .21516 m .56053 .19653 L .56971 .21528 L p F P
0 g
s
.592 0 0 r
.55347 .23863 m .55528 .24169 L .55894 .24073 L F
.607 0 0 r
.6688 .17013 m .67298 .17212 L .67256 .16911 L F
.727 0 0 r
.67171 .15601 m .67866 .15924 L .67829 .15647 L F
.447 .408 .722 r
.72923 .20211 m .72737 .19645 L .73618 .19162 L p F P
0 g
s
.451 .415 .728 r
.73392 .18637 m .73618 .19162 L .72737 .19645 L p F P
0 g
s
.586 .217 .308 r
.4778 .33144 m .47793 .32819 L .46674 .32878 L p F P
0 g
s
.586 .217 .308 r
.46674 .32878 m .46602 .33206 L .4778 .33144 L p F P
0 g
s
.465 .59 .894 r
.58401 .22893 m .58185 .22685 L .58347 .22537 L p F P
0 g
s
.465 .59 .894 r
.58347 .22537 m .58591 .2272 L .58401 .22893 L p F P
0 g
s
.569 .591 .836 r
.69977 .14353 m .6985 .14059 L .70228 .13913 L p F P
0 g
s
.569 .591 .836 r
.70228 .13913 m .70402 .14189 L .69977 .14353 L p F P
0 g
s
.717 .724 .856 r
.68605 .13653 m .68566 .13925 L .68184 .13882 L p F P
0 g
s
.686 .696 .854 r
.68566 .13925 m .68605 .13653 L .68944 .13651 L p F P
0 g
s
.686 .696 .854 r
.68944 .13651 m .68962 .13923 L .68566 .13925 L p F P
0 g
s
.637 .911 .982 r
.45608 .40354 m .43782 .41125 L .42851 .40781 L p F P
0 g
s
.541 .891 .981 r
.40941 .41448 m .42851 .40781 L .43782 .41125 L p F P
0 g
s
.734 .336 .295 r
.48921 .32869 m .48966 .33197 L .50101 .33361 L p F P
0 g
s
.666 .284 .312 r
.48966 .33197 m .48921 .32869 L .47793 .32819 L p F P
0 g
s
.653 .67 .854 r
.68962 .13923 m .68944 .13651 L .6928 .13611 L p F P
0 g
s
.653 .67 .854 r
.6928 .13611 m .69353 .13876 L .68962 .13923 L p F P
0 g
s
.662 .777 .935 r
.56829 .22176 m .568 .22357 L .56634 .2234 L p F P
0 g
s
.645 .762 .934 r
.568 .22357 m .56829 .22176 L .56943 .22176 L p F P
0 g
s
.645 .762 .934 r
.56943 .22176 m .56969 .22356 L .568 .22357 L p F P
0 g
s
.627 .748 .934 r
.56969 .22356 m .56943 .22176 L .57053 .22163 L p F P
0 g
s
.627 .748 .934 r
.57053 .22163 m .57135 .22338 L .56969 .22356 L p F P
0 g
s
.573 0 0 r
.5523 .23531 m .5585 .23732 L .55821 .23375 L F
.5523 .23531 m .55347 .23863 L .5585 .23732 L F
.49 .503 .798 r
.71107 .15495 m .70929 .15138 L .71405 .14865 L p F P
0 g
s
.49 .503 .798 r
.71405 .14865 m .71622 .152 L .71107 .15495 L p F P
0 g
s
.767 .678 .765 r
.63904 .1391 m .65639 .11762 L .66524 .14293 L p F P
0 g
s
.91 .781 .706 r
.63423 .20913 m .63634 .20322 L .64475 .20836 L p F P
0 g
s
.91 .781 .706 r
.64475 .20836 m .643 .21446 L .63423 .20913 L p F P
0 g
s
.727 0 0 r
.55817 .22759 m .5581 .2304 L .56505 .23085 L F
.596 0 0 r
.66702 .16706 m .6688 .17013 L .67256 .16911 L F
.943 .843 .715 r
.51303 .286 m .51547 .28072 L .52147 .28583 L p F P
0 g
s
.943 .843 .715 r
.52147 .28583 m .51932 .29132 L .51303 .286 L p F P
0 g
s
.861 .815 .802 r
.65981 .15227 m .66198 .14889 L .66612 .15158 L p F P
0 g
s
.853 .818 .814 r
.66795 .1482 m .66612 .15158 L .66198 .14889 L p F P
0 g
s
.319 .339 .724 r
.61669 .28543 m .61449 .28017 L .62036 .27522 L p F P
0 g
s
.325 .349 .732 r
.61786 .27039 m .62036 .27522 L .61449 .28017 L p F P
0 g
s
.444 .402 .717 r
.73109 .20798 m .72923 .20211 L .73845 .19708 L p F P
0 g
s
.447 .408 .722 r
.73618 .19162 m .73845 .19708 L .72923 .20211 L p F P
0 g
s
.592 0 0 r
.55347 .23863 m .55894 .24073 L .5585 .23732 L F
.806 .87 .895 r
.55187 .22735 m .55429 .2255 L .55588 .22696 L p F P
0 g
s
.784 .868 .91 r
.55804 .22507 m .55588 .22696 L .55429 .2255 L p F P
0 g
s
.675 .793 .938 r
.56719 .22165 m .56634 .2234 L .56481 .22305 L p F P
0 g
s
.662 .777 .935 r
.56634 .2234 m .56719 .22165 L .56829 .22176 L p F P
0 g
s
.606 .736 .937 r
.57135 .22338 m .57053 .22163 L .57156 .22139 L p F P
0 g
s
.606 .736 .937 r
.57156 .22139 m .5729 .22302 L .57135 .22338 L p F P
0 g
s
.577 0 0 r
.66583 .16374 m .67218 .16565 L .6719 .16209 L F
.66583 .16374 m .66702 .16706 L .67218 .16565 L F
.751 .833 .915 r
.55804 .22507 m .5602 .22339 L .56166 .22423 L p F P
0 g
s
.724 .832 .932 r
.56346 .22255 m .56166 .22423 L .5602 .22339 L p F P
0 g
s
.714 .808 .924 r
.56166 .22423 m .56346 .22255 L .56481 .22305 L p F P
0 g
s
.481 .618 .909 r
.58185 .22685 m .57969 .22498 L .58104 .22374 L p F P
0 g
s
.481 .618 .909 r
.58104 .22374 m .58347 .22537 L .58185 .22685 L p F P
0 g
s
.727 0 0 r
.67171 .15601 m .67174 .15876 L .67866 .15924 L F
.496 .517 .809 r
.70929 .15138 m .70753 .14801 L .71189 .1455 L p F P
0 g
s
.496 .517 .809 r
.71189 .1455 m .71405 .14865 L .70929 .15138 L p F P
0 g
s
.494 .142 .299 r
.4653 .33557 m .46602 .33206 L .45492 .33379 L p F P
0 g
s
.494 .142 .299 r
.45492 .33379 m .45364 .33739 L .4653 .33557 L p F P
0 g
s
.549 .688 .931 r
.57605 .22417 m .57426 .22251 L .57537 .22186 L p F P
0 g
s
.549 .688 .931 r
.57537 .22186 m .57753 .22332 L .57605 .22417 L p F P
0 g
s
.47841 .45718 m
.47838 .46001 L
s
.912 .778 .701 r
.63212 .21526 m .63423 .20913 L .643 .21446 L p F P
0 g
s
.912 .778 .701 r
.643 .21446 m .64126 .22077 L .63212 .21526 L p F P
0 g
s
.596 0 0 r
.66702 .16706 m .67256 .16911 L .67218 .16565 L F
.755 .748 .847 r
.67692 .1407 m .67834 .13795 L .68184 .13882 L p F P
0 g
s
.745 .756 .862 r
.68277 .13616 m .68184 .13882 L .67834 .13795 L p F P
0 g
s
.717 .724 .856 r
.68184 .13882 m .68277 .13616 L .68605 .13653 L p F P
0 g
s
.442 .396 .712 r
.73297 .21406 m .73109 .20798 L .74073 .20276 L p F P
0 g
s
.444 .402 .717 r
.73845 .19708 m .74073 .20276 L .73109 .20798 L p F P
0 g
s
.617 .647 .858 r
.69353 .13876 m .6928 .13611 L .69597 .13534 L p F P
0 g
s
.617 .647 .858 r
.69597 .13534 m .69723 .13786 L .69353 .13876 L p F P
0 g
s
.853 .818 .814 r
.66198 .14889 m .66415 .14572 L .66795 .1482 L p F P
0 g
s
.844 .821 .826 r
.66978 .14501 m .66795 .1482 L .66415 .14572 L p F P
0 g
s
.698 .728 .874 r
.60839 .37484 m .58991 .38568 L .58293 .37008 L p F P
0 g
s
.683 .747 .9 r
.56521 .38138 m .58293 .37008 L .58991 .38568 L p F P
0 g
s
.794 .781 .841 r
.67161 .14204 m .67346 .13927 L .67692 .1407 L p F P
0 g
s
.783 .786 .855 r
.67834 .13795 m .67692 .1407 L .67346 .13927 L p F P
0 g
s
.739 .348 .312 r
.50203 .33719 m .50101 .33361 L .48966 .33197 L p F P
0 g
s
.685 .811 .942 r
.56617 .22142 m .56481 .22305 L .56346 .22255 L p F P
0 g
s
.675 .793 .938 r
.56481 .22305 m .56617 .22142 L .56719 .22165 L p F P
0 g
s
.314 .33 .717 r
.61891 .29091 m .61669 .28543 L .62286 .28027 L p F P
0 g
s
.319 .339 .724 r
.62036 .27522 m .62286 .28027 L .61669 .28543 L p F P
0 g
s
.715 .879 .957 r
.49955 .3907 m .4821 .40015 L .47419 .39397 L p F P
0 g
s
.671 .898 .978 r
.45608 .40354 m .47419 .39397 L .4821 .40015 L p F P
0 g
s
.946 .841 .708 r
.51058 .29151 m .51303 .286 L .51932 .29132 L p F P
0 g
s
.946 .841 .708 r
.51932 .29132 m .51716 .29704 L .51058 .29151 L p F P
0 g
s
.726 0 0 r
.5585 .23732 m .56303 .241 L .56413 .23768 L F
.5585 .23732 m .55894 .24073 L .56303 .241 L F
.666 .284 .312 r
.47793 .32819 m .4778 .33144 L .48966 .33197 L p F P
0 g
s
.583 .727 .942 r
.5729 .22302 m .57156 .22139 L .57247 .22105 L p F P
0 g
s
.583 .727 .942 r
.57247 .22105 m .57426 .22251 L .5729 .22302 L p F P
0 g
s
.573 .608 .849 r
.6985 .14059 m .69723 .13786 L .70054 .13658 L p F P
0 g
s
.573 .608 .849 r
.70054 .13658 m .70228 .13913 L .6985 .14059 L p F P
0 g
s
.784 .868 .91 r
.55429 .2255 m .55672 .22385 L .55804 .22507 L p F P
0 g
s
.758 .863 .926 r
.5602 .22339 m .55804 .22507 L .55672 .22385 L p F P
0 g
s
.503 .533 .82 r
.70753 .14801 m .70577 .14484 L .70973 .14255 L p F P
0 g
s
.503 .533 .82 r
.70973 .14255 m .71189 .1455 L .70753 .14801 L p F P
0 g
s
.739 0 0 r
.5581 .2304 m .56483 .23418 L .56505 .23085 L F
.498 .649 .925 r
.57969 .22498 m .57753 .22332 L .57861 .22233 L p F P
0 g
s
.498 .649 .925 r
.57861 .22233 m .58104 .22374 L .57969 .22498 L p F P
0 g
s
.913 .776 .696 r
.63002 .2216 m .63212 .21526 L .64126 .22077 L p F P
0 g
s
.913 .776 .696 r
.64126 .22077 m .63952 .2273 L .63002 .2216 L p F P
0 g
s
.726 0 0 r
.67218 .16565 m .67662 .16939 L .67778 .16604 L F
.67218 .16565 m .67256 .16911 L .67662 .16939 L F
.439 .39 .707 r
.73486 .22036 m .73297 .21406 L .74302 .20865 L p F P
0 g
s
.442 .396 .712 r
.74073 .20276 m .74302 .20865 L .73297 .21406 L p F P
0 g
s
.844 .821 .826 r
.66415 .14572 m .66632 .14276 L .66978 .14501 L p F P
0 g
s
.834 .823 .839 r
.67161 .14204 m .66978 .14501 L .66632 .14276 L p F P
0 g
s
.74 0 0 r
.67174 .15876 m .67848 .16254 L .67866 .15924 L F
.708 .735 .872 r
.68644 .13401 m .68605 .13653 L .68277 .13616 L p F P
0 g
s
.68 .709 .87 r
.68605 .13653 m .68644 .13401 L .68927 .134 L p F P
0 g
s
.68 .709 .87 r
.68927 .134 m .68944 .13651 L .68605 .13653 L p F P
0 g
s
.65 .686 .87 r
.68944 .13651 m .68927 .134 L .69207 .13366 L p F P
0 g
s
.65 .686 .87 r
.69207 .13366 m .6928 .13611 L .68944 .13651 L p F P
0 g
s
.309 .321 .711 r
.62112 .29661 m .61891 .29091 L .62536 .28554 L p F P
0 g
s
.314 .33 .717 r
.62286 .28027 m .62536 .28554 L .61891 .29091 L p F P
0 g
s
.47838 .46001 m
.47835 .46284 L
s
.51 .549 .832 r
.70577 .14484 m .70402 .14189 L .70758 .13982 L p F P
0 g
s
.51 .549 .832 r
.70758 .13982 m .70973 .14255 L .70577 .14484 L p F P
0 g
s
.724 .832 .932 r
.5602 .22339 m .56237 .22192 L .56346 .22255 L p F P
0 g
s
.692 .829 .949 r
.56527 .22108 m .56346 .22255 L .56237 .22192 L p F P
0 g
s
.685 .811 .942 r
.56346 .22255 m .56527 .22108 L .56617 .22142 L p F P
0 g
s
.948 .838 .701 r
.50813 .29724 m .51058 .29151 L .51716 .29704 L p F P
0 g
s
.948 .838 .701 r
.51716 .29704 m .515 .30297 L .50813 .29724 L p F P
0 g
s
.559 .719 .948 r
.57426 .22251 m .57247 .22105 L .57321 .22062 L p F P
0 g
s
.559 .719 .948 r
.57321 .22062 m .57537 .22186 L .57426 .22251 L p F P
0 g
s
.739 0 0 r
.5581 .2304 m .55821 .23375 L .56483 .23418 L F
.758 .863 .926 r
.55672 .22385 m .55915 .22241 L .5602 .22339 L p F P
0 g
s
.728 .856 .941 r
.56237 .22192 m .5602 .22339 L .55915 .22241 L p F P
0 g
s
.738 0 0 r
.55821 .23375 m .56413 .23768 L .56483 .23418 L F
.55821 .23375 m .5585 .23732 L .56413 .23768 L F
.636 .789 .956 r
.56859 .22016 m .56829 .22176 L .56719 .22165 L p F P
0 g
s
.625 .779 .955 r
.56829 .22176 m .56859 .22016 L .56916 .22016 L p F P
0 g
s
.625 .779 .955 r
.56916 .22016 m .56943 .22176 L .56829 .22176 L p F P
0 g
s
.613 .771 .956 r
.56943 .22176 m .56916 .22016 L .56971 .2201 L p F P
0 g
s
.613 .771 .956 r
.56971 .2201 m .57053 .22163 L .56943 .22176 L p F P
0 g
s
.437 .385 .702 r
.73675 .22687 m .73486 .22036 L .74532 .21476 L p F P
0 g
s
.439 .39 .707 r
.74302 .20865 m .74532 .21476 L .73486 .22036 L p F P
0 g
s
.515 .681 .941 r
.57753 .22332 m .57537 .22186 L .57618 .22112 L p F P
0 g
s
.515 .681 .941 r
.57618 .22112 m .57861 .22233 L .57753 .22332 L p F P
0 g
s
.783 .786 .855 r
.67346 .13927 m .67531 .1367 L .67834 .13795 L p F P
0 g
s
.77 .791 .87 r
.67977 .13541 m .67834 .13795 L .67531 .1367 L p F P
0 g
s
.745 .756 .862 r
.67834 .13795 m .67977 .13541 L .68277 .13616 L p F P
0 g
s
.915 .774 .691 r
.62791 .22817 m .63002 .2216 L .63952 .2273 L p F P
0 g
s
.915 .774 .691 r
.63952 .2273 m .63778 .23404 L .62791 .22817 L p F P
0 g
s
.733 .764 .878 r
.68371 .1337 m .68277 .13616 L .67977 .13541 L p F P
0 g
s
.708 .735 .872 r
.68277 .13616 m .68371 .1337 L .68644 .13401 L p F P
0 g
s
.578 .627 .864 r
.69723 .13786 m .69597 .13534 L .69881 .13423 L p F P
0 g
s
.578 .627 .864 r
.69881 .13423 m .70054 .13658 L .69723 .13786 L p F P
0 g
s
.772 .694 .777 r
.60435 .17928 m .58702 .19784 L .57789 .17686 L p F P
0 g
s
.776 .71 .789 r
.56053 .19653 m .57789 .17686 L .58702 .19784 L p F P
0 g
s
.644 .8 .958 r
.56804 .2201 m .56719 .22165 L .56617 .22142 L p F P
0 g
s
.636 .789 .956 r
.56719 .22165 m .56804 .2201 L .56859 .22016 L p F P
0 g
s
.212 0 .22 r
.43611 .35746 m .43792 .35281 L .42813 .3571 L p F P
0 g
s
.212 0 .22 r
.42813 .3571 m .42592 .36191 L .43611 .35746 L p F P
0 g
s
.599 .763 .957 r
.57053 .22163 m .56971 .2201 L .57023 .21998 L p F P
0 g
s
.599 .763 .957 r
.57023 .21998 m .57156 .22139 L .57053 .22163 L p F P
0 g
s
.834 .823 .839 r
.66632 .14276 m .66851 .14 L .67161 .14204 L p F P
0 g
s
.822 .826 .852 r
.67346 .13927 m .67161 .14204 L .66851 .14 L p F P
0 g
s
.618 .665 .874 r
.6928 .13611 m .69207 .13366 L .69472 .13302 L p F P
0 g
s
.618 .665 .874 r
.69472 .13302 m .69597 .13534 L .6928 .13611 L p F P
0 g
s
.74 0 0 r
.67174 .15876 m .6719 .16209 L .67848 .16254 L F
.869 .925 .861 r
.54306 .23153 m .54564 .2293 L .54702 .2317 L p F P
0 g
s
.869 .925 .861 r
.54702 .2317 m .5446 .23419 L .54306 .23153 L p F P
0 g
s
.852 .922 .877 r
.54944 .22942 m .54702 .2317 L .54564 .2293 L p F P
0 g
s
.738 0 0 r
.6719 .16209 m .67778 .16604 L .67848 .16254 L F
.6719 .16209 m .67218 .16565 L .67778 .16604 L F
.884 .927 .845 r
.54048 .23397 m .54306 .23153 L .5446 .23419 L p F P
0 g
s
.884 .927 .845 r
.5446 .23419 m .54218 .23689 L .54048 .23397 L p F P
0 g
s
.852 .922 .877 r
.54564 .2293 m .54822 .22729 L .54944 .22942 L p F P
0 g
s
.833 .918 .892 r
.55187 .22735 m .54944 .22942 L .54822 .22729 L p F P
0 g
s
0 0 .116 r
.41921 .37777 m .42146 .37224 L .41332 .37789 L p F P
0 g
s
0 0 .116 r
.41332 .37789 m .41078 .38359 L .41921 .37777 L p F P
0 g
s
.897 .928 .83 r
.5379 .23663 m .54048 .23397 L .54218 .23689 L p F P
0 g
s
.897 .928 .83 r
.54218 .23689 m .53975 .2398 L .5379 .23663 L p F P
0 g
s
.517 .567 .845 r
.70402 .14189 m .70228 .13913 L .70544 .13729 L p F P
0 g
s
.517 .567 .845 r
.70544 .13729 m .70758 .13982 L .70402 .14189 L p F P
0 g
s
.833 .918 .892 r
.54822 .22729 m .5508 .22548 L .55187 .22735 L p F P
0 g
s
.811 .911 .908 r
.55429 .2255 m .55187 .22735 L .5508 .22548 L p F P
0 g
s
.304 .313 .704 r
.62335 .30253 m .62112 .29661 L .62788 .29103 L p F P
0 g
s
.309 .321 .711 r
.62536 .28554 m .62788 .29103 L .62112 .29661 L p F P
0 g
s
.65 .811 .961 r
.56753 .21999 m .56617 .22142 L .56527 .22108 L p F P
0 g
s
.644 .8 .958 r
.56617 .22142 m .56753 .21999 L .56804 .2201 L p F P
0 g
s
.909 .928 .815 r
.53531 .2395 m .5379 .23663 L .53975 .2398 L p F P
0 g
s
.909 .928 .815 r
.53975 .2398 m .53733 .24293 L .53531 .2395 L p F P
0 g
s
.584 .757 .96 r
.57156 .22139 m .57023 .21998 L .57068 .2198 L p F P
0 g
s
.584 .757 .96 r
.57068 .2198 m .57247 .22105 L .57156 .22139 L p F P
0 g
s
.33 .483 .861 r
.59323 .23398 m .59078 .23151 L .59223 .2291 L p F P
0 g
s
.352 .511 .876 r
.59078 .23151 m .58835 .22925 L .58963 .2271 L p F P
0 g
s
.352 .511 .876 r
.58963 .2271 m .59223 .2291 L .59078 .23151 L p F P
0 g
s
.375 .541 .892 r
.58835 .22925 m .58591 .2272 L .58703 .22532 L p F P
0 g
s
.375 .541 .892 r
.58703 .22532 m .58963 .2271 L .58835 .22925 L p F P
0 g
s
.31 .456 .845 r
.59567 .23666 m .59323 .23398 L .59484 .2313 L p F P
0 g
s
.33 .483 .861 r
.59223 .2291 m .59484 .2313 L .59323 .23398 L p F P
0 g
s
.378 .051 .278 r
.45106 .34527 m .45236 .34121 L .4415 .34422 L p F P
0 g
s
.378 .051 .278 r
.4415 .34422 m .43971 .3484 L .45106 .34527 L p F P
0 g
s
.951 .836 .695 r
.50568 .3032 m .50813 .29724 L .515 .30297 L p F P
0 g
s
.951 .836 .695 r
.515 .30297 m .51284 .30912 L .50568 .3032 L p F P
0 g
s
.706 .843 .948 r
.49955 .3907 m .51698 .37959 L .52394 .38961 L p F P
0 g
s
.434 .38 .698 r
.73866 .2336 m .73675 .22687 L .74764 .22108 L p F P
0 g
s
.437 .385 .702 r
.74532 .21476 m .74764 .22108 L .73675 .22687 L p F P
0 g
s
.811 .911 .908 r
.5508 .22548 m .55338 .22389 L .55429 .2255 L p F P
0 g
s
.786 .903 .924 r
.55672 .22385 m .55429 .2255 L .55338 .22389 L p F P
0 g
s
.399 .573 .908 r
.58591 .2272 m .58347 .22537 L .58443 .22375 L p F P
0 g
s
.399 .573 .908 r
.58443 .22375 m .58703 .22532 L .58591 .2272 L p F P
0 g
s
.291 .431 .831 r
.59812 .23955 m .59567 .23666 L .59745 .23372 L p F P
0 g
s
.31 .456 .845 r
.59484 .2313 m .59745 .23372 L .59567 .23666 L p F P
0 g
s
.728 .856 .941 r
.55915 .22241 m .56158 .22119 L .56237 .22192 L p F P
0 g
s
.693 .846 .956 r
.56454 .22066 m .56237 .22192 L .56158 .22119 L p F P
0 g
s
.692 .829 .949 r
.56237 .22192 m .56454 .22066 L .56527 .22108 L p F P
0 g
s
.47835 .46284 m
.47832 .46568 L
s
.919 .928 .8 r
.53272 .24258 m .53531 .2395 L .53733 .24293 L p F P
0 g
s
.919 .928 .8 r
.53733 .24293 m .53491 .24627 L .53272 .24258 L p F P
0 g
s
.917 .772 .686 r
.62581 .23495 m .62791 .22817 L .63778 .23404 L p F P
0 g
s
.917 .772 .686 r
.63778 .23404 m .63605 .241 L .62581 .23495 L p F P
0 g
s
.534 .715 .955 r
.57537 .22186 m .57321 .22062 L .57375 .22013 L p F P
0 g
s
.534 .715 .955 r
.57375 .22013 m .57618 .22112 L .57537 .22186 L p F P
0 g
s
.424 .606 .923 r
.58347 .22537 m .58104 .22374 L .58183 .22239 L p F P
0 g
s
.424 .606 .923 r
.58183 .22239 m .58443 .22375 L .58347 .22537 L p F P
0 g
s
.273 .408 .816 r
.60057 .24266 m .59812 .23955 L .60007 .23636 L p F P
0 g
s
.291 .431 .831 r
.59745 .23372 m .60007 .23636 L .59812 .23955 L p F P
0 g
s
.822 .826 .852 r
.66851 .14 m .6707 .13745 L .67346 .13927 L p F P
0 g
s
.808 .828 .866 r
.67531 .1367 m .67346 .13927 L .6707 .13745 L p F P
0 g
s
.786 .903 .924 r
.55338 .22389 m .55597 .22251 L .55672 .22385 L p F P
0 g
s
.757 .892 .939 r
.55915 .22241 m .55672 .22385 L .55597 .22251 L p F P
0 g
s
.653 .822 .965 r
.56708 .21982 m .56527 .22108 L .56454 .22066 L p F P
0 g
s
.65 .811 .961 r
.56527 .22108 m .56708 .21982 L .56753 .21999 L p F P
0 g
s
.568 .752 .964 r
.57247 .22105 m .57068 .2198 L .57105 .21959 L p F P
0 g
s
.568 .752 .964 r
.57105 .21959 m .57321 .22062 L .57247 .22105 L p F P
0 g
s
.807 .411 .302 r
.51588 .3481 m .51435 .34393 L .50305 .34101 L p F P
0 g
s
.803 .399 .287 r
.50203 .33719 m .50305 .34101 L .51435 .34393 L p F P
0 g
s
.928 .927 .786 r
.53013 .24588 m .53272 .24258 L .53491 .24627 L p F P
0 g
s
.928 .927 .786 r
.53491 .24627 m .53249 .24982 L .53013 .24588 L p F P
0 g
s
.697 .747 .89 r
.68684 .13169 m .68644 .13401 L .68371 .1337 L p F P
0 g
s
.673 .724 .888 r
.68644 .13401 m .68684 .13169 L .68911 .13168 L p F P
0 g
s
.673 .724 .888 r
.68911 .13168 m .68927 .134 L .68644 .13401 L p F P
0 g
s
.526 .587 .859 r
.70228 .13913 m .70054 .13658 L .70331 .13496 L p F P
0 g
s
.526 .587 .859 r
.70331 .13496 m .70544 .13729 L .70228 .13913 L p F P
0 g
s
.646 .703 .888 r
.68927 .134 m .68911 .13168 L .69135 .13141 L p F P
0 g
s
.646 .703 .888 r
.69135 .13141 m .69207 .13366 L .68927 .134 L p F P
0 g
s
.451 .64 .938 r
.58104 .22374 m .57861 .22233 L .57924 .22125 L p F P
0 g
s
.451 .64 .938 r
.57924 .22125 m .58183 .22239 L .58104 .22374 L p F P
0 g
s
.77 .791 .87 r
.67531 .1367 m .67717 .13434 L .67977 .13541 L p F P
0 g
s
.755 .796 .886 r
.6812 .13308 m .67977 .13541 L .67717 .13434 L p F P
0 g
s
.733 .764 .878 r
.67977 .13541 m .6812 .13308 L .68371 .1337 L p F P
0 g
s
.257 .385 .802 r
.60302 .24597 m .60057 .24266 L .60269 .2392 L p F P
0 g
s
.273 .408 .816 r
.60007 .23636 m .60269 .2392 L .60057 .24266 L p F P
0 g
s
.582 .648 .88 r
.69597 .13534 m .69472 .13302 L .69708 .13209 L p F P
0 g
s
.582 .648 .88 r
.69708 .13209 m .69881 .13423 L .69597 .13534 L p F P
0 g
s
.299 .305 .698 r
.62558 .30866 m .62335 .30253 L .6304 .29674 L p F P
0 g
s
.304 .313 .704 r
.62788 .29103 m .6304 .29674 L .62335 .30253 L p F P
0 g
s
.757 .892 .939 r
.55597 .22251 m .55855 .22134 L .55915 .22241 L p F P
0 g
s
.725 .879 .952 r
.56158 .22119 m .55915 .22241 L .55855 .22134 L p F P
0 g
s
.432 .375 .694 r
.74058 .24055 m .73866 .2336 L .74997 .22763 L p F P
0 g
s
.434 .38 .698 r
.74764 .22108 m .74997 .22763 L .73866 .2336 L p F P
0 g
s
.936 .925 .773 r
.52754 .24939 m .53013 .24588 L .53249 .24982 L p F P
0 g
s
.936 .925 .773 r
.53249 .24982 m .53006 .25358 L .52754 .24939 L p F P
0 g
s
.479 .676 .951 r
.57861 .22233 m .57618 .22112 L .57665 .22031 L p F P
0 g
s
.479 .676 .951 r
.57665 .22031 m .57924 .22125 L .57861 .22233 L p F P
0 g
s
.953 .834 .689 r
.50322 .30937 m .50568 .3032 L .51284 .30912 L p F P
0 g
s
.953 .834 .689 r
.51284 .30912 m .51067 .3155 L .50322 .30937 L p F P
0 g
s
.241 .364 .789 r
.60548 .24951 m .60302 .24597 L .60532 .24227 L p F P
0 g
s
.257 .385 .802 r
.60269 .2392 m .60532 .24227 L .60302 .24597 L p F P
0 g
s
.719 .772 .895 r
.68466 .13144 m .68371 .1337 L .6812 .13308 L p F P
0 g
s
.697 .747 .89 r
.68371 .1337 m .68466 .13144 L .68684 .13169 L p F P
0 g
s
.592 .23 .324 r
.47766 .33492 m .4778 .33144 L .46602 .33206 L p F P
0 g
s
.592 .23 .324 r
.46602 .33206 m .4653 .33557 L .47766 .33492 L p F P
0 g
s
.618 .686 .891 r
.69207 .13366 m .69135 .13141 L .69347 .1309 L p F P
0 g
s
.618 .686 .891 r
.69347 .1309 m .69472 .13302 L .69207 .13366 L p F P
0 g
s
.693 .846 .956 r
.56158 .22119 m .56401 .22017 L .56454 .22066 L p F P
0 g
s
.653 .833 .969 r
.56671 .21961 m .56454 .22066 L .56401 .22017 L p F P
0 g
s
.653 .822 .965 r
.56454 .22066 m .56671 .21961 L .56708 .21982 L p F P
0 g
s
.552 .75 .969 r
.57321 .22062 m .57105 .21959 L .57132 .21934 L p F P
0 g
s
.552 .75 .969 r
.57132 .21934 m .57375 .22013 L .57321 .22062 L p F P
0 g
s
.47832 .46568 m
.47829 .46852 L
s
.739 .348 .312 r
.48966 .33197 m .49011 .33547 L .50203 .33719 L p F P
0 g
s
.671 .297 .328 r
.49011 .33547 m .48966 .33197 L .4778 .33144 L p F P
0 g
s
.808 .828 .866 r
.6707 .13745 m .6729 .13511 L .67531 .1367 L p F P
0 g
s
.792 .829 .881 r
.67717 .13434 m .67531 .1367 L .6729 .13511 L p F P
0 g
s
.601 .8 .976 r
.56889 .21877 m .56859 .22016 L .56804 .2201 L closepath p F P
0 g
s
.597 .796 .976 r
.56889 .21877 m .56916 .22016 L .56859 .22016 L closepath p F P
0 g
s
.593 .793 .976 r
.56889 .21877 m .56971 .2201 L .56916 .22016 L closepath p F P
0 g
s
.725 .879 .952 r
.55855 .22134 m .56113 .22038 L .56158 .22119 L p F P
0 g
s
.689 .862 .964 r
.56401 .22017 m .56158 .22119 L .56113 .22038 L p F P
0 g
s
.604 .804 .976 r
.56889 .21877 m .56804 .2201 L .56753 .21999 L closepath p F P
0 g
s
.588 .79 .976 r
.56889 .21877 m .57023 .21998 L .56971 .2201 L closepath p F P
0 g
s
.768 .683 .769 r
.62169 .15968 m .60435 .17928 L .59527 .15631 L p F P
0 g
s
.772 .694 .777 r
.57789 .17686 m .59527 .15631 L .60435 .17928 L p F P
0 g
s
.507 .712 .964 r
.57618 .22112 m .57375 .22013 L .57406 .21958 L p F P
0 g
s
.507 .712 .964 r
.57406 .21958 m .57665 .22031 L .57618 .22112 L p F P
0 g
s
.534 .609 .874 r
.70054 .13658 m .69881 .13423 L .70118 .13285 L p F P
0 g
s
.534 .609 .874 r
.70118 .13285 m .70331 .13496 L .70054 .13658 L p F P
0 g
s
.943 .924 .76 r
.52495 .25313 m .52754 .24939 L .53006 .25358 L p F P
0 g
s
.943 .924 .76 r
.53006 .25358 m .52764 .25757 L .52495 .25313 L p F P
0 g
s
.227 .345 .776 r
.60795 .25325 m .60548 .24951 L .60795 .24554 L p F P
0 g
s
.241 .364 .789 r
.60532 .24227 m .60795 .24554 L .60548 .24951 L p F P
0 g
s
.91 .87 .787 r
.65184 .15574 m .65424 .1522 L .65765 .15585 L p F P
0 g
s
.91 .87 .787 r
.65765 .15585 m .6555 .15964 L .65184 .15574 L p F P
0 g
s
.902 .872 .798 r
.65981 .15227 m .65765 .15585 L .65424 .1522 L p F P
0 g
s
.606 .808 .977 r
.56889 .21877 m .56753 .21999 L .56708 .21982 L closepath p F P
0 g
s
.785 .757 .827 r
.71132 .343 m .68748 .36632 L .67813 .34757 L p F P
0 g
s
.748 .742 .847 r
.65627 .36582 m .67813 .34757 L .68748 .36632 L p F P
0 g
s
.582 .788 .977 r
.56889 .21877 m .57068 .2198 L .57023 .21998 L closepath p F P
0 g
s
.917 .868 .775 r
.64944 .1595 m .65184 .15574 L .6555 .15964 L p F P
0 g
s
.917 .868 .775 r
.6555 .15964 m .65335 .16364 L .64944 .1595 L p F P
0 g
s
.902 .872 .798 r
.65424 .1522 m .65665 .14887 L .65981 .15227 L p F P
0 g
s
.893 .873 .811 r
.66198 .14889 m .65981 .15227 L .65665 .14887 L p F P
0 g
s
.721 .719 .848 r
.65627 .36582 m .63555 .38015 L .62766 .36163 L p F P
0 g
s
.696 .722 .869 r
.60839 .37484 m .62766 .36163 L .63555 .38015 L p F P
0 g
s
.5 .156 .314 r
.46456 .33932 m .4653 .33557 L .45364 .33739 L p F P
0 g
s
.5 .156 .314 r
.45364 .33739 m .45236 .34121 L .46456 .33932 L p F P
0 g
s
.923 .866 .765 r
.64705 .16346 m .64944 .1595 L .65335 .16364 L p F P
0 g
s
.923 .866 .765 r
.65335 .16364 m .65121 .16785 L .64705 .16346 L p F P
0 g
s
.893 .873 .811 r
.65665 .14887 m .65907 .14575 L .66198 .14889 L p F P
0 g
s
.883 .874 .823 r
.66415 .14572 m .66198 .14889 L .65907 .14575 L p F P
0 g
s
.295 .298 .692 r
.62782 .31502 m .62558 .30866 L .63293 .30267 L p F P
0 g
s
.299 .305 .698 r
.6304 .29674 m .63293 .30267 L .62558 .30866 L p F P
0 g
s
.432 .375 .694 r
.74997 .22763 m .75231 .2344 L .74058 .24055 L p F P
0 g
s
.606 .811 .979 r
.56889 .21877 m .56708 .21982 L .56671 .21961 L closepath p F P
0 g
s
.576 .787 .979 r
.56889 .21877 m .57105 .21959 L .57068 .2198 L closepath p F P
0 g
s
.689 .862 .964 r
.56113 .22038 m .56372 .21963 L .56401 .22017 L p F P
0 g
s
.649 .842 .974 r
.56645 .21936 m .56401 .22017 L .56372 .21963 L p F P
0 g
s
.653 .833 .969 r
.56401 .22017 m .56645 .21936 L .56671 .21961 L p F P
0 g
s
.929 .864 .754 r
.64465 .16764 m .64705 .16346 L .65121 .16785 L p F P
0 g
s
.929 .864 .754 r
.65121 .16785 m .64908 .17227 L .64465 .16764 L p F P
0 g
s
.883 .874 .823 r
.65907 .14575 m .66148 .14283 L .66415 .14572 L p F P
0 g
s
.871 .875 .837 r
.66632 .14276 m .66415 .14572 L .66148 .14283 L p F P
0 g
s
.755 .796 .886 r
.67717 .13434 m .67904 .13218 L .6812 .13308 L p F P
0 g
s
.737 .8 .902 r
.68265 .13095 m .6812 .13308 L .67904 .13218 L p F P
0 g
s
.719 .772 .895 r
.6812 .13308 m .68265 .13095 L .68466 .13144 L p F P
0 g
s
.536 .749 .974 r
.57375 .22013 m .57132 .21934 L .57148 .21907 L p F P
0 g
s
.536 .749 .974 r
.57148 .21907 m .57406 .21958 L .57375 .22013 L p F P
0 g
s
.396 .438 .786 r
.72059 .15934 m .7184 .15557 L .72264 .15188 L p F P
0 g
s
.405 .453 .797 r
.7184 .15557 m .71622 .152 L .72015 .14857 L p F P
0 g
s
.405 .453 .797 r
.72015 .14857 m .72264 .15188 L .7184 .15557 L p F P
0 g
s
.743 .36 .326 r
.50305 .34101 m .50203 .33719 L .49011 .33547 L p F P
0 g
s
.414 .469 .808 r
.71622 .152 m .71405 .14865 L .71767 .14547 L p F P
0 g
s
.414 .469 .808 r
.71767 .14547 m .72015 .14857 L .71622 .152 L p F P
0 g
s
.955 .832 .683 r
.50075 .31578 m .50322 .30937 L .51067 .3155 L p F P
0 g
s
.955 .832 .683 r
.51067 .3155 m .5085 .3221 L .50075 .31578 L p F P
0 g
s
.213 .326 .764 r
.61042 .25721 m .60795 .25325 L .61059 .24904 L p F P
0 g
s
.227 .345 .776 r
.60795 .24554 m .61059 .24904 L .60795 .25325 L p F P
0 g
s
.388 .424 .777 r
.72279 .16332 m .72059 .15934 L .72513 .1554 L p F P
0 g
s
.396 .438 .786 r
.72264 .15188 m .72513 .1554 L .72059 .15934 L p F P
0 g
s
.586 .67 .897 r
.69472 .13302 m .69347 .1309 L .69536 .13016 L p F P
0 g
s
.586 .67 .897 r
.69536 .13016 m .69708 .13209 L .69472 .13302 L p F P
0 g
s
.949 .922 .748 r
.52235 .25708 m .52495 .25313 L .52764 .25757 L p F P
0 g
s
.949 .922 .748 r
.52764 .25757 m .52521 .26176 L .52235 .25708 L p F P
0 g
s
.424 .486 .819 r
.71405 .14865 m .71189 .1455 L .7152 .14258 L p F P
0 g
s
.424 .486 .819 r
.7152 .14258 m .71767 .14547 L .71405 .14865 L p F P
0 g
s
.671 .297 .328 r
.4778 .33144 m .47766 .33492 L .49011 .33547 L p F P
0 g
s
.606 .815 .98 r
.56889 .21877 m .56671 .21961 L .56645 .21936 L closepath p F P
0 g
s
.381 .411 .768 r
.72499 .16751 m .72279 .16332 L .72764 .15913 L p F P
0 g
s
.388 .424 .777 r
.72513 .1554 m .72764 .15913 L .72279 .16332 L p F P
0 g
s
.571 .786 .98 r
.56889 .21877 m .57132 .21934 L .57105 .21959 L closepath p F P
0 g
s
.934 .862 .745 r
.64227 .17202 m .64465 .16764 L .64908 .17227 L p F P
0 g
s
.934 .862 .745 r
.64908 .17227 m .64694 .1769 L .64227 .17202 L p F P
0 g
s
.792 .829 .881 r
.6729 .13511 m .67511 .13297 L .67717 .13434 L p F P
0 g
s
.773 .83 .896 r
.67904 .13218 m .67717 .13434 L .67511 .13297 L p F P
0 g
s
.871 .875 .837 r
.66148 .14283 m .66391 .14013 L .66632 .14276 L p F P
0 g
s
.858 .875 .851 r
.66851 .14 m .66632 .14276 L .66391 .14013 L p F P
0 g
s
.683 .759 .909 r
.68725 .12958 m .68684 .13169 L .68466 .13144 L p F P
0 g
s
.663 .74 .907 r
.68684 .13169 m .68725 .12958 L .68895 .12957 L p F P
0 g
s
.663 .74 .907 r
.68895 .12957 m .68911 .13168 L .68684 .13169 L p F P
0 g
s
.641 .722 .907 r
.68911 .13168 m .68895 .12957 L .69064 .12937 L p F P
0 g
s
.641 .722 .907 r
.69064 .12937 m .69135 .13141 L .68911 .13168 L p F P
0 g
s
.435 .504 .831 r
.71189 .1455 m .70973 .14255 L .71273 .1399 L p F P
0 g
s
.435 .504 .831 r
.71273 .1399 m .7152 .14258 L .71189 .1455 L p F P
0 g
s
.47829 .46852 m
.47825 .47137 L
s
.543 .632 .889 r
.69881 .13423 m .69708 .13209 L .69906 .13093 L p F P
0 g
s
.543 .632 .889 r
.69906 .13093 m .70118 .13285 L .69881 .13423 L p F P
0 g
s
.374 .399 .759 r
.72721 .17191 m .72499 .16751 L .73016 .16307 L p F P
0 g
s
.381 .411 .768 r
.72764 .15913 m .73016 .16307 L .72499 .16751 L p F P
0 g
s
.446 .524 .844 r
.70973 .14255 m .70758 .13982 L .71028 .13742 L p F P
0 g
s
.446 .524 .844 r
.71028 .13742 m .71273 .1399 L .70973 .14255 L p F P
0 g
s
.745 .919 .95 r
.55582 .22111 m .55843 .22022 L .55855 .22134 L p F P
0 g
s
.745 .919 .95 r
.55855 .22134 m .55597 .22251 L .55582 .22111 L p F P
0 g
s
.713 .899 .963 r
.56113 .22038 m .55855 .22134 L .55843 .22022 L p F P
0 g
s
.649 .842 .974 r
.56372 .21963 m .5663 .21909 L .56645 .21936 L p F P
0 g
s
.604 .818 .982 r
.56889 .21877 m .56645 .21936 L .5663 .21909 L closepath p F P
0 g
s
.939 .86 .736 r
.63988 .17663 m .64227 .17202 L .64694 .1769 L p F P
0 g
s
.939 .86 .736 r
.64694 .1769 m .64481 .18174 L .63988 .17663 L p F P
0 g
s
.773 .935 .936 r
.5532 .22222 m .55582 .22111 L .55597 .22251 L p F P
0 g
s
.773 .935 .936 r
.55597 .22251 m .55338 .22389 L .5532 .22222 L p F P
0 g
s
.565 .786 .982 r
.56889 .21877 m .57148 .21907 L .57132 .21934 L closepath p F P
0 g
s
.713 .899 .963 r
.55843 .22022 m .56105 .21954 L .56113 .22038 L p F P
0 g
s
.678 .876 .973 r
.56372 .21963 m .56113 .22038 L .56105 .21954 L p F P
0 g
s
.858 .875 .851 r
.66391 .14013 m .66634 .13763 L .66851 .14 L p F P
0 g
s
.843 .874 .865 r
.6707 .13745 m .66851 .14 L .66634 .13763 L p F P
0 g
s
.701 .78 .913 r
.68561 .12939 m .68466 .13144 L .68265 .13095 L p F P
0 g
s
.683 .759 .909 r
.68466 .13144 m .68561 .12939 L .68725 .12958 L p F P
0 g
s
.2 .309 .752 r
.61289 .26139 m .61042 .25721 L .61324 .25275 L p F P
0 g
s
.213 .326 .764 r
.61059 .24904 m .61324 .25275 L .61042 .25721 L p F P
0 g
s
.617 .708 .91 r
.69135 .13141 m .69064 .12937 L .69223 .12898 L p F P
0 g
s
.617 .708 .91 r
.69223 .12898 m .69347 .1309 L .69135 .13141 L p F P
0 g
s
.798 .949 .92 r
.55058 .22353 m .5532 .22222 L .55338 .22389 L p F P
0 g
s
.798 .949 .92 r
.55338 .22389 m .5508 .22548 L .55058 .22353 L p F P
0 g
s
.399 .634 .95 r
.58183 .22239 m .57924 .22125 L .57939 .22013 L p F P
0 g
s
.44 .674 .962 r
.57924 .22125 m .57665 .22031 L .57676 .21947 L p F P
0 g
s
.44 .674 .962 r
.57676 .21947 m .57939 .22013 L .57924 .22125 L p F P
0 g
s
.48 .713 .972 r
.57665 .22031 m .57406 .21958 L .57414 .21903 L p F P
0 g
s
.48 .713 .972 r
.57414 .21903 m .57676 .21947 L .57665 .22031 L p F P
0 g
s
.367 .388 .751 r
.72944 .17652 m .72721 .17191 L .7327 .16723 L p F P
0 g
s
.374 .399 .759 r
.73016 .16307 m .7327 .16723 L .72721 .17191 L p F P
0 g
s
.954 .919 .736 r
.51975 .26124 m .52235 .25708 L .52521 .26176 L p F P
0 g
s
.954 .919 .736 r
.52521 .26176 m .52278 .26617 L .51975 .26124 L p F P
0 g
s
.678 .876 .973 r
.56105 .21954 m .56366 .21907 L .56372 .21963 L p F P
0 g
s
.641 .849 .98 r
.5663 .21909 m .56372 .21963 L .56366 .21907 L p F P
0 g
s
.36 .595 .936 r
.58443 .22375 m .58183 .22239 L .58202 .221 L p F P
0 g
s
.399 .634 .95 r
.57939 .22013 m .58202 .221 L .58183 .22239 L p F P
0 g
s
.521 .75 .979 r
.57406 .21958 m .57148 .21907 L .57151 .21879 L p F P
0 g
s
.521 .75 .979 r
.57151 .21879 m .57414 .21903 L .57406 .21958 L p F P
0 g
s
.291 .291 .687 r
.63006 .32161 m .62782 .31502 L .63547 .30884 L p F P
0 g
s
.295 .298 .692 r
.63293 .30267 m .63547 .30884 L .62782 .31502 L p F P
0 g
s
.766 .676 .763 r
.63904 .1391 m .62169 .15968 L .61266 .1351 L p F P
0 g
s
.768 .683 .769 r
.59527 .15631 m .61266 .1351 L .62169 .15968 L p F P
0 g
s
.821 .959 .902 r
.54797 .22506 m .55058 .22353 L .5508 .22548 L p F P
0 g
s
.821 .959 .902 r
.5508 .22548 m .54822 .22729 L .54797 .22506 L p F P
0 g
s
.458 .545 .858 r
.70758 .13982 m .70544 .13729 L .70784 .13515 L p F P
0 g
s
.458 .545 .858 r
.70784 .13515 m .71028 .13742 L .70758 .13982 L p F P
0 g
s
.321 .556 .92 r
.58703 .22532 m .58443 .22375 L .58466 .22208 L p F P
0 g
s
.36 .595 .936 r
.58202 .221 m .58466 .22208 L .58443 .22375 L p F P
0 g
s
.713 .75 .881 r
.58293 .37008 m .56521 .38138 L .55851 .36714 L p F P
0 g
s
.702 .776 .909 r
.54112 .37923 m .55851 .36714 L .56521 .38138 L p F P
0 g
s
.641 .849 .98 r
.56366 .21907 m .56628 .21881 L .5663 .21909 L p F P
0 g
s
.601 .82 .984 r
.56889 .21877 m .5663 .21909 L .56628 .21881 L closepath p F P
0 g
s
.219 0 .234 r
.43429 .36235 m .43611 .35746 L .42592 .36191 L p F P
0 g
s
.219 0 .234 r
.42592 .36191 m .4237 .36696 L .43429 .36235 L p F P
0 g
s
.943 .857 .727 r
.6375 .18144 m .63988 .17663 L .64481 .18174 L p F P
0 g
s
.943 .857 .727 r
.64481 .18174 m .64269 .18679 L .6375 .18144 L p F P
0 g
s
.56 .787 .984 r
.56889 .21877 m .57151 .21879 L .57148 .21907 L closepath p F P
0 g
s
.843 .874 .865 r
.66634 .13763 m .66878 .13534 L .6707 .13745 L p F P
0 g
s
.826 .873 .879 r
.6729 .13511 m .6707 .13745 L .66878 .13534 L p F P
0 g
s
.284 .517 .903 r
.58963 .2271 m .58703 .22532 L .5873 .22337 L p F P
0 g
s
.321 .556 .92 r
.58466 .22208 m .5873 .22337 L .58703 .22532 L p F P
0 g
s
.361 .378 .743 r
.73167 .18134 m .72944 .17652 L .73524 .1716 L p F P
0 g
s
.367 .388 .751 r
.7327 .16723 m .73524 .1716 L .72944 .17652 L p F P
0 g
s
.956 .83 .678 r
.49828 .32241 m .50075 .31578 L .5085 .3221 L p F P
0 g
s
.956 .83 .678 r
.5085 .3221 m .50633 .32892 L .49828 .32241 L p F P
0 g
s
.841 .968 .883 r
.54535 .2268 m .54797 .22506 L .54822 .22729 L p F P
0 g
s
.841 .968 .883 r
.54822 .22729 m .54564 .2293 L .54535 .2268 L p F P
0 g
s
.773 .83 .896 r
.67511 .13297 m .67732 .13104 L .67904 .13218 L p F P
0 g
s
.751 .829 .912 r
.68092 .13022 m .67904 .13218 L .67732 .13104 L p F P
0 g
s
.737 .8 .902 r
.67904 .13218 m .68092 .13022 L .68265 .13095 L p F P
0 g
s
.551 .793 .989 r
.56889 .21877 m .57091 .21802 L .57122 .21825 L closepath p F P
0 g
s
.55 .797 .99 r
.56889 .21877 m .5705 .21783 L .57091 .21802 L closepath p F P
0 g
s
.551 .8 .991 r
.56889 .21877 m .57001 .21769 L .5705 .21783 L closepath p F P
0 g
s
.553 .804 .992 r
.56889 .21877 m .56948 .2176 L .57001 .21769 L closepath p F P
0 g
s
.557 .808 .992 r
.56889 .21877 m .56891 .21757 L .56948 .2176 L closepath p F P
0 g
s
.561 .812 .992 r
.56889 .21877 m .56835 .21761 L .56891 .21757 L closepath p F P
0 g
s
.567 .816 .992 r
.56889 .21877 m .56781 .2177 L .56835 .21761 L closepath p F P
0 g
s
.573 .818 .991 r
.56889 .21877 m .56732 .21785 L .56781 .2177 L closepath p F P
0 g
s
.579 .82 .99 r
.56889 .21877 m .56691 .21804 L .56732 .21785 L closepath p F P
0 g
s
.585 .822 .989 r
.56889 .21877 m .56658 .21827 L .56691 .21804 L closepath p F P
0 g
s
.591 .822 .987 r
.56889 .21877 m .56637 .21854 L .56658 .21827 L closepath p F P
0 g
s
.597 .821 .986 r
.56889 .21877 m .56628 .21881 L .56637 .21854 L closepath p F P
0 g
s
.556 .788 .985 r
.56889 .21877 m .57143 .21851 L .57151 .21879 L closepath p F P
0 g
s
.553 .79 .987 r
.56889 .21877 m .57122 .21825 L .57143 .21851 L closepath p F P
0 g
s
.56889 .21877 m
.56891 .22147 L
s
.471 .568 .872 r
.70544 .13729 m .70331 .13496 L .7054 .13309 L p F P
0 g
s
.471 .568 .872 r
.7054 .13309 m .70784 .13515 L .70544 .13729 L p F P
0 g
s
.47825 .47137 m
.47822 .47421 L
s
.715 .803 .92 r
.68411 .12902 m .68265 .13095 L .68092 .13022 L p F P
0 g
s
.701 .78 .913 r
.68265 .13095 m .68411 .12902 L .68561 .12939 L p F P
0 g
s
.188 .293 .74 r
.61538 .26578 m .61289 .26139 L .61589 .25668 L p F P
0 g
s
.2 .309 .752 r
.61324 .25275 m .61589 .25668 L .61289 .26139 L p F P
0 g
s
.552 .658 .906 r
.69708 .13209 m .69536 .13016 L .69694 .12923 L p F P
0 g
s
.552 .658 .906 r
.69694 .12923 m .69906 .13093 L .69708 .13209 L p F P
0 g
s
.629 .855 .985 r
.56385 .21852 m .56637 .21854 L .56628 .21881 L p F P
0 g
s
.629 .855 .985 r
.56628 .21881 m .56366 .21907 L .56385 .21852 L p F P
0 g
s
.59 .695 .915 r
.69347 .1309 m .69223 .12898 L .69365 .12842 L p F P
0 g
s
.59 .695 .915 r
.69365 .12842 m .69536 .13016 L .69347 .1309 L p F P
0 g
s
.247 .48 .885 r
.59223 .2291 m .58963 .2271 L .58995 .22488 L p F P
0 g
s
.284 .517 .903 r
.5873 .22337 m .58995 .22488 L .58963 .2271 L p F P
0 g
s
.507 .754 .985 r
.57414 .21903 m .57151 .21879 L .57143 .21851 L p F P
0 g
s
.858 .974 .864 r
.54273 .22876 m .54535 .2268 L .54564 .2293 L p F P
0 g
s
.858 .974 .864 r
.54564 .2293 m .54306 .23153 L .54273 .22876 L p F P
0 g
s
.959 .917 .725 r
.51714 .26563 m .51975 .26124 L .52278 .26617 L p F P
0 g
s
.959 .917 .725 r
.52278 .26617 m .52035 .2708 L .51714 .26563 L p F P
0 g
s
.947 .855 .718 r
.63512 .18647 m .6375 .18144 L .64269 .18679 L p F P
0 g
s
.947 .855 .718 r
.64269 .18679 m .64057 .19205 L .63512 .18647 L p F P
0 g
s
.385 .063 .293 r
.44976 .34956 m .45106 .34527 L .43971 .3484 L p F P
0 g
s
.385 .063 .293 r
.43971 .3484 m .43792 .35281 L .44976 .34956 L p F P
0 g
s
.355 .368 .736 r
.73392 .18637 m .73167 .18134 L .73779 .17618 L p F P
0 g
s
.361 .378 .743 r
.73524 .1716 m .73779 .17618 L .73167 .18134 L p F P
0 g
s
.826 .873 .879 r
.66878 .13534 m .67122 .13325 L .6729 .13511 L p F P
0 g
s
.806 .87 .894 r
.67511 .13297 m .6729 .13511 L .67122 .13325 L p F P
0 g
s
.66 .885 .98 r
.56133 .21871 m .56385 .21852 L .56366 .21907 L p F P
0 g
s
.66 .885 .98 r
.56366 .21907 m .56105 .21954 L .56133 .21871 L p F P
0 g
s
.455 .716 .98 r
.57676 .21947 m .57414 .21903 L .57396 .21847 L p F P
0 g
s
.507 .754 .985 r
.57143 .21851 m .57396 .21847 L .57414 .21903 L p F P
0 g
s
.213 .444 .866 r
.59484 .2313 m .59223 .2291 L .5926 .22659 L p F P
0 g
s
.247 .48 .885 r
.58995 .22488 m .5926 .22659 L .59223 .2291 L p F P
0 g
s
.485 .593 .886 r
.70331 .13496 m .70118 .13285 L .70297 .13124 L p F P
0 g
s
.485 .593 .886 r
.70297 .13124 m .7054 .13309 L .70331 .13496 L p F P
0 g
s
.614 .857 .989 r
.56427 .21799 m .56658 .21827 L .56637 .21854 L p F P
0 g
s
.614 .857 .989 r
.56637 .21854 m .56385 .21852 L .56427 .21799 L p F P
0 g
s
.495 .759 .989 r
.57396 .21847 m .57143 .21851 L .57122 .21825 L p F P
0 g
s
.873 .978 .844 r
.54011 .23093 m .54273 .22876 L .54306 .23153 L p F P
0 g
s
.873 .978 .844 r
.54306 .23153 m .54048 .23397 L .54011 .23093 L p F P
0 g
s
.766 .674 .761 r
.65639 .11762 m .63904 .1391 L .63005 .11341 L p F P
0 g
s
.766 .676 .763 r
.61266 .1351 m .63005 .11341 L .63904 .1391 L p F P
0 g
s
.689 .913 .972 r
.5588 .21911 m .56133 .21871 L .56105 .21954 L p F P
0 g
s
.689 .913 .972 r
.56105 .21954 m .55843 .22022 L .5588 .21911 L p F P
0 g
s
.287 .284 .681 r
.63231 .32841 m .63006 .32161 L .63802 .31523 L p F P
0 g
s
.291 .291 .687 r
.63547 .30884 m .63802 .31523 L .63006 .32161 L p F P
0 g
s
.666 .771 .929 r
.68767 .12767 m .68725 .12958 L .68561 .12939 L p F P
0 g
s
.65 .756 .927 r
.68725 .12958 m .68767 .12767 L .68881 .12766 L p F P
0 g
s
.65 .756 .927 r
.68881 .12766 m .68895 .12957 L .68725 .12958 L p F P
0 g
s
.633 .743 .927 r
.68895 .12957 m .68881 .12766 L .68993 .12753 L p F P
0 g
s
.633 .743 .927 r
.68993 .12753 m .69064 .12937 L .68895 .12957 L p F P
0 g
s
.4 .675 .971 r
.57939 .22013 m .57676 .21947 L .5765 .21864 L p F P
0 g
s
.455 .716 .98 r
.57396 .21847 m .5765 .21864 L .57676 .21947 L p F P
0 g
s
.81 .42 .315 r
.51742 .3525 m .51588 .3481 L .50407 .34506 L p F P
0 g
s
.807 .411 .302 r
.50305 .34101 m .50407 .34506 L .51588 .3481 L p F P
0 g
s
.177 .277 .73 r
.61786 .27039 m .61538 .26578 L .61856 .26082 L p F P
0 g
s
.188 .293 .74 r
.61589 .25668 m .61856 .26082 L .61538 .26578 L p F P
0 g
s
.95 .853 .71 r
.63274 .19172 m .63512 .18647 L .64057 .19205 L p F P
0 g
s
.95 .853 .71 r
.64057 .19205 m .63845 .19753 L .63274 .19172 L p F P
0 g
s
.35 .359 .729 r
.73618 .19162 m .73392 .18637 L .74036 .18097 L p F P
0 g
s
.355 .368 .736 r
.73779 .17618 m .74036 .18097 L .73392 .18637 L p F P
0 g
s
.806 .87 .894 r
.67122 .13325 m .67367 .13138 L .67511 .13297 L p F P
0 g
s
.784 .865 .909 r
.67732 .13104 m .67511 .13297 L .67367 .13138 L p F P
0 g
s
.595 .856 .993 r
.56492 .21753 m .56691 .21804 L .56658 .21827 L p F P
0 g
s
.595 .856 .993 r
.56658 .21827 m .56427 .21799 L .56492 .21753 L p F P
0 g
s
.679 .788 .932 r
.68657 .12754 m .68561 .12939 L .68411 .12902 L p F P
0 g
s
.666 .771 .929 r
.68561 .12939 m .68657 .12754 L .68767 .12767 L p F P
0 g
s
.18 .409 .847 r
.59745 .23372 m .59484 .2313 L .59525 .22853 L p F P
0 g
s
.213 .444 .866 r
.5926 .22659 m .59525 .22853 L .59484 .2313 L p F P
0 g
s
.486 .766 .993 r
.57355 .21795 m .57122 .21825 L .57091 .21802 L p F P
0 g
s
.495 .759 .989 r
.57122 .21825 m .57355 .21795 L .57396 .21847 L p F P
0 g
s
.614 .732 .93 r
.69064 .12937 m .68993 .12753 L .69099 .12727 L p F P
0 g
s
.614 .732 .93 r
.69099 .12727 m .69223 .12898 L .69064 .12937 L p F P
0 g
s
.716 .937 .959 r
.55628 .21973 m .5588 .21911 L .55843 .22022 L p F P
0 g
s
.716 .937 .959 r
.55843 .22022 m .55582 .22111 L .55628 .21973 L p F P
0 g
s
.56891 .22147 m
.56894 .22417 L
s
.963 .915 .714 r
.51453 .27024 m .51714 .26563 L .52035 .2708 L p F P
0 g
s
.963 .915 .714 r
.52035 .2708 m .51791 .27565 L .51453 .27024 L p F P
0 g
s
.47822 .47421 m
.47819 .47706 L
s
.751 .829 .912 r
.67732 .13104 m .67954 .12931 L .68092 .13022 L p F P
0 g
s
.725 .827 .928 r
.68281 .12848 m .68092 .13022 L .67954 .12931 L p F P
0 g
s
.715 .803 .92 r
.68092 .13022 m .68281 .12848 L .68411 .12902 L p F P
0 g
s
.5 .62 .901 r
.70118 .13285 m .69906 .13093 L .70055 .12959 L p F P
0 g
s
.5 .62 .901 r
.70055 .12959 m .70297 .13124 L .70118 .13285 L p F P
0 g
s
.885 .98 .824 r
.53748 .23331 m .54011 .23093 L .54048 .23397 L p F P
0 g
s
.885 .98 .824 r
.54048 .23397 m .5379 .23663 L .53748 .23331 L p F P
0 g
s
.344 .631 .959 r
.58202 .221 m .57939 .22013 L .57905 .21902 L p F P
0 g
s
.4 .675 .971 r
.5765 .21864 m .57905 .21902 L .57939 .22013 L p F P
0 g
s
.562 .686 .923 r
.69536 .13016 m .69365 .12842 L .69483 .12773 L p F P
0 g
s
.562 .686 .923 r
.69483 .12773 m .69694 .12923 L .69536 .13016 L p F P
0 g
s
.635 .89 .986 r
.56196 .21792 m .56427 .21799 L .56385 .21852 L p F P
0 g
s
.635 .89 .986 r
.56385 .21852 m .56133 .21871 L .56196 .21792 L p F P
0 g
s
.431 .722 .986 r
.5765 .21864 m .57396 .21847 L .57355 .21795 L p F P
0 g
s
.575 .852 .996 r
.56575 .21714 m .56732 .21785 L .56691 .21804 L p F P
0 g
s
.575 .852 .996 r
.56691 .21804 m .56492 .21753 L .56575 .21714 L p F P
0 g
s
.825 .778 .808 r
.7365 .31237 m .71132 .343 L .7012 .32448 L p F P
0 g
s
.785 .757 .827 r
.67813 .34757 m .7012 .32448 L .71132 .343 L p F P
0 g
s
.766 .674 .761 r
.63005 .11341 m .64745 .09148 L .65639 .11762 L p F P
0 g
s
.486 .766 .993 r
.57091 .21802 m .57292 .21749 L .57355 .21795 L p F P
0 g
s
.482 .776 .996 r
.57292 .21749 m .57091 .21802 L .5705 .21783 L p F P
0 g
s
.825 .778 .808 r
.7012 .32448 m .72552 .29546 L .7365 .31237 L p F P
0 g
s
.739 .958 .943 r
.55375 .22055 m .55628 .21973 L .55582 .22111 L p F P
0 g
s
.739 .958 .943 r
.55582 .22111 m .5532 .22222 L .55375 .22055 L p F P
0 g
s
.689 .805 .937 r
.68557 .12729 m .68411 .12902 L .68281 .12848 L p F P
0 g
s
.679 .788 .932 r
.68411 .12902 m .68557 .12729 L .68657 .12754 L p F P
0 g
s
.345 .35 .722 r
.73845 .19708 m .73618 .19162 L .74294 .18598 L p F P
0 g
s
.35 .359 .729 r
.74036 .18097 m .74294 .18598 L .73618 .19162 L p F P
0 g
s
.597 .242 .338 r
.47752 .33864 m .47766 .33492 L .4653 .33557 L p F P
0 g
s
.597 .242 .338 r
.4653 .33557 m .46456 .33932 L .47752 .33864 L p F P
0 g
s
.149 .375 .828 r
.60007 .23636 m .59745 .23372 L .59791 .23067 L p F P
0 g
s
.18 .409 .847 r
.59525 .22853 m .59791 .23067 L .59745 .23372 L p F P
0 g
s
.953 .85 .703 r
.63036 .19719 m .63274 .19172 L .63845 .19753 L p F P
0 g
s
.953 .85 .703 r
.63845 .19753 m .63634 .20322 L .63036 .19719 L p F P
0 g
s
.593 .722 .934 r
.69223 .12898 m .69099 .12727 L .69194 .1269 L p F P
0 g
s
.593 .722 .934 r
.69194 .1269 m .69365 .12842 L .69223 .12898 L p F P
0 g
s
.553 .845 .998 r
.56672 .21684 m .56781 .2177 L .56732 .21785 L p F P
0 g
s
.553 .845 .998 r
.56732 .21785 m .56575 .21714 L .56672 .21684 L p F P
0 g
s
.784 .865 .909 r
.67367 .13138 m .67612 .12971 L .67732 .13104 L p F P
0 g
s
.759 .859 .924 r
.67954 .12931 m .67732 .13104 L .67612 .12971 L p F P
0 g
s
.287 .585 .944 r
.58466 .22208 m .58202 .221 L .5816 .21962 L p F P
0 g
s
.344 .631 .959 r
.57905 .21902 m .5816 .21962 L .58202 .221 L p F P
0 g
s
.482 .776 .996 r
.5705 .21783 m .57211 .21711 L .57292 .21749 L p F P
0 g
s
.482 .786 .998 r
.57211 .21711 m .5705 .21783 L .57001 .21769 L p F P
0 g
s
.743 .36 .326 r
.49011 .33547 m .49057 .33921 L .50305 .34101 L p F P
0 g
s
.675 .308 .342 r
.49057 .33921 m .49011 .33547 L .47766 .33492 L p F P
0 g
s
.166 .263 .719 r
.62036 .27522 m .61786 .27039 L .62122 .26519 L p F P
0 g
s
.177 .277 .73 r
.61856 .26082 m .62122 .26519 L .61786 .27039 L p F P
0 g
s
.896 .981 .804 r
.53485 .23591 m .53748 .23331 L .5379 .23663 L p F P
0 g
s
.896 .981 .804 r
.5379 .23663 m .53531 .2395 L .53485 .23591 L p F P
0 g
s
.516 .648 .917 r
.69906 .13093 m .69694 .12923 L .69813 .12815 L p F P
0 g
s
.516 .648 .917 r
.69813 .12815 m .70055 .12959 L .69906 .13093 L p F P
0 g
s
.532 .835 .999 r
.5678 .21666 m .56835 .21761 L .56781 .2177 L p F P
0 g
s
.532 .835 .999 r
.56781 .2177 m .56672 .21684 L .5678 .21666 L p F P
0 g
s
.482 .786 .998 r
.57001 .21769 m .57114 .21682 L .57211 .21711 L p F P
0 g
s
.488 .798 .999 r
.57114 .21682 m .57001 .21769 L .56948 .2176 L p F P
0 g
s
.287 .284 .681 r
.63802 .31523 m .64058 .32184 L .63231 .32841 L p F P
0 g
s
.653 .919 .977 r
.55965 .21806 m .56196 .21792 L .56133 .21871 L p F P
0 g
s
.653 .919 .977 r
.56133 .21871 m .5588 .21911 L .55965 .21806 L p F P
0 g
s
.967 .912 .704 r
.51192 .27507 m .51453 .27024 L .51791 .27565 L p F P
0 g
s
.967 .912 .704 r
.51791 .27565 m .51547 .28072 L .51192 .27507 L p F P
0 g
s
.513 .823 1 r
.56893 .21659 m .56891 .21757 L .56835 .21761 L p F P
0 g
s
.513 .823 1 r
.56835 .21761 m .5678 .21666 L .56893 .21659 L p F P
0 g
s
.488 .798 .999 r
.56948 .2176 m .57006 .21665 L .57114 .21682 L p F P
0 g
s
.498 .811 1 r
.57006 .21665 m .56948 .2176 L .56891 .21757 L p F P
0 g
s
.76 .974 .922 r
.55123 .2216 m .55375 .22055 L .5532 .22222 L p F P
0 g
s
.76 .974 .922 r
.5532 .22222 m .55058 .22353 L .55123 .2216 L p F P
0 g
s
.602 .888 .99 r
.56293 .21722 m .56492 .21753 L .56427 .21799 L p F P
0 g
s
.602 .888 .99 r
.56427 .21799 m .56196 .21792 L .56293 .21722 L p F P
0 g
s
.362 .679 .978 r
.57905 .21902 m .5765 .21864 L .57589 .21786 L p F P
0 g
s
.431 .722 .986 r
.57355 .21795 m .57589 .21786 L .5765 .21864 L p F P
0 g
s
.505 .168 .328 r
.46383 .3433 m .46456 .33932 L .45236 .34121 L p F P
0 g
s
.505 .168 .328 r
.45236 .34121 m .45106 .34527 L .46383 .3433 L p F P
0 g
s
.498 .811 1 r
.56891 .21757 m .56893 .21659 L .57006 .21665 L p F P
0 g
s
.412 .731 .991 r
.57589 .21786 m .57355 .21795 L .57292 .21749 L p F P
0 g
s
.56894 .22417 m
.56896 .22687 L
s
.47819 .47706 m
.47816 .47992 L
s
.705 .906 .966 r
.47419 .39397 m .45608 .40354 L .44744 .39883 L p F P
0 g
s
.637 .911 .982 r
.42851 .40781 m .44744 .39883 L .45608 .40354 L p F P
0 g
s
.119 .343 .809 r
.60269 .2392 m .60007 .23636 L .60058 .23303 L p F P
0 g
s
.149 .375 .828 r
.59791 .23067 m .60058 .23303 L .60007 .23636 L p F P
0 g
s
.23 .538 .924 r
.5873 .22337 m .58466 .22208 L .58415 .22042 L p F P
0 g
s
.287 .585 .944 r
.5816 .21962 m .58415 .22042 L .58466 .22208 L p F P
0 g
s
.34 .342 .716 r
.74073 .20276 m .73845 .19708 L .74553 .19121 L p F P
0 g
s
.345 .35 .722 r
.74294 .18598 m .74553 .19121 L .73845 .19708 L p F P
0 g
s
.725 .827 .928 r
.67954 .12931 m .68178 .12779 L .68281 .12848 L p F P
0 g
s
.695 .823 .944 r
.68471 .12693 m .68281 .12848 L .68178 .12779 L p F P
0 g
s
.689 .805 .937 r
.68281 .12848 m .68471 .12693 L .68557 .12729 L p F P
0 g
s
.956 .848 .696 r
.62798 .20287 m .63036 .19719 L .63634 .20322 L p F P
0 g
s
.956 .848 .696 r
.63634 .20322 m .63423 .20913 L .62798 .20287 L p F P
0 g
s
.572 .716 .94 r
.69365 .12842 m .69194 .1269 L .69273 .12643 L p F P
0 g
s
.572 .716 .94 r
.69273 .12643 m .69483 .12773 L .69365 .12842 L p F P
0 g
s
.747 .37 .34 r
.50407 .34506 m .50305 .34101 L .49057 .33921 L p F P
0 g
s
.906 .981 .784 r
.53222 .23873 m .53485 .23591 L .53531 .2395 L p F P
0 g
s
.906 .981 .784 r
.53531 .2395 m .53272 .24258 L .53222 .23873 L p F P
0 g
s
.759 .859 .924 r
.67612 .12971 m .67859 .12824 L .67954 .12931 L p F P
0 g
s
.73 .851 .938 r
.68178 .12779 m .67954 .12931 L .67859 .12824 L p F P
0 g
s
.642 .783 .949 r
.6881 .12596 m .68767 .12767 L .68657 .12754 L p F P
0 g
s
.633 .774 .948 r
.68767 .12767 m .6881 .12596 L .68867 .12596 L p F P
0 g
s
.633 .774 .948 r
.68867 .12596 m .68881 .12766 L .68767 .12767 L p F P
0 g
s
.621 .765 .948 r
.68881 .12766 m .68867 .12596 L .68923 .12589 L p F P
0 g
s
.621 .765 .948 r
.68923 .12589 m .68993 .12753 L .68881 .12766 L p F P
0 g
s
.532 .679 .932 r
.69694 .12923 m .69483 .12773 L .69572 .12692 L p F P
0 g
s
.532 .679 .932 r
.69572 .12692 m .69813 .12815 L .69694 .12923 L p F P
0 g
s
.777 .986 .899 r
.5487 .22285 m .55123 .2216 L .55058 .22353 L p F P
0 g
s
.777 .986 .899 r
.55058 .22353 m .54797 .22506 L .5487 .22285 L p F P
0 g
s
.675 .308 .342 r
.47766 .33492 m .47752 .33864 L .49057 .33921 L p F P
0 g
s
.156 .249 .71 r
.62286 .28027 m .62036 .27522 L .6239 .26978 L p F P
0 g
s
.166 .263 .719 r
.62122 .26519 m .6239 .26978 L .62036 .27522 L p F P
0 g
s
.65 .794 .951 r
.68755 .1259 m .68657 .12754 L .68557 .12729 L p F P
0 g
s
.642 .783 .949 r
.68657 .12754 m .68755 .1259 L .6881 .12596 L p F P
0 g
s
.609 .758 .95 r
.68993 .12753 m .68923 .12589 L .68976 .12576 L p F P
0 g
s
.609 .758 .95 r
.68976 .12576 m .69099 .12727 L .68993 .12753 L p F P
0 g
s
.667 .944 .961 r
.55734 .21842 m .55965 .21806 L .5588 .21911 L p F P
0 g
s
.667 .944 .961 r
.5588 .21911 m .55628 .21973 L .55734 .21842 L p F P
0 g
s
.563 .879 .992 r
.56417 .21664 m .56575 .21714 L .56492 .21753 L p F P
0 g
s
.563 .879 .992 r
.56492 .21753 m .56293 .21722 L .56417 .21664 L p F P
0 g
s
.87 .929 .861 r
.66265 .13723 m .66521 .13502 L .66634 .13763 L p F P
0 g
s
.87 .929 .861 r
.66634 .13763 m .66391 .14013 L .66265 .13723 L p F P
0 g
s
.852 .924 .877 r
.66878 .13534 m .66634 .13763 L .66521 .13502 L p F P
0 g
s
.885 .932 .845 r
.66009 .13966 m .66265 .13723 L .66391 .14013 L p F P
0 g
s
.885 .932 .845 r
.66391 .14013 m .66148 .14283 L .66009 .13966 L p F P
0 g
s
.412 .731 .991 r
.57292 .21749 m .57495 .21717 L .57589 .21786 L p F P
0 g
s
.4 .744 .993 r
.57495 .21717 m .57292 .21749 L .57211 .21711 L p F P
0 g
s
.852 .924 .877 r
.66521 .13502 m .66778 .13302 L .66878 .13534 L p F P
0 g
s
.833 .918 .893 r
.67122 .13325 m .66878 .13534 L .66778 .13302 L p F P
0 g
s
.091 .313 .79 r
.60532 .24227 m .60269 .2392 L .60325 .23561 L p F P
0 g
s
.119 .343 .809 r
.60058 .23303 m .60325 .23561 L .60269 .2392 L p F P
0 g
s
.288 .63 .963 r
.5816 .21962 m .57905 .21902 L .57823 .21798 L p F P
0 g
s
.362 .679 .978 r
.57589 .21786 m .57823 .21798 L .57905 .21902 L p F P
0 g
s
.174 .49 .902 r
.58995 .22488 m .5873 .22337 L .58671 .22144 L p F P
0 g
s
.23 .538 .924 r
.58415 .22042 m .58671 .22144 L .5873 .22337 L p F P
0 g
s
.898 .934 .829 r
.65754 .14229 m .66009 .13966 L .66148 .14283 L p F P
0 g
s
.898 .934 .829 r
.66148 .14283 m .65907 .14575 L .65754 .14229 L p F P
0 g
s
.97 .909 .694 r
.5093 .28013 m .51192 .27507 L .51547 .28072 L p F P
0 g
s
.97 .909 .694 r
.51547 .28072 m .51303 .286 L .5093 .28013 L p F P
0 g
s
.713 .715 .85 r
.62766 .36163 m .60839 .37484 L .60117 .3568 L p F P
0 g
s
.698 .728 .874 r
.58293 .37008 m .60117 .3568 L .60839 .37484 L p F P
0 g
s
.742 .85 .93 r
.51698 .37959 m .49955 .3907 L .49218 .38246 L p F P
0 g
s
.715 .879 .957 r
.47419 .39397 m .49218 .38246 L .49955 .3907 L p F P
0 g
s
.833 .918 .893 r
.66778 .13302 m .67035 .13122 L .67122 .13325 L p F P
0 g
s
.811 .911 .908 r
.67367 .13138 m .67122 .13325 L .67035 .13122 L p F P
0 g
s
.336 .334 .71 r
.74302 .20865 m .74073 .20276 L .74813 .19666 L p F P
0 g
s
.34 .342 .716 r
.74553 .19121 m .74813 .19666 L .74073 .20276 L p F P
0 g
s
.656 .805 .954 r
.68705 .12577 m .68557 .12729 L .68471 .12693 L p F P
0 g
s
.65 .794 .951 r
.68557 .12729 m .68705 .12577 L .68755 .1259 L p F P
0 g
s
.91 .935 .814 r
.65499 .14513 m .65754 .14229 L .65907 .14575 L p F P
0 g
s
.91 .935 .814 r
.65907 .14575 m .65665 .14887 L .65499 .14513 L p F P
0 g
s
.595 .752 .952 r
.69099 .12727 m .68976 .12576 L .69023 .12557 L p F P
0 g
s
.595 .752 .952 r
.69023 .12557 m .69194 .1269 L .69099 .12727 L p F P
0 g
s
.368 .498 .858 r
.71273 .1399 m .71028 .13742 L .71199 .1348 L p F P
0 g
s
.388 .523 .872 r
.71028 .13742 m .70784 .13515 L .70935 .13282 L p F P
0 g
s
.388 .523 .872 r
.70935 .13282 m .71199 .1348 L .71028 .13742 L p F P
0 g
s
.56896 .22687 m
.56898 .22958 L
s
.408 .551 .886 r
.70784 .13515 m .7054 .13309 L .70672 .13105 L p F P
0 g
s
.408 .551 .886 r
.70672 .13105 m .70935 .13282 L .70784 .13515 L p F P
0 g
s
.35 .473 .844 r
.7152 .14258 m .71273 .1399 L .71464 .13699 L p F P
0 g
s
.368 .498 .858 r
.71199 .1348 m .71464 .13699 L .71273 .1399 L p F P
0 g
s
.603 .914 .978 r
.56093 .21713 m .56293 .21722 L .56196 .21792 L p F P
0 g
s
.603 .914 .978 r
.56196 .21792 m .55965 .21806 L .56093 .21713 L p F P
0 g
s
.226 0 .247 r
.43246 .36748 m .43429 .36235 L .4237 .36696 L p F P
0 g
s
.226 0 .247 r
.4237 .36696 m .42146 .37224 L .43246 .36748 L p F P
0 g
s
.958 .846 .689 r
.62561 .20878 m .62798 .20287 L .63423 .20913 L p F P
0 g
s
.958 .846 .689 r
.63423 .20913 m .63212 .21526 L .62561 .20878 L p F P
0 g
s
.913 .979 .765 r
.52959 .24176 m .53222 .23873 L .53272 .24258 L p F P
0 g
s
.913 .979 .765 r
.53272 .24258 m .53013 .24588 L .52959 .24176 L p F P
0 g
s
.47816 .47992 m
.47813 .48278 L
s
.811 .911 .908 r
.67035 .13122 m .67293 .12963 L .67367 .13138 L p F P
0 g
s
.786 .901 .923 r
.67612 .12971 m .67367 .13138 L .67293 .12963 L p F P
0 g
s
.429 .58 .901 r
.7054 .13309 m .70297 .13124 L .7041 .12948 L p F P
0 g
s
.429 .58 .901 r
.7041 .12948 m .70672 .13105 L .7054 .13309 L p F P
0 g
s
.328 .687 .98 r
.57823 .21798 m .57589 .21786 L .57495 .21717 L p F P
0 g
s
.334 .451 .83 r
.71767 .14547 m .7152 .14258 L .7173 .13939 L p F P
0 g
s
.35 .473 .844 r
.71464 .13699 m .7173 .13939 L .7152 .14258 L p F P
0 g
s
.73 .851 .938 r
.67859 .12824 m .68106 .12699 L .68178 .12779 L p F P
0 g
s
.697 .84 .952 r
.68402 .12647 m .68178 .12779 L .68106 .12699 L p F P
0 g
s
.695 .823 .944 r
.68178 .12779 m .68402 .12647 L .68471 .12693 L p F P
0 g
s
.921 .935 .798 r
.65245 .14819 m .65499 .14513 L .65665 .14887 L p F P
0 g
s
.921 .935 .798 r
.65665 .14887 m .65424 .1522 L .65245 .14819 L p F P
0 g
s
.79 .994 .873 r
.54616 .22432 m .5487 .22285 L .54797 .22506 L p F P
0 g
s
.79 .994 .873 r
.54797 .22506 m .54535 .2268 L .54616 .22432 L p F P
0 g
s
.522 .864 .993 r
.56564 .21619 m .56672 .21684 L .56575 .21714 L p F P
0 g
s
.522 .864 .993 r
.56575 .21714 m .56417 .21664 L .56564 .21619 L p F P
0 g
s
.549 .711 .947 r
.69483 .12773 m .69273 .12643 L .69332 .12589 L p F P
0 g
s
.549 .711 .947 r
.69332 .12589 m .69572 .12692 L .69483 .12773 L p F P
0 g
s
.4 .744 .993 r
.57211 .21711 m .57372 .21659 L .57495 .21717 L p F P
0 g
s
.396 .759 .993 r
.57372 .21659 m .57211 .21711 L .57114 .21682 L p F P
0 g
s
.452 .61 .915 r
.70297 .13124 m .70055 .12959 L .70148 .12813 L p F P
0 g
s
.452 .61 .915 r
.70148 .12813 m .7041 .12948 L .70297 .13124 L p F P
0 g
s
.318 .429 .817 r
.72015 .14857 m .71767 .14547 L .71997 .142 L p F P
0 g
s
.334 .451 .83 r
.7173 .13939 m .71997 .142 L .71767 .14547 L p F P
0 g
s
.786 .901 .923 r
.67293 .12963 m .67551 .12825 L .67612 .12971 L p F P
0 g
s
.759 .889 .937 r
.67859 .12824 m .67612 .12971 L .67551 .12825 L p F P
0 g
s
.659 .816 .959 r
.68661 .12559 m .68471 .12693 L .68402 .12647 L p F P
0 g
s
.656 .805 .954 r
.68471 .12693 m .68661 .12559 L .68705 .12577 L p F P
0 g
s
.581 .748 .956 r
.69194 .1269 m .69023 .12557 L .69063 .12534 L p F P
0 g
s
.581 .748 .956 r
.69063 .12534 m .69273 .12643 L .69194 .1269 L p F P
0 g
s
.118 .441 .878 r
.5926 .22659 m .58995 .22488 L .58928 .22267 L p F P
0 g
s
.174 .49 .902 r
.58671 .22144 m .58928 .22267 L .58995 .22488 L p F P
0 g
s
.678 .962 .939 r
.55502 .21898 m .55734 .21842 L .55628 .21973 L p F P
0 g
s
.678 .962 .939 r
.55628 .21973 m .55375 .22055 L .55502 .21898 L p F P
0 g
s
.93 .934 .784 r
.64991 .15145 m .65245 .14819 L .65424 .1522 L p F P
0 g
s
.93 .934 .784 r
.65424 .1522 m .65184 .15574 L .64991 .15145 L p F P
0 g
s
.065 .284 .772 r
.60795 .24554 m .60532 .24227 L .60593 .23841 L p F P
0 g
s
.091 .313 .79 r
.60325 .23561 m .60593 .23841 L .60532 .24227 L p F P
0 g
s
.147 .237 .7 r
.62536 .28554 m .62286 .28027 L .62659 .27459 L p F P
0 g
s
.156 .249 .71 r
.6239 .26978 m .62659 .27459 L .62286 .28027 L p F P
0 g
s
.476 .642 .929 r
.70055 .12959 m .69813 .12815 L .69888 .12698 L p F P
0 g
s
.476 .642 .929 r
.69888 .12698 m .70148 .12813 L .70055 .12959 L p F P
0 g
s
.303 .409 .805 r
.72264 .15188 m .72015 .14857 L .72265 .14482 L p F P
0 g
s
.318 .429 .817 r
.71997 .142 m .72265 .14482 L .72015 .14857 L p F P
0 g
s
.21 .577 .942 r
.58415 .22042 m .5816 .21962 L .58058 .21832 L p F P
0 g
s
.288 .63 .963 r
.57823 .21798 m .58058 .21832 L .5816 .21962 L p F P
0 g
s
.482 .844 .992 r
.56726 .21592 m .5678 .21666 L .56672 .21684 L p F P
0 g
s
.482 .844 .992 r
.56672 .21684 m .56564 .21619 L .56726 .21592 L p F P
0 g
s
.396 .759 .993 r
.57114 .21682 m .57226 .21616 L .57372 .21659 L p F P
0 g
s
.402 .778 .992 r
.57226 .21616 m .57114 .21682 L .57006 .21665 L p F P
0 g
s
.39 .075 .306 r
.44845 .35409 m .44976 .34956 L .43792 .35281 L p F P
0 g
s
.39 .075 .306 r
.43792 .35281 m .43611 .35746 L .44845 .35409 L p F P
0 g
s
.331 .327 .704 r
.74532 .21476 m .74302 .20865 L .75075 .20232 L p F P
0 g
s
.336 .334 .71 r
.74813 .19666 m .75075 .20232 L .74302 .20865 L p F P
0 g
s
.759 .889 .937 r
.67551 .12825 m .6781 .12708 L .67859 .12824 L p F P
0 g
s
.728 .874 .949 r
.68106 .12699 m .67859 .12824 L .6781 .12708 L p F P
0 g
s
.92 .977 .746 r
.52695 .24501 m .52959 .24176 L .53013 .24588 L p F P
0 g
s
.92 .977 .746 r
.53013 .24588 m .52754 .24939 L .52695 .24501 L p F P
0 g
s
.973 .907 .685 r
.50667 .2854 m .5093 .28013 L .51303 .286 L p F P
0 g
s
.973 .907 .685 r
.51303 .286 m .51058 .29151 L .50667 .2854 L p F P
0 g
s
.938 .933 .769 r
.64737 .15493 m .64991 .15145 L .65184 .15574 L p F P
0 g
s
.938 .933 .769 r
.65184 .15574 m .64944 .1595 L .64737 .15493 L p F P
0 g
s
.501 .675 .943 r
.69813 .12815 m .69572 .12692 L .69628 .12604 L p F P
0 g
s
.501 .675 .943 r
.69628 .12604 m .69888 .12698 L .69813 .12815 L p F P
0 g
s
.447 .822 .992 r
.56896 .21582 m .56893 .21659 L .5678 .21666 L p F P
0 g
s
.447 .822 .992 r
.5678 .21666 m .56726 .21592 L .56896 .21582 L p F P
0 g
s
.961 .844 .682 r
.62324 .21491 m .62561 .20878 L .63212 .21526 L p F P
0 g
s
.961 .844 .682 r
.63212 .21526 m .63002 .2216 L .62324 .21491 L p F P
0 g
s
.402 .778 .992 r
.57006 .21665 m .57065 .2159 L .57226 .21616 L p F P
0 g
s
.42 .799 .992 r
.57065 .2159 m .57006 .21665 L .56893 .21659 L p F P
0 g
s
.801 .999 .845 r
.54363 .226 m .54616 .22432 L .54535 .2268 L p F P
0 g
s
.801 .999 .845 r
.54535 .2268 m .54273 .22876 L .54363 .226 L p F P
0 g
s
.289 .39 .793 r
.72513 .1554 m .72264 .15188 L .72534 .14785 L p F P
0 g
s
.303 .409 .805 r
.72265 .14482 m .72534 .14785 L .72264 .15188 L p F P
0 g
s
.56898 .22958 m
.569 .23229 L
s
.42 .799 .992 r
.56893 .21659 m .56896 .21582 L .57065 .2159 L p F P
0 g
s
.697 .84 .952 r
.68106 .12699 m .68354 .12594 L .68402 .12647 L p F P
0 g
s
.659 .826 .964 r
.68627 .12536 m .68402 .12647 L .68354 .12594 L p F P
0 g
s
.659 .816 .959 r
.68402 .12647 m .68627 .12536 L .68661 .12559 L p F P
0 g
s
.47813 .48278 m
.4781 .48564 L
s
.543 .897 .975 r
.56259 .21635 m .56417 .21664 L .56293 .21722 L p F P
0 g
s
.543 .897 .975 r
.56293 .21722 m .56093 .21713 L .56259 .21635 L p F P
0 g
s
.567 .745 .961 r
.69273 .12643 m .69063 .12534 L .69092 .12507 L p F P
0 g
s
.567 .745 .961 r
.69092 .12507 m .69332 .12589 L .69273 .12643 L p F P
0 g
s
.328 .687 .98 r
.57495 .21717 m .57698 .21706 L .57823 .21798 L p F P
0 g
s
.302 .699 .977 r
.57698 .21706 m .57495 .21717 L .57372 .21659 L p F P
0 g
s
.598 .933 .955 r
.55894 .21725 m .56093 .21713 L .55965 .21806 L p F P
0 g
s
.598 .933 .955 r
.55965 .21806 m .55734 .21842 L .55894 .21725 L p F P
0 g
s
.612 .794 .969 r
.68853 .12446 m .6881 .12596 L .68755 .1259 L closepath p F P
0 g
s
.609 .791 .968 r
.68853 .12446 m .68867 .12596 L .6881 .12596 L closepath p F P
0 g
s
.605 .787 .969 r
.68853 .12446 m .68923 .12589 L .68867 .12596 L closepath p F P
0 g
s
.728 .874 .949 r
.6781 .12708 m .6807 .12611 L .68106 .12699 L p F P
0 g
s
.694 .856 .96 r
.68354 .12594 m .68106 .12699 L .6807 .12611 L p F P
0 g
s
.81 .42 .315 r
.50407 .34506 m .5051 .34934 L .51742 .3525 L p F P
0 g
s
.064 .393 .852 r
.59525 .22853 m .5926 .22659 L .59185 .22411 L p F P
0 g
s
.118 .441 .878 r
.58928 .22267 m .59185 .22411 L .5926 .22659 L p F P
0 g
s
.615 .798 .97 r
.68853 .12446 m .68755 .1259 L .68705 .12577 L closepath p F P
0 g
s
.6 .785 .969 r
.68853 .12446 m .68976 .12576 L .68923 .12589 L closepath p F P
0 g
s
.234 .633 .958 r
.58058 .21832 m .57823 .21798 L .57698 .21706 L p F P
0 g
s
.527 .71 .955 r
.69572 .12692 m .69332 .12589 L .69369 .1253 L p F P
0 g
s
.527 .71 .955 r
.69369 .1253 m .69628 .12604 L .69572 .12692 L p F P
0 g
s
.04 .256 .754 r
.61059 .24904 m .60795 .24554 L .60862 .24142 L p F P
0 g
s
.065 .284 .772 r
.60593 .23841 m .60862 .24142 L .60795 .24554 L p F P
0 g
s
.945 .932 .755 r
.64483 .15862 m .64737 .15493 L .64944 .1595 L p F P
0 g
s
.945 .932 .755 r
.64944 .1595 m .64705 .16346 L .64483 .15862 L p F P
0 g
s
.276 .372 .781 r
.72764 .15913 m .72513 .1554 L .72804 .15109 L p F P
0 g
s
.289 .39 .793 r
.72534 .14785 m .72804 .15109 L .72513 .1554 L p F P
0 g
s
.684 .974 .909 r
.5527 .21976 m .55502 .21898 L .55375 .22055 L p F P
0 g
s
.684 .974 .909 r
.55375 .22055 m .55123 .2216 L .5527 .21976 L p F P
0 g
s
.617 .802 .971 r
.68853 .12446 m .68705 .12577 L .68661 .12559 L closepath p F P
0 g
s
.595 .783 .97 r
.68853 .12446 m .69023 .12557 L .68976 .12576 L closepath p F P
0 g
s
.138 .224 .691 r
.62788 .29103 m .62536 .28554 L .62928 .27962 L p F P
0 g
s
.147 .237 .7 r
.62659 .27459 m .62928 .27962 L .62536 .28554 L p F P
0 g
s
.734 .781 .89 r
.55851 .36714 m .54112 .37923 L .53444 .36668 L p F P
0 g
s
.13 .518 .914 r
.58671 .22144 m .58415 .22042 L .58293 .21886 L p F P
0 g
s
.21 .577 .942 r
.58058 .21832 m .58293 .21886 L .58415 .22042 L p F P
0 g
s
.327 .32 .699 r
.74764 .22108 m .74532 .21476 L .75338 .20821 L p F P
0 g
s
.331 .327 .704 r
.75075 .20232 m .75338 .20821 L .74532 .21476 L p F P
0 g
s
.747 .722 .83 r
.67813 .34757 m .65627 .36582 L .64782 .34562 L p F P
0 g
s
.721 .719 .848 r
.62766 .36163 m .64782 .34562 L .65627 .36582 L p F P
0 g
s
.617 .805 .972 r
.68853 .12446 m .68661 .12559 L .68627 .12536 L closepath p F P
0 g
s
.925 .974 .728 r
.52431 .24848 m .52695 .24501 L .52754 .24939 L p F P
0 g
s
.925 .974 .728 r
.52754 .24939 m .52495 .25313 L .52431 .24848 L p F P
0 g
s
.59 .781 .971 r
.68853 .12446 m .69063 .12534 L .69023 .12557 L closepath p F P
0 g
s
.809 1 .816 r
.54109 .22789 m .54363 .226 L .54273 .22876 L p F P
0 g
s
.809 1 .816 r
.54273 .22876 m .54011 .23093 L .54109 .22789 L p F P
0 g
s
.694 .856 .96 r
.6807 .12611 m .6833 .12535 L .68354 .12594 L p F P
0 g
s
.656 .836 .969 r
.68603 .12509 m .68354 .12594 L .6833 .12535 L p F P
0 g
s
.659 .826 .964 r
.68354 .12594 m .68603 .12509 L .68627 .12536 L p F P
0 g
s
.553 .745 .966 r
.69332 .12589 m .69092 .12507 L .69111 .12478 L p F P
0 g
s
.553 .745 .966 r
.69111 .12478 m .69369 .1253 L .69332 .12589 L p F P
0 g
s
.963 .841 .676 r
.62086 .22126 m .62324 .21491 L .63002 .2216 L p F P
0 g
s
.963 .841 .676 r
.63002 .2216 m .62791 .22817 L .62086 .22126 L p F P
0 g
s
.264 .356 .77 r
.73016 .16307 m .72764 .15913 L .73075 .15454 L p F P
0 g
s
.276 .372 .781 r
.72804 .15109 m .73075 .15454 L .72764 .15913 L p F P
0 g
s
.478 .87 .969 r
.56455 .21575 m .56564 .21619 L .56417 .21664 L p F P
0 g
s
.478 .87 .969 r
.56417 .21664 m .56259 .21635 L .56455 .21575 L p F P
0 g
s
.951 .93 .742 r
.6423 .16253 m .64483 .15862 L .64705 .16346 L p F P
0 g
s
.951 .93 .742 r
.64705 .16346 m .64465 .16764 L .6423 .16253 L p F P
0 g
s
.976 .904 .676 r
.50404 .29091 m .50667 .2854 L .51058 .29151 L p F P
0 g
s
.976 .904 .676 r
.51058 .29151 m .50813 .29724 L .50404 .29091 L p F P
0 g
s
.569 .23229 m
.56902 .23501 L
s
.302 .699 .977 r
.57372 .21659 m .57534 .21629 L .57698 .21706 L p F P
0 g
s
.29 .716 .97 r
.57534 .21629 m .57372 .21659 L .57226 .21616 L p F P
0 g
s
.617 .809 .974 r
.68853 .12446 m .68627 .12536 L .68603 .12509 L closepath p F P
0 g
s
.4781 .48564 m
.47807 .4885 L
s
.585 .781 .973 r
.68853 .12446 m .69092 .12507 L .69063 .12534 L closepath p F P
0 g
s
.601 .253 .351 r
.47737 .34259 m .47752 .33864 L .46456 .33932 L p F P
0 g
s
.601 .253 .351 r
.46456 .33932 m .46383 .3433 L .47737 .34259 L p F P
0 g
s
.013 .346 .824 r
.59791 .23067 m .59525 .22853 L .59443 .22577 L p F P
0 g
s
.064 .393 .852 r
.59185 .22411 m .59443 .22577 L .59525 .22853 L p F P
0 g
s
.017 .23 .737 r
.61324 .25275 m .61059 .24904 L .61132 .24464 L p F P
0 g
s
.04 .256 .754 r
.60862 .24142 m .61132 .24464 L .61059 .24904 L p F P
0 g
s
.747 .37 .34 r
.49057 .33921 m .49102 .34319 L .50407 .34506 L p F P
0 g
s
.679 .318 .355 r
.49102 .34319 m .49057 .33921 L .47752 .33864 L p F P
0 g
s
.747 .915 .949 r
.67551 .12673 m .6781 .12586 L .6781 .12708 L p F P
0 g
s
.747 .915 .949 r
.6781 .12708 m .67551 .12825 L .67551 .12673 L p F P
0 g
s
.717 .894 .96 r
.6807 .12611 m .6781 .12708 L .6781 .12586 L p F P
0 g
s
.656 .836 .969 r
.6833 .12535 m .68591 .1248 L .68603 .12509 L p F P
0 g
s
.615 .812 .976 r
.68853 .12446 m .68603 .12509 L .68591 .1248 L closepath p F P
0 g
s
.685 .98 .872 r
.55038 .22075 m .5527 .21976 L .55123 .2216 L p F P
0 g
s
.685 .98 .872 r
.55123 .2216 m .5487 .22285 L .55038 .22075 L p F P
0 g
s
.774 .933 .935 r
.67292 .12781 m .67551 .12673 L .67551 .12825 L p F P
0 g
s
.774 .933 .935 r
.67551 .12825 m .67293 .12963 L .67292 .12781 L p F P
0 g
s
.587 .941 .92 r
.55694 .21758 m .55894 .21725 L .55734 .21842 L p F P
0 g
s
.587 .941 .92 r
.55734 .21842 m .55502 .21898 L .55694 .21758 L p F P
0 g
s
.58 .781 .975 r
.68853 .12446 m .69111 .12478 L .69092 .12507 L closepath p F P
0 g
s
.717 .894 .96 r
.6781 .12586 m .6807 .1252 L .6807 .12611 L p F P
0 g
s
.684 .87 .969 r
.6833 .12535 m .6807 .12611 L .6807 .1252 L p F P
0 g
s
.253 .34 .76 r
.7327 .16723 m .73016 .16307 L .73348 .15821 L p F P
0 g
s
.264 .356 .77 r
.73075 .15454 m .73348 .15821 L .73016 .16307 L p F P
0 g
s
.799 .947 .919 r
.67034 .1291 m .67292 .12781 L .67293 .12963 L p F P
0 g
s
.799 .947 .919 r
.67293 .12963 m .67035 .13122 L .67034 .1291 L p F P
0 g
s
.433 .639 .943 r
.70148 .12813 m .69888 .12698 L .69915 .12576 L p F P
0 g
s
.468 .675 .955 r
.69888 .12698 m .69628 .12604 L .69648 .12513 L p F P
0 g
s
.468 .675 .955 r
.69648 .12513 m .69915 .12576 L .69888 .12698 L p F P
0 g
s
.51 .178 .34 r
.46308 .34751 m .46383 .3433 L .45106 .34527 L p F P
0 g
s
.51 .178 .34 r
.45106 .34527 m .44976 .34956 L .46308 .34751 L p F P
0 g
s
.504 .711 .964 r
.69628 .12604 m .69369 .1253 L .69382 .1247 L p F P
0 g
s
.504 .711 .964 r
.69382 .1247 m .69648 .12513 L .69628 .12604 L p F P
0 g
s
.512 .903 .94 r
.56101 .21627 m .56259 .21635 L .56093 .21713 L p F P
0 g
s
.512 .903 .94 r
.56093 .21713 m .55894 .21725 L .56101 .21627 L p F P
0 g
s
.134 .569 .925 r
.58293 .21886 m .58058 .21832 L .57901 .21716 L p F P
0 g
s
.234 .633 .958 r
.57698 .21706 m .57901 .21716 L .58058 .21832 L p F P
0 g
s
.957 .928 .729 r
.63976 .16665 m .6423 .16253 L .64465 .16764 L p F P
0 g
s
.957 .928 .729 r
.64465 .16764 m .64227 .17202 L .63976 .16665 L p F P
0 g
s
.684 .87 .969 r
.6807 .1252 m .6833 .12475 L .6833 .12535 L p F P
0 g
s
.65 .843 .975 r
.68591 .1248 m .6833 .12535 L .6833 .12475 L p F P
0 g
s
.399 .604 .93 r
.7041 .12948 m .70148 .12813 L .70182 .12661 L p F P
0 g
s
.433 .639 .943 r
.69915 .12576 m .70182 .12661 L .70148 .12813 L p F P
0 g
s
.414 .836 .962 r
.56671 .21538 m .56726 .21592 L .56564 .21619 L p F P
0 g
s
.414 .836 .962 r
.56564 .21619 m .56455 .21575 L .56671 .21538 L p F P
0 g
s
.29 .716 .97 r
.57226 .21616 m .5734 .21572 L .57534 .21629 L p F P
0 g
s
.295 .738 .963 r
.5734 .21572 m .57226 .21616 L .57065 .2159 L p F P
0 g
s
.049 .456 .88 r
.58928 .22267 m .58671 .22144 L .58529 .21962 L p F P
0 g
s
.13 .518 .914 r
.58293 .21886 m .58529 .21962 L .58671 .22144 L p F P
0 g
s
.54 .747 .972 r
.69369 .1253 m .69111 .12478 L .69117 .12447 L p F P
0 g
s
.54 .747 .972 r
.69117 .12447 m .69382 .1247 L .69369 .1253 L p F P
0 g
s
.324 .314 .694 r
.74997 .22763 m .74764 .22108 L .75603 .21432 L p F P
0 g
s
.327 .32 .699 r
.75338 .20821 m .75603 .21432 L .74764 .22108 L p F P
0 g
s
.192 .639 .944 r
.57901 .21716 m .57698 .21706 L .57534 .21629 L p F P
0 g
s
.93 .971 .71 r
.52166 .25217 m .52431 .24848 L .52495 .25313 L p F P
0 g
s
.93 .971 .71 r
.52495 .25313 m .52235 .25708 L .52166 .25217 L p F P
0 g
s
.814 .998 .785 r
.53855 .23001 m .54109 .22789 L .54011 .23093 L p F P
0 g
s
.814 .998 .785 r
.54011 .23093 m .53748 .23331 L .53855 .23001 L p F P
0 g
s
.821 .96 .902 r
.66776 .1306 m .67034 .1291 L .67035 .13122 L p F P
0 g
s
.821 .96 .902 r
.67035 .13122 m .66778 .13302 L .66776 .1306 L p F P
0 g
s
.13 .213 .683 r
.6304 .29674 m .62788 .29103 L .63198 .28488 L p F P
0 g
s
.138 .224 .691 r
.62928 .27962 m .63198 .28488 L .62788 .29103 L p F P
0 g
s
.365 .568 .916 r
.70672 .13105 m .7041 .12948 L .70451 .12766 L p F P
0 g
s
.399 .604 .93 r
.70182 .12661 m .70451 .12766 L .7041 .12948 L p F P
0 g
s
.65 .843 .975 r
.6833 .12475 m .68591 .1245 L .68591 .1248 L p F P
0 g
s
.613 .814 .978 r
.68853 .12446 m .68591 .1248 L .68591 .1245 L closepath p F P
0 g
s
.576 .782 .976 r
.68853 .12446 m .69117 .12447 L .69111 .12478 L closepath p F P
0 g
s
.75 .379 .352 r
.5051 .34934 m .50407 .34506 L .49102 .34319 L p F P
0 g
s
.333 .534 .901 r
.70935 .13282 m .70672 .13105 L .7072 .12893 L p F P
0 g
s
.365 .568 .916 r
.70451 .12766 m .7072 .12893 L .70672 .13105 L p F P
0 g
s
.965 .839 .67 r
.61849 .22783 m .62086 .22126 L .62791 .22817 L p F P
0 g
s
.965 .839 .67 r
.62791 .22817 m .62581 .23495 L .61849 .22783 L p F P
0 g
s
.84 .969 .883 r
.66518 .1323 m .66776 .1306 L .66778 .13302 L p F P
0 g
s
.84 .969 .883 r
.66778 .13302 m .66521 .13502 L .66518 .1323 L p F P
0 g
s
.56902 .23501 m
.56904 .23773 L
s
.359 .8 .958 r
.56898 .21525 m .56896 .21582 L .56726 .21592 L p F P
0 g
s
.359 .8 .958 r
.56726 .21592 m .56671 .21538 L .56898 .21525 L p F P
0 g
s
.295 .738 .963 r
.57065 .2159 m .57124 .21536 L .5734 .21572 L p F P
0 g
s
.318 .767 .958 r
.57124 .21536 m .57065 .2159 L .56896 .21582 L p F P
0 g
s
.47807 .4885 m
.47803 .49137 L
s
0 .3 .796 r
.60058 .23303 m .59791 .23067 L .59702 .22765 L p F P
0 g
s
.013 .346 .824 r
.59443 .22577 m .59702 .22765 L .59791 .23067 L p F P
0 g
s
.568 .789 .982 r
.68853 .12446 m .69064 .12364 L .69093 .12389 L closepath p F P
0 g
s
.568 .792 .984 r
.68853 .12446 m .69025 .12343 L .69064 .12364 L closepath p F P
0 g
s
.569 .796 .985 r
.68853 .12446 m .68978 .12328 L .69025 .12343 L closepath p F P
0 g
s
.571 .8 .986 r
.68853 .12446 m .68925 .12318 L .68978 .12328 L closepath p F P
0 g
s
.574 .804 .986 r
.68853 .12446 m .68869 .12315 L .68925 .12318 L closepath p F P
0 g
s
.578 .807 .986 r
.68853 .12446 m .68812 .12319 L .68869 .12315 L closepath p F P
0 g
s
.583 .811 .986 r
.68853 .12446 m .68757 .12329 L .68812 .12319 L closepath p F P
0 g
s
.588 .813 .985 r
.68853 .12446 m .68706 .12345 L .68757 .12329 L closepath p F P
0 g
s
.594 .815 .984 r
.68853 .12446 m .68663 .12366 L .68706 .12345 L closepath p F P
0 g
s
.599 .816 .983 r
.68853 .12446 m .68628 .12391 L .68663 .12366 L closepath p F P
0 g
s
.605 .816 .981 r
.68853 .12446 m .68604 .1242 L .68628 .12391 L closepath p F P
0 g
s
.609 .816 .979 r
.68853 .12446 m .68591 .1245 L .68604 .1242 L closepath p F P
0 g
s
.572 .783 .978 r
.68853 .12446 m .69111 .12417 L .69117 .12447 L closepath p F P
0 g
s
.57 .786 .98 r
.68853 .12446 m .69093 .12389 L .69111 .12417 L closepath p F P
0 g
s
.68853 .12446 m
.68862 .12711 L
s
.978 .902 .668 r
.5014 .29664 m .50404 .29091 L .50813 .29724 L p F P
0 g
s
.978 .902 .668 r
.50813 .29724 m .50568 .3032 L .5014 .29664 L p F P
0 g
s
.318 .767 .958 r
.56896 .21582 m .56898 .21525 L .57124 .21536 L p F P
0 g
s
.242 .326 .75 r
.73524 .1716 m .7327 .16723 L .73622 .1621 L p F P
0 g
s
.253 .34 .76 r
.73348 .15821 m .73622 .1621 L .7327 .16723 L p F P
0 g
s
.639 .849 .98 r
.68355 .12414 m .68604 .1242 L .68591 .1245 L p F P
0 g
s
.639 .849 .98 r
.68591 .1245 m .6833 .12475 L .68355 .12414 L p F P
0 g
s
.302 .501 .885 r
.71199 .1348 m .70935 .13282 L .7099 .1304 L p F P
0 g
s
.333 .534 .901 r
.7072 .12893 m .7099 .1304 L .70935 .13282 L p F P
0 g
s
.679 .318 .355 r
.47752 .33864 m .47737 .34259 L .49102 .34319 L p F P
0 g
s
.529 .751 .977 r
.69382 .1247 m .69117 .12447 L .69111 .12417 L p F P
0 g
s
0 .206 .72 r
.61589 .25668 m .61324 .25275 L .61402 .24809 L p F P
0 g
s
.017 .23 .737 r
.61132 .24464 m .61402 .24809 L .61324 .25275 L p F P
0 g
s
.857 .976 .863 r
.66261 .13422 m .66518 .1323 L .66521 .13502 L p F P
0 g
s
.857 .976 .863 r
.66521 .13502 m .66265 .13723 L .66261 .13422 L p F P
0 g
s
.962 .926 .716 r
.63723 .17099 m .63976 .16665 L .64227 .17202 L p F P
0 g
s
.962 .926 .716 r
.64227 .17202 m .63988 .17663 L .63723 .17099 L p F P
0 g
s
.233 0 .259 r
.43061 .37286 m .43246 .36748 L .42146 .37224 L p F P
0 g
s
.233 0 .259 r
.42146 .37224 m .41921 .37777 L .43061 .37286 L p F P
0 g
s
.668 .88 .977 r
.68107 .1243 m .68355 .12414 L .6833 .12475 L p F P
0 g
s
.668 .88 .977 r
.6833 .12475 m .6807 .1252 L .68107 .1243 L p F P
0 g
s
.483 .716 .973 r
.69648 .12513 m .69382 .1247 L .69371 .1241 L p F P
0 g
s
.529 .751 .977 r
.69111 .12417 m .69371 .1241 L .69382 .1247 L p F P
0 g
s
.682 .978 .83 r
.54805 .22196 m .55038 .22075 L .5487 .22285 L p F P
0 g
s
.682 .978 .83 r
.5487 .22285 m .54616 .22432 L .54805 .22196 L p F P
0 g
s
.272 .469 .869 r
.71464 .13699 m .71199 .1348 L .71262 .13208 L p F P
0 g
s
.302 .501 .885 r
.7099 .1304 m .71262 .13208 L .71199 .1348 L p F P
0 g
s
.626 .851 .985 r
.68403 .12358 m .68628 .12391 L .68604 .1242 L p F P
0 g
s
.626 .851 .985 r
.68604 .1242 m .68355 .12414 L .68403 .12358 L p F P
0 g
s
.519 .757 .983 r
.69371 .1241 m .69111 .12417 L .69093 .12389 L p F P
0 g
s
.817 .994 .754 r
.536 .23233 m .53855 .23001 L .53748 .23331 L p F P
0 g
s
.817 .994 .754 r
.53748 .23331 m .53485 .23591 L .536 .23233 L p F P
0 g
s
.871 .981 .842 r
.66004 .13634 m .66261 .13422 L .66265 .13723 L p F P
0 g
s
.871 .981 .842 r
.66265 .13723 m .66009 .13966 L .66004 .13634 L p F P
0 g
s
.696 .908 .97 r
.67859 .12466 m .68107 .1243 L .6807 .1252 L p F P
0 g
s
.696 .908 .97 r
.6807 .1252 m .6781 .12586 L .67859 .12466 L p F P
0 g
s
.933 .967 .693 r
.51901 .25608 m .52166 .25217 L .52235 .25708 L p F P
0 g
s
.933 .967 .693 r
.52235 .25708 m .51975 .26124 L .51901 .25608 L p F P
0 g
s
.418 .858 .92 r
.56346 .21553 m .56455 .21575 L .56259 .21635 L p F P
0 g
s
.418 .858 .92 r
.56259 .21635 m .56101 .21627 L .56346 .21553 L p F P
0 g
s
.567 .939 .872 r
.55494 .21812 m .55694 .21758 L .55502 .21898 L p F P
0 g
s
.567 .939 .872 r
.55502 .21898 m .5527 .21976 L .55494 .21812 L p F P
0 g
s
.32 .308 .689 r
.75231 .2344 m .74997 .22763 L .75869 .22065 L p F P
0 g
s
.324 .314 .694 r
.75603 .21432 m .75869 .22065 L .74997 .22763 L p F P
0 g
s
0 .393 .841 r
.59185 .22411 m .58928 .22267 L .58766 .22059 L p F P
0 g
s
.049 .456 .88 r
.58529 .21962 m .58766 .22059 L .58928 .22267 L p F P
0 g
s
.436 .679 .966 r
.69915 .12576 m .69648 .12513 L .69631 .12422 L p F P
0 g
s
.483 .716 .973 r
.69371 .1241 m .69631 .12422 L .69648 .12513 L p F P
0 g
s
.192 .639 .944 r
.57534 .21629 m .57696 .2162 L .57901 .21716 L p F P
0 g
s
.167 .652 .924 r
.57696 .2162 m .57534 .21629 L .5734 .21572 L p F P
0 g
s
.232 .312 .74 r
.73779 .17618 m .73524 .1716 L .73897 .16619 L p F P
0 g
s
.242 .326 .75 r
.73622 .1621 m .73897 .16619 L .73524 .1716 L p F P
0 g
s
.029 .496 .88 r
.58529 .21962 m .58293 .21886 L .58105 .21747 L p F P
0 g
s
.134 .569 .925 r
.57901 .21716 m .58105 .21747 L .58293 .21886 L p F P
0 g
s
.122 .202 .675 r
.63293 .30267 m .6304 .29674 L .6347 .29037 L p F P
0 g
s
.13 .213 .683 r
.63198 .28488 m .6347 .29037 L .6304 .29674 L p F P
0 g
s
.56904 .23773 m
.56907 .24045 L
s
.61 .851 .989 r
.68473 .12307 m .68663 .12366 L .68628 .12391 L p F P
0 g
s
.61 .851 .989 r
.68628 .12391 m .68403 .12358 L .68473 .12307 L p F P
0 g
s
.244 .438 .853 r
.7173 .13939 m .71464 .13699 L .71535 .13397 L p F P
0 g
s
.272 .469 .869 r
.71262 .13208 m .71535 .13397 L .71464 .13699 L p F P
0 g
s
.47803 .49137 m
.478 .49424 L
s
.512 .765 .988 r
.69335 .12353 m .69093 .12389 L .69064 .12364 L p F P
0 g
s
.519 .757 .983 r
.69093 .12389 m .69335 .12353 L .69371 .1241 L p F P
0 g
s
.721 .934 .959 r
.67612 .12523 m .67859 .12466 L .6781 .12586 L p F P
0 g
s
.721 .934 .959 r
.6781 .12586 m .67551 .12673 L .67612 .12523 L p F P
0 g
s
0 .255 .766 r
.60325 .23561 m .60058 .23303 L .59961 .22974 L p F P
0 g
s
0 .3 .796 r
.59702 .22765 m .59961 .22974 L .60058 .23303 L p F P
0 g
s
.68862 .12711 m
.68872 .12977 L
s
.966 .923 .704 r
.6347 .17554 m .63723 .17099 L .63988 .17663 L p F P
0 g
s
.966 .923 .704 r
.63988 .17663 m .6375 .18144 L .6347 .17554 L p F P
0 g
s
.47 .892 .886 r
.55943 .2164 m .56101 .21627 L .55894 .21725 L p F P
0 g
s
.47 .892 .886 r
.55894 .21725 m .55694 .21758 L .55943 .2164 L p F P
0 g
s
.721 .728 .855 r
.60117 .3568 m .58293 .37008 L .57618 .35319 L p F P
0 g
s
.713 .75 .881 r
.55851 .36714 m .57618 .35319 L .58293 .37008 L p F P
0 g
s
.883 .984 .82 r
.65748 .13868 m .66004 .13634 L .66009 .13966 L p F P
0 g
s
.883 .984 .82 r
.66009 .13966 m .65754 .14229 L .65748 .13868 L p F P
0 g
s
.388 .64 .956 r
.70182 .12661 m .69915 .12576 L .69892 .12456 L p F P
0 g
s
.436 .679 .966 r
.69631 .12422 m .69892 .12456 L .69915 .12576 L p F P
0 g
s
.646 .885 .984 r
.68179 .12344 m .68403 .12358 L .68355 .12414 L p F P
0 g
s
.646 .885 .984 r
.68355 .12414 m .68107 .1243 L .68179 .12344 L p F P
0 g
s
.396 .085 .317 r
.44712 .35886 m .44845 .35409 L .43611 .35746 L p F P
0 g
s
.396 .085 .317 r
.43611 .35746 m .43429 .36235 L .44712 .35886 L p F P
0 g
s
.07 .564 .893 r
.58105 .21747 m .57901 .21716 L .57696 .2162 L p F P
0 g
s
.464 .724 .981 r
.69631 .12422 m .69371 .1241 L .69335 .12353 L p F P
0 g
s
0 .183 .704 r
.61856 .26082 m .61589 .25668 L .61673 .25176 L p F P
0 g
s
0 .206 .72 r
.61402 .24809 m .61673 .25176 L .61589 .25668 L p F P
0 g
s
.591 .848 .993 r
.6856 .12264 m .68706 .12345 L .68663 .12366 L p F P
0 g
s
.591 .848 .993 r
.68663 .12366 m .68473 .12307 L .6856 .12264 L p F P
0 g
s
.981 .899 .66 r
.49875 .3026 m .5014 .29664 L .50568 .3032 L p F P
0 g
s
.981 .899 .66 r
.50568 .3032 m .50322 .30937 L .49875 .3026 L p F P
0 g
s
.512 .765 .988 r
.69064 .12364 m .69277 .12303 L .69335 .12353 L p F P
0 g
s
.509 .774 .992 r
.69277 .12303 m .69064 .12364 L .69025 .12343 L p F P
0 g
s
.743 .955 .943 r
.67365 .12601 m .67612 .12523 L .67551 .12673 L p F P
0 g
s
.743 .955 .943 r
.67551 .12673 m .67292 .12781 L .67365 .12601 L p F P
0 g
s
.218 .409 .837 r
.71997 .142 m .7173 .13939 L .71808 .13607 L p F P
0 g
s
.244 .438 .853 r
.71535 .13397 m .71808 .13607 L .7173 .13939 L p F P
0 g
s
.326 .804 .901 r
.56617 .21506 m .56671 .21538 L .56455 .21575 L p F P
0 g
s
.326 .804 .901 r
.56455 .21575 m .56346 .21553 L .56617 .21506 L p F P
0 g
s
.572 .841 .996 r
.68661 .12232 m .68757 .12329 L .68706 .12345 L p F P
0 g
s
.572 .841 .996 r
.68706 .12345 m .6856 .12264 L .68661 .12232 L p F P
0 g
s
.674 .97 .784 r
.54572 .22338 m .54805 .22196 L .54616 .22432 L p F P
0 g
s
.674 .97 .784 r
.54616 .22432 m .54363 .226 L .54572 .22338 L p F P
0 g
s
.167 .652 .924 r
.5734 .21572 m .57454 .21548 L .57696 .2162 L p F P
0 g
s
.167 .674 .904 r
.57454 .21548 m .5734 .21572 L .57124 .21536 L p F P
0 g
s
.34 .6 .943 r
.70451 .12766 m .70182 .12661 L .70154 .12511 L p F P
0 g
s
.388 .64 .956 r
.69892 .12456 m .70154 .12511 L .70182 .12661 L p F P
0 g
s
.509 .774 .992 r
.69025 .12343 m .69198 .12261 L .69277 .12303 L p F P
0 g
s
.51 .785 .995 r
.69198 .12261 m .69025 .12343 L .68978 .12328 L p F P
0 g
s
.223 .299 .731 r
.74036 .18097 m .73779 .17618 L .74174 .17051 L p F P
0 g
s
.232 .312 .74 r
.73897 .16619 m .74174 .17051 L .73779 .17618 L p F P
0 g
s
.818 .988 .722 r
.53345 .23488 m .536 .23233 L .53485 .23591 L p F P
0 g
s
.818 .988 .722 r
.53485 .23591 m .53222 .23873 L .53345 .23488 L p F P
0 g
s
.893 .985 .799 r
.65492 .14123 m .65748 .13868 L .65754 .14229 L p F P
0 g
s
.893 .985 .799 r
.65754 .14229 m .65499 .14513 L .65492 .14123 L p F P
0 g
s
.936 .963 .676 r
.51635 .26021 m .51901 .25608 L .51975 .26124 L p F P
0 g
s
.936 .963 .676 r
.51975 .26124 m .51714 .26563 L .51635 .26021 L p F P
0 g
s
.554 .832 .997 r
.68771 .12212 m .68812 .12319 L .68757 .12329 L p F P
0 g
s
.554 .832 .997 r
.68757 .12329 m .68661 .12232 L .68771 .12212 L p F P
0 g
s
.51 .785 .995 r
.68978 .12328 m .69104 .1223 L .69198 .12261 L p F P
0 g
s
.515 .797 .997 r
.69104 .1223 m .68978 .12328 L .68925 .12318 L p F P
0 g
s
.32 .308 .689 r
.75869 .22065 m .76137 .2272 L .75231 .2344 L p F P
0 g
s
.663 .915 .977 r
.67955 .12352 m .68179 .12344 L .68107 .1243 L p F P
0 g
s
.663 .915 .977 r
.68107 .1243 m .67859 .12466 L .67955 .12352 L p F P
0 g
s
.97 .921 .693 r
.63218 .18032 m .6347 .17554 L .6375 .18144 L p F P
0 g
s
.97 .921 .693 r
.6375 .18144 m .63512 .18647 L .63218 .18032 L p F P
0 g
s
0 .328 .798 r
.59443 .22577 m .59185 .22411 L .59003 .22177 L p F P
0 g
s
0 .393 .841 r
.58766 .22059 m .59003 .22177 L .59185 .22411 L p F P
0 g
s
.56907 .24045 m
.56909 .24317 L
s
.538 .821 .998 r
.68886 .12205 m .68869 .12315 L .68812 .12319 L p F P
0 g
s
.538 .821 .998 r
.68812 .12319 m .68771 .12212 L .68886 .12205 L p F P
0 g
s
.515 .797 .997 r
.68925 .12318 m .68998 .12211 L .69104 .1223 L p F P
0 g
s
.524 .809 .998 r
.68998 .12211 m .68925 .12318 L .68869 .12315 L p F P
0 g
s
.762 .972 .923 r
.67118 .127 m .67365 .12601 L .67292 .12781 L p F P
0 g
s
.762 .972 .923 r
.67292 .12781 m .67034 .1291 L .67118 .127 L p F P
0 g
s
.617 .884 .99 r
.68283 .12268 m .68473 .12307 L .68403 .12358 L p F P
0 g
s
.617 .884 .99 r
.68403 .12358 m .68179 .12344 L .68283 .12268 L p F P
0 g
s
.405 .686 .976 r
.69892 .12456 m .69631 .12422 L .69577 .12338 L p F P
0 g
s
.464 .724 .981 r
.69335 .12353 m .69577 .12338 L .69631 .12422 L p F P
0 g
s
.478 .49424 m
.47797 .49711 L
s
.524 .809 .998 r
.68869 .12315 m .68886 .12205 L .68998 .12211 L p F P
0 g
s
.449 .735 .988 r
.69577 .12338 m .69335 .12353 L .69277 .12303 L p F P
0 g
s
.68872 .12977 m
.68881 .13243 L
s
.541 .924 .812 r
.55294 .21888 m .55494 .21812 L .5527 .21976 L p F P
0 g
s
.541 .924 .812 r
.5527 .21976 m .55038 .22075 L .55294 .21888 L p F P
0 g
s
.249 .752 .891 r
.56901 .2149 m .56898 .21525 L .56671 .21538 L p F P
0 g
s
.249 .752 .891 r
.56671 .21538 m .56617 .21506 L .56901 .2149 L p F P
0 g
s
.192 .381 .821 r
.72265 .14482 m .71997 .142 L .72083 .13838 L p F P
0 g
s
.218 .409 .837 r
.71808 .13607 m .72083 .13838 L .71997 .142 L p F P
0 g
s
0 .213 .737 r
.60593 .23841 m .60325 .23561 L .60221 .23205 L p F P
0 g
s
0 .255 .766 r
.59961 .22974 m .60221 .23205 L .60325 .23561 L p F P
0 g
s
.167 .674 .904 r
.57124 .21536 m .57184 .21504 L .57454 .21548 L p F P
0 g
s
.195 .707 .892 r
.57184 .21504 m .57124 .21536 L .56898 .21525 L p F P
0 g
s
.115 .192 .667 r
.63547 .30884 m .63293 .30267 L .63742 .29608 L p F P
0 g
s
.122 .202 .675 r
.6347 .29037 m .63742 .29608 L .63293 .30267 L p F P
0 g
s
.292 .559 .928 r
.7072 .12893 m .70451 .12766 L .70417 .12586 L p F P
0 g
s
.34 .6 .943 r
.70154 .12511 m .70417 .12586 L .70451 .12766 L p F P
0 g
s
.195 .707 .892 r
.56898 .21525 m .56901 .2149 L .57184 .21504 L p F P
0 g
s
0 .418 .825 r
.58766 .22059 m .58529 .21962 L .5831 .21799 L p F P
0 g
s
.029 .496 .88 r
.58105 .21747 m .5831 .21799 L .58529 .21962 L p F P
0 g
s
.902 .984 .777 r
.65236 .14399 m .65492 .14123 L .65499 .14513 L p F P
0 g
s
.902 .984 .777 r
.65499 .14513 m .65245 .14819 L .65236 .14399 L p F P
0 g
s
0 .161 .688 r
.62122 .26519 m .61856 .26082 L .61945 .25565 L p F P
0 g
s
0 .183 .704 r
.61673 .25176 m .61945 .25565 L .61856 .26082 L p F P
0 g
s
.343 .822 .845 r
.56237 .21551 m .56346 .21553 L .56101 .21627 L p F P
0 g
s
.343 .822 .845 r
.56101 .21627 m .55943 .2164 L .56237 .21551 L p F P
0 g
s
.777 .986 .9 r
.66872 .12819 m .67118 .127 L .67034 .1291 L p F P
0 g
s
.777 .986 .9 r
.67034 .1291 m .66776 .1306 L .66872 .12819 L p F P
0 g
s
.214 .286 .723 r
.74294 .18598 m .74036 .18097 L .74452 .17504 L p F P
0 g
s
.223 .299 .731 r
.74174 .17051 m .74452 .17504 L .74036 .18097 L p F P
0 g
s
.677 .941 .963 r
.67732 .12381 m .67955 .12352 L .67859 .12466 L p F P
0 g
s
.677 .941 .963 r
.67859 .12466 m .67612 .12523 L .67732 .12381 L p F P
0 g
s
.07 .564 .893 r
.57696 .2162 m .57859 .21632 L .58105 .21747 L p F P
0 g
s
.032 .567 .852 r
.57859 .21632 m .57696 .2162 L .57454 .21548 L p F P
0 g
s
.583 .877 .993 r
.68414 .12204 m .6856 .12264 L .68473 .12307 L p F P
0 g
s
.583 .877 .993 r
.68473 .12307 m .68283 .12268 L .68414 .12204 L p F P
0 g
s
.982 .896 .652 r
.4961 .30879 m .49875 .3026 L .50322 .30937 L p F P
0 g
s
.982 .896 .652 r
.50322 .30937 m .50075 .31578 L .4961 .30879 L p F P
0 g
s
.449 .735 .988 r
.69277 .12303 m .6949 .12262 L .69577 .12338 L p F P
0 g
s
.439 .749 .993 r
.6949 .12262 m .69277 .12303 L .69198 .12261 L p F P
0 g
s
.605 .262 .363 r
.47723 .34678 m .47737 .34259 L .46383 .3433 L p F P
0 g
s
.605 .262 .363 r
.46383 .3433 m .46308 .34751 L .47723 .34678 L p F P
0 g
s
.418 .864 .813 r
.55785 .21675 m .55943 .2164 L .55694 .21758 L p F P
0 g
s
.418 .864 .813 r
.55694 .21758 m .55494 .21812 L .55785 .21675 L p F P
0 g
s
.168 .354 .806 r
.72534 .14785 m .72265 .14482 L .72359 .14091 L p F P
0 g
s
.192 .381 .821 r
.72083 .13838 m .72359 .14091 L .72265 .14482 L p F P
0 g
s
.343 .645 .966 r
.70154 .12511 m .69892 .12456 L .69821 .12343 L p F P
0 g
s
.405 .686 .976 r
.69577 .12338 m .69821 .12343 L .69892 .12456 L p F P
0 g
s
.245 .518 .911 r
.7099 .1304 m .7072 .12893 L .70682 .12683 L p F P
0 g
s
.292 .559 .928 r
.70417 .12586 m .70682 .12683 L .7072 .12893 L p F P
0 g
s
.817 .979 .691 r
.53089 .23765 m .53345 .23488 L .53222 .23873 L p F P
0 g
s
.817 .979 .691 r
.53222 .23873 m .52959 .24176 L .53089 .23765 L p F P
0 g
s
.973 .918 .682 r
.62965 .18531 m .63218 .18032 L .63512 .18647 L p F P
0 g
s
.973 .918 .682 r
.63512 .18647 m .63274 .19172 L .62965 .18531 L p F P
0 g
s
.662 .956 .735 r
.54339 .22502 m .54572 .22338 L .54363 .226 L p F P
0 g
s
.662 .956 .735 r
.54363 .226 m .54109 .22789 L .54339 .22502 L p F P
0 g
s
.56909 .24317 m
.56911 .2459 L
s
0 .477 .823 r
.5831 .21799 m .58105 .21747 L .57859 .21632 L p F P
0 g
s
.75 .379 .352 r
.49102 .34319 m .49147 .3474 L .5051 .34934 L p F P
0 g
s
.682 .327 .366 r
.49147 .3474 m .49102 .34319 L .47737 .34259 L p F P
0 g
s
.939 .959 .66 r
.51368 .26457 m .51635 .26021 L .51714 .26563 L p F P
0 g
s
.939 .959 .66 r
.51714 .26563 m .51453 .27024 L .51368 .26457 L p F P
0 g
s
.47797 .49711 m
.47794 .49999 L
s
.68881 .13243 m
.6889 .13509 L
s
.619 .912 .981 r
.68094 .1225 m .68283 .12268 L .68179 .12344 L p F P
0 g
s
.619 .912 .981 r
.68179 .12344 m .67955 .12352 L .68094 .1225 L p F P
0 g
s
.909 .983 .756 r
.6498 .14697 m .65236 .14399 L .65245 .14819 L p F P
0 g
s
.909 .983 .756 r
.65245 .14819 m .64991 .15145 L .6498 .14697 L p F P
0 g
s
.515 .188 .352 r
.46233 .35196 m .46308 .34751 L .44976 .34956 L p F P
0 g
s
.515 .188 .352 r
.44976 .34956 m .44845 .35409 L .46233 .35196 L p F P
0 g
s
.378 .698 .983 r
.69821 .12343 m .69577 .12338 L .6949 .12262 L p F P
0 g
s
0 .265 .752 r
.59702 .22765 m .59443 .22577 L .59241 .22318 L p F P
0 g
s
0 .328 .798 r
.59003 .22177 m .59241 .22318 L .59443 .22577 L p F P
0 g
s
.79 .994 .873 r
.66626 .1296 m .66872 .12819 L .66776 .1306 L p F P
0 g
s
.79 .994 .873 r
.66776 .1306 m .66518 .1323 L .66626 .1296 L p F P
0 g
s
.547 .864 .996 r
.68566 .12156 m .68661 .12232 L .6856 .12264 L p F P
0 g
s
.547 .864 .996 r
.6856 .12264 m .68414 .12204 L .68566 .12156 L p F P
0 g
s
.439 .749 .993 r
.69198 .12261 m .69373 .122 L .6949 .12262 L p F P
0 g
s
.437 .765 .996 r
.69373 .122 m .69198 .12261 L .69104 .1223 L p F P
0 g
s
0 .172 .708 r
.60862 .24142 m .60593 .23841 L .60482 .23457 L p F P
0 g
s
0 .213 .737 r
.60221 .23205 m .60482 .23457 L .60593 .23841 L p F P
0 g
s
.749 .884 .941 r
.49218 .38246 m .47419 .39397 L .4662 .3875 L p F P
0 g
s
.705 .906 .966 r
.44744 .39883 m .4662 .3875 L .47419 .39397 L p F P
0 g
s
.775 .732 .813 r
.7012 .32448 m .67813 .34757 L .66897 .32633 L p F P
0 g
s
.747 .722 .83 r
.64782 .34562 m .66897 .32633 L .67813 .34757 L p F P
0 g
s
.753 .388 .362 r
.50613 .35386 m .5051 .34934 L .49147 .3474 L p F P
0 g
s
.198 .477 .892 r
.71262 .13208 m .7099 .1304 L .70947 .128 L p F P
0 g
s
.245 .518 .911 r
.70682 .12683 m .70947 .128 L .7099 .1304 L p F P
0 g
s
.686 .961 .942 r
.67508 .1243 m .67732 .12381 L .67612 .12523 L p F P
0 g
s
.686 .961 .942 r
.67612 .12523 m .67365 .12601 L .67508 .1243 L p F P
0 g
s
.108 .183 .66 r
.63802 .31523 m .63547 .30884 L .64015 .30202 L p F P
0 g
s
.115 .192 .667 r
.63742 .29608 m .64015 .30202 L .63547 .30884 L p F P
0 g
s
.146 .329 .79 r
.72804 .15109 m .72534 .14785 L .72637 .14365 L p F P
0 g
s
.168 .354 .806 r
.72359 .14091 m .72637 .14365 L .72534 .14785 L p F P
0 g
s
.205 .275 .714 r
.74553 .19121 m .74294 .18598 L .74731 .17979 L p F P
0 g
s
.214 .286 .723 r
.74452 .17504 m .74731 .17979 L .74294 .18598 L p F P
0 g
s
.508 .898 .745 r
.55093 .21985 m .55294 .21888 L .55038 .22075 L p F P
0 g
s
.508 .898 .745 r
.55038 .22075 m .54805 .22196 L .55093 .21985 L p F P
0 g
s
.729 .708 .83 r
.64782 .34562 m .62766 .36163 L .62005 .34129 L p F P
0 g
s
.713 .715 .85 r
.60117 .3568 m .62005 .34129 L .62766 .36163 L p F P
0 g
s
.223 .745 .809 r
.56562 .21495 m .56617 .21506 L .56346 .21553 L p F P
0 g
s
.223 .745 .809 r
.56346 .21553 m .56237 .21551 L .56562 .21495 L p F P
0 g
s
0 .14 .673 r
.6239 .26978 m .62122 .26519 L .62218 .25976 L p F P
0 g
s
0 .161 .688 r
.61945 .25565 m .62218 .25976 L .62122 .26519 L p F P
0 g
s
.278 .6 .951 r
.70417 .12586 m .70154 .12511 L .70065 .12369 L p F P
0 g
s
.343 .645 .966 r
.69821 .12343 m .70065 .12369 L .70154 .12511 L p F P
0 g
s
.513 .846 .997 r
.68731 .12126 m .68771 .12212 L .68661 .12232 L p F P
0 g
s
.513 .846 .997 r
.68661 .12232 m .68566 .12156 L .68731 .12126 L p F P
0 g
s
.437 .765 .996 r
.69104 .1223 m .69231 .12153 L .69373 .122 L p F P
0 g
s
.443 .785 .998 r
.69231 .12153 m .69104 .1223 L .68998 .12211 L p F P
0 g
s
.032 .567 .852 r
.57454 .21548 m .57568 .21545 L .57859 .21632 L p F P
0 g
s
.027 .584 .814 r
.57568 .21545 m .57454 .21548 L .57184 .21504 L p F P
0 g
s
0 .336 .761 r
.59003 .22177 m .58766 .22059 L .58515 .21873 L p F P
0 g
s
0 .418 .825 r
.5831 .21799 m .58515 .21873 L .58766 .22059 L p F P
0 g
s
.914 .98 .734 r
.64724 .15016 m .6498 .14697 L .64991 .15145 L p F P
0 g
s
.914 .98 .734 r
.64991 .15145 m .64737 .15493 L .64724 .15016 L p F P
0 g
s
.976 .915 .671 r
.62712 .19052 m .62965 .18531 L .63274 .19172 L p F P
0 g
s
.976 .915 .671 r
.63274 .19172 m .63036 .19719 L .62712 .19052 L p F P
0 g
s
.56911 .2459 m
.56913 .24863 L
s
.682 .327 .366 r
.47737 .34259 m .47723 .34678 L .49147 .3474 L p F P
0 g
s
.482 .826 .998 r
.68903 .12116 m .68886 .12205 L .68771 .12212 L p F P
0 g
s
.482 .826 .998 r
.68771 .12212 m .68731 .12126 L .68903 .12116 L p F P
0 g
s
.443 .785 .998 r
.68998 .12211 m .69072 .12125 L .69231 .12153 L p F P
0 g
s
.458 .805 .998 r
.69072 .12125 m .68998 .12211 L .68886 .12205 L p F P
0 g
s
.798 .999 .843 r
.66381 .13122 m .66626 .1296 L .66518 .1323 L p F P
0 g
s
.798 .999 .843 r
.66518 .1323 m .66261 .13422 L .66381 .13122 L p F P
0 g
s
.47794 .49999 m
.47791 .50287 L
s
.6889 .13509 m
.68899 .13776 L
s
.815 .97 .661 r
.52833 .24063 m .53089 .23765 L .52959 .24176 L p F P
0 g
s
.815 .97 .661 r
.52959 .24176 m .52695 .24501 L .52833 .24063 L p F P
0 g
s
.458 .805 .998 r
.68886 .12205 m .68903 .12116 L .69072 .12125 L p F P
0 g
s
.984 .894 .645 r
.49344 .31521 m .4961 .30879 L .50075 .31578 L p F P
0 g
s
.984 .894 .645 r
.50075 .31578 m .49828 .32241 L .49344 .31521 L p F P
0 g
s
.566 .899 .982 r
.68268 .12165 m .68414 .12204 L .68283 .12268 L p F P
0 g
s
.566 .899 .982 r
.68283 .12268 m .68094 .1225 L .68268 .12165 L p F P
0 g
s
.648 .938 .684 r
.54105 .22687 m .54339 .22502 L .54109 .22789 L p F P
0 g
s
.648 .938 .684 r
.54109 .22789 m .53855 .23001 L .54105 .22687 L p F P
0 g
s
.378 .698 .983 r
.6949 .12262 m .69704 .12243 L .69821 .12343 L p F P
0 g
s
.358 .713 .986 r
.69704 .12243 m .6949 .12262 L .69373 .122 L p F P
0 g
s
.615 .934 .962 r
.67905 .12253 m .68094 .1225 L .67955 .12352 L p F P
0 g
s
.615 .934 .962 r
.67955 .12352 m .67732 .12381 L .67905 .12253 L p F P
0 g
s
.94 .954 .645 r
.51101 .26915 m .51368 .26457 L .51453 .27024 L p F P
0 g
s
.94 .954 .645 r
.51453 .27024 m .51192 .27507 L .51101 .26915 L p F P
0 g
s
.153 .436 .872 r
.71535 .13397 m .71262 .13208 L .71214 .12938 L p F P
0 g
s
.198 .477 .892 r
.70947 .128 m .71214 .12938 L .71262 .13208 L p F P
0 g
s
.125 .674 .789 r
.56903 .21476 m .56901 .2149 L .56617 .21506 L p F P
0 g
s
.125 .674 .789 r
.56617 .21506 m .56562 .21495 L .56903 .21476 L p F P
0 g
s
.3 .654 .97 r
.70065 .12369 m .69821 .12343 L .69704 .12243 L p F P
0 g
s
.027 .584 .814 r
.57184 .21504 m .57244 .21492 L .57568 .21545 L p F P
0 g
s
.058 .62 .79 r
.57244 .21492 m .57184 .21504 L .56901 .2149 L p F P
0 g
s
.125 .305 .775 r
.73075 .15454 m .72804 .15109 L .72916 .1466 L p F P
0 g
s
.146 .329 .79 r
.72637 .14365 m .72916 .1466 L .72804 .15109 L p F P
0 g
s
.691 .975 .913 r
.67286 .125 m .67508 .1243 L .67365 .12601 L p F P
0 g
s
.691 .975 .913 r
.67365 .12601 m .67118 .127 L .67286 .125 L p F P
0 g
s
.259 .765 .746 r
.56128 .21571 m .56237 .21551 L .55943 .2164 L p F P
0 g
s
.259 .765 .746 r
.55943 .2164 m .55785 .21675 L .56128 .21571 L p F P
0 g
s
.358 .819 .725 r
.55626 .21731 m .55785 .21675 L .55494 .21812 L p F P
0 g
s
.358 .819 .725 r
.55494 .21812 m .55294 .21888 L .55626 .21731 L p F P
0 g
s
0 .203 .705 r
.59961 .22974 m .59702 .22765 L .5948 .22479 L p F P
0 g
s
0 .265 .752 r
.59241 .22318 m .5948 .22479 L .59702 .22765 L p F P
0 g
s
0 .133 .68 r
.61132 .24464 m .60862 .24142 L .60744 .23731 L p F P
0 g
s
0 .172 .708 r
.60482 .23457 m .60744 .23731 L .60862 .24142 L p F P
0 g
s
.058 .62 .79 r
.56901 .2149 m .56903 .21476 L .57244 .21492 L p F P
0 g
s
.197 .264 .707 r
.74813 .19666 m .74553 .19121 L .75012 .18476 L p F P
0 g
s
.205 .275 .714 r
.74731 .17979 m .75012 .18476 L .74553 .19121 L p F P
0 g
s
.211 .551 .932 r
.70682 .12683 m .70417 .12586 L .70311 .12417 L p F P
0 g
s
.278 .6 .951 r
.70065 .12369 m .70311 .12417 L .70417 .12586 L p F P
0 g
s
0 .477 .823 r
.57859 .21632 m .58023 .21665 L .5831 .21799 L p F P
0 g
s
0 .467 .756 r
.58023 .21665 m .57859 .21632 L .57568 .21545 L p F P
0 g
s
0 .381 .74 r
.58515 .21873 m .5831 .21799 L .58023 .21665 L p F P
0 g
s
.918 .977 .714 r
.64469 .15356 m .64724 .15016 L .64737 .15493 L p F P
0 g
s
.918 .977 .714 r
.64737 .15493 m .64483 .15862 L .64469 .15356 L p F P
0 g
s
.401 .095 .328 r
.44579 .36387 m .44712 .35886 L .43429 .36235 L p F P
0 g
s
.401 .095 .328 r
.43429 .36235 m .43246 .36748 L .44579 .36387 L p F P
0 g
s
.804 1 .811 r
.66135 .13305 m .66381 .13122 L .66261 .13422 L p F P
0 g
s
.804 1 .811 r
.66261 .13422 m .66004 .13634 L .66135 .13305 L p F P
0 g
s
.56913 .24863 m
.56915 .25136 L
s
0 .121 .659 r
.62659 .27459 m .6239 .26978 L .62492 .2641 L p F P
0 g
s
0 .14 .673 r
.62218 .25976 m .62492 .2641 L .6239 .26978 L p F P
0 g
s
.509 .876 .98 r
.68471 .12101 m .68566 .12156 L .68414 .12204 L p F P
0 g
s
.509 .876 .98 r
.68414 .12204 m .68268 .12165 L .68471 .12101 L p F P
0 g
s
.978 .912 .661 r
.62459 .19595 m .62712 .19052 L .63036 .19719 L p F P
0 g
s
.978 .912 .661 r
.63036 .19719 m .62798 .20287 L .62459 .19595 L p F P
0 g
s
.47791 .50287 m
.47787 .50575 L
s
.102 .173 .653 r
.64058 .32184 m .63802 .31523 L .6429 .30819 L p F P
0 g
s
.108 .183 .66 r
.64015 .30202 m .6429 .30819 L .63802 .31523 L p F P
0 g
s
.68899 .13776 m
.68909 .14042 L
s
.358 .713 .986 r
.69373 .122 m .69548 .12159 L .69704 .12243 L p F P
0 g
s
.348 .733 .986 r
.69548 .12159 m .69373 .122 L .69231 .12153 L p F P
0 g
s
.471 .864 .672 r
.54892 .22103 m .55093 .21985 L .54805 .22196 L p F P
0 g
s
.471 .864 .672 r
.54805 .22196 m .54572 .22338 L .54892 .22103 L p F P
0 g
s
.109 .395 .85 r
.71808 .13607 m .71535 .13397 L .71482 .13097 L p F P
0 g
s
.153 .436 .872 r
.71214 .12938 m .71482 .13097 L .71535 .13397 L p F P
0 g
s
.105 .283 .761 r
.73348 .15821 m .73075 .15454 L .73196 .14976 L p F P
0 g
s
.125 .305 .775 r
.72916 .1466 m .73196 .14976 L .73075 .15454 L p F P
0 g
s
.811 .96 .631 r
.52577 .24384 m .52833 .24063 L .52695 .24501 L p F P
0 g
s
.811 .96 .631 r
.52695 .24501 m .52431 .24848 L .52577 .24384 L p F P
0 g
s
0 .254 .692 r
.59241 .22318 m .59003 .22177 L .58721 .21969 L p F P
0 g
s
0 .336 .761 r
.58515 .21873 m .58721 .21969 L .59003 .22177 L p F P
0 g
s
.69 .981 .876 r
.67063 .12592 m .67286 .125 L .67118 .127 L p F P
0 g
s
.69 .981 .876 r
.67118 .127 m .66872 .12819 L .67063 .12592 L p F P
0 g
s
.604 .945 .93 r
.67716 .12277 m .67905 .12253 L .67732 .12381 L p F P
0 g
s
.604 .945 .93 r
.67732 .12381 m .67508 .1243 L .67716 .12277 L p F P
0 g
s
.631 .916 .633 r
.53871 .22894 m .54105 .22687 L .53855 .23001 L p F P
0 g
s
.631 .916 .633 r
.53855 .23001 m .536 .23233 L .53871 .22894 L p F P
0 g
s
.942 .95 .63 r
.50833 .27395 m .51101 .26915 L .51192 .27507 L p F P
0 g
s
.942 .95 .63 r
.51192 .27507 m .5093 .28013 L .50833 .27395 L p F P
0 g
s
.539 .91 .954 r
.68123 .12147 m .68268 .12165 L .68094 .1225 L p F P
0 g
s
.539 .91 .954 r
.68094 .1225 m .67905 .12253 L .68123 .12147 L p F P
0 g
s
.216 .602 .949 r
.70311 .12417 m .70065 .12369 L .6992 .12244 L p F P
0 g
s
.3 .654 .97 r
.69704 .12243 m .6992 .12244 L .70065 .12369 L p F P
0 g
s
.454 .848 .978 r
.68692 .12061 m .68731 .12126 L .68566 .12156 L p F P
0 g
s
.454 .848 .978 r
.68566 .12156 m .68471 .12101 L .68692 .12061 L p F P
0 g
s
.348 .733 .986 r
.69231 .12153 m .69359 .12097 L .69548 .12159 L p F P
0 g
s
.353 .757 .983 r
.69359 .12097 m .69231 .12153 L .69072 .12125 L p F P
0 g
s
.143 .5 .908 r
.70947 .128 m .70682 .12683 L .70558 .12485 L p F P
0 g
s
.211 .551 .932 r
.70311 .12417 m .70558 .12485 L .70682 .12683 L p F P
0 g
s
.265 .667 .968 r
.6992 .12244 m .69704 .12243 L .69548 .12159 L p F P
0 g
s
.922 .972 .693 r
.64214 .15718 m .64469 .15356 L .64483 .15862 L p F P
0 g
s
.922 .972 .693 r
.64483 .15862 m .6423 .16253 L .64214 .15718 L p F P
0 g
s
.807 .997 .777 r
.6589 .13509 m .66135 .13305 L .66004 .13634 L p F P
0 g
s
.807 .997 .777 r
.66004 .13634 m .65748 .13868 L .6589 .13509 L p F P
0 g
s
.19 .254 .699 r
.75075 .20232 m .74813 .19666 L .75295 .18995 L p F P
0 g
s
.197 .264 .707 r
.75012 .18476 m .75295 .18995 L .74813 .19666 L p F P
0 g
s
0 0 0 r
.56508 .21506 m .56562 .21495 L .56237 .21551 L p F P
0 g
s
0 0 0 r
.56237 .21551 m .56128 .21571 L .56508 .21506 L p F P
0 g
s
.74 .752 .862 r
.57618 .35319 m .55851 .36714 L .55198 .35187 L p F P
0 g
s
.734 .781 .89 r
.53444 .36668 m .55198 .35187 L .55851 .36714 L p F P
0 g
s
0 .097 .652 r
.61402 .24809 m .61132 .24464 L .61006 .24028 L p F P
0 g
s
0 .133 .68 r
.60744 .23731 m .61006 .24028 L .61132 .24464 L p F P
0 g
s
0 .467 .756 r
.57568 .21545 m .57682 .21564 L .58023 .21665 L p F P
0 g
s
0 .477 .698 r
.57682 .21564 m .57568 .21545 L .57244 .21492 L p F P
0 g
s
.56915 .25136 m
.56918 .2541 L
s
0 .143 .657 r
.60221 .23205 m .59961 .22974 L .5972 .22662 L p F P
0 g
s
0 .203 .705 r
.5948 .22479 m .5972 .22662 L .59961 .22974 L p F P
0 g
s
.47787 .50575 m
.47784 .50864 L
s
.68909 .14042 m
.68918 .1431 L
s
.407 .816 .978 r
.68921 .12046 m .68903 .12116 L .68731 .12126 L p F P
0 g
s
.407 .816 .978 r
.68731 .12126 m .68692 .12061 L .68921 .12046 L p F P
0 g
s
.353 .757 .983 r
.69072 .12125 m .69147 .12059 L .69359 .12097 L p F P
0 g
s
.372 .785 .98 r
.69147 .12059 m .69072 .12125 L .68903 .12116 L p F P
0 g
s
.067 .356 .828 r
.72083 .13838 m .71808 .13607 L .71751 .13278 L p F P
0 g
s
.109 .395 .85 r
.71482 .13097 m .71751 .13278 L .71808 .13607 L p F P
0 g
s
.98 .909 .652 r
.62206 .20161 m .62459 .19595 L .62798 .20287 L p F P
0 g
s
.98 .909 .652 r
.62798 .20287 m .62561 .20878 L .62206 .20161 L p F P
0 g
s
.372 .785 .98 r
.68903 .12116 m .68921 .12046 L .69147 .12059 L p F P
0 g
s
.086 .261 .747 r
.73622 .1621 m .73348 .15821 L .73477 .15314 L p F P
0 g
s
.105 .283 .761 r
.73196 .14976 m .73477 .15314 L .73348 .15821 L p F P
0 g
s
0 0 0 r
.55467 .21808 m .55626 .21731 L .55294 .21888 L p F P
0 g
s
0 0 0 r
.55294 .21888 m .55093 .21985 L .55467 .21808 L p F P
0 g
s
0 .102 .645 r
.62928 .27962 m .62659 .27459 L .62767 .26866 L p F P
0 g
s
0 .121 .659 r
.62492 .2641 m .62767 .26866 L .62659 .27459 L p F P
0 g
s
.807 .75 .799 r
.72552 .29546 m .7012 .32448 L .6912 .30317 L p F P
0 g
s
.775 .732 .813 r
.66897 .32633 m .6912 .30317 L .7012 .32448 L p F P
0 g
s
.102 .173 .653 r
.6429 .30819 m .64566 .3146 L .64058 .32184 L p F P
0 g
s
.684 .979 .833 r
.66841 .12704 m .67063 .12592 L .66872 .12819 L p F P
0 g
s
.684 .979 .833 r
.66872 .12819 m .66626 .1296 L .66841 .12704 L p F P
0 g
s
0 0 0 r
.56019 .21612 m .56128 .21571 L .55785 .21675 L p F P
0 g
s
0 0 0 r
.55785 .21675 m .55626 .21731 L .56019 .21612 L p F P
0 g
s
0 .284 .647 r
.58721 .21969 m .58515 .21873 L .58187 .21719 L p F P
0 g
s
0 .381 .74 r
.58023 .21665 m .58187 .21719 L .58515 .21873 L p F P
0 g
s
.608 .271 .373 r
.47707 .3512 m .47723 .34678 L .46308 .34751 L p F P
0 g
s
.608 .271 .373 r
.46308 .34751 m .46233 .35196 L .47707 .3512 L p F P
0 g
s
.001 0 0 r
.56906 .21483 m .56903 .21476 L .56562 .21495 L p F P
0 g
s
.001 0 0 r
.56562 .21495 m .56508 .21506 L .56906 .21483 L p F P
0 g
s
0 .477 .698 r
.57244 .21492 m .57304 .21502 L .57682 .21564 L p F P
0 g
s
.078 0 0 r
.57304 .21502 m .57244 .21492 L .56903 .21476 L p F P
0 g
s
.236 0 0 r
.58187 .21719 m .58023 .21665 L .57682 .21564 L p F P
0 g
s
.807 .991 .742 r
.65645 .13734 m .6589 .13509 L .65748 .13868 L p F P
0 g
s
.807 .991 .742 r
.65748 .13868 m .65492 .14123 L .65645 .13734 L p F P
0 g
s
.807 .949 .603 r
.52319 .24726 m .52577 .24384 L .52431 .24848 L p F P
0 g
s
.807 .949 .603 r
.52431 .24848 m .52166 .25217 L .52319 .24726 L p F P
0 g
s
.432 .823 .597 r
.5469 .22244 m .54892 .22103 L .54572 .22338 L p F P
0 g
s
.432 .823 .597 r
.54572 .22338 m .54339 .22502 L .5469 .22244 L p F P
0 g
s
.753 .388 .362 r
.49147 .3474 m .49192 .35185 L .50613 .35386 L p F P
0 g
s
.685 .336 .376 r
.49192 .35185 m .49147 .3474 L .47723 .34678 L p F P
0 g
s
.924 .968 .674 r
.63958 .16102 m .64214 .15718 L .6423 .16253 L p F P
0 g
s
.924 .968 .674 r
.6423 .16253 m .63976 .16665 L .63958 .16102 L p F P
0 g
s
.456 .873 .943 r
.68377 .12067 m .68471 .12101 L .68268 .12165 L p F P
0 g
s
.456 .873 .943 r
.68268 .12165 m .68123 .12147 L .68377 .12067 L p F P
0 g
s
.584 .945 .884 r
.67528 .12322 m .67716 .12277 L .67508 .1243 L p F P
0 g
s
.584 .945 .884 r
.67508 .1243 m .67286 .125 L .67528 .12322 L p F P
0 g
s
.076 .448 .88 r
.71214 .12938 m .70947 .128 L .70806 .12574 L p F P
0 g
s
.143 .5 .908 r
.70558 .12485 m .70806 .12574 L .70947 .128 L p F P
0 g
s
.265 .667 .968 r
.69548 .12159 m .69725 .12139 L .6992 .12244 L p F P
0 g
s
.244 .685 .958 r
.69725 .12139 m .69548 .12159 L .69359 .12097 L p F P
0 g
s
.519 .197 .362 r
.46158 .35665 m .46233 .35196 L .44845 .35409 L p F P
0 g
s
.519 .197 .362 r
.44845 .35409 m .44712 .35886 L .46158 .35665 L p F P
0 g
s
.56918 .2541 m
.5692 .25684 L
s
.078 0 0 r
.56903 .21476 m .56906 .21483 L .57304 .21502 L p F P
0 g
s
.127 .544 .92 r
.70558 .12485 m .70311 .12417 L .70137 .12265 L p F P
0 g
s
.216 .602 .949 r
.6992 .12244 m .70137 .12265 L .70311 .12417 L p F P
0 g
s
.183 .244 .692 r
.75338 .20821 m .75075 .20232 L .75579 .19536 L p F P
0 g
s
.19 .254 .699 r
.75295 .18995 m .75579 .19536 L .75075 .20232 L p F P
0 g
s
.47784 .50864 m
.47781 .51153 L
s
.807 .75 .799 r
.6912 .30317 m .71455 .27546 L .72552 .29546 L p F P
0 g
s
.943 .945 .616 r
.50565 .27899 m .50833 .27395 L .5093 .28013 L p F P
0 g
s
.943 .945 .616 r
.5093 .28013 m .50667 .2854 L .50565 .27899 L p F P
0 g
s
.68918 .1431 m
.68927 .14577 L
s
.612 .892 .583 r
.53636 .23123 m .53871 .22894 L .536 .23233 L p F P
0 g
s
.612 .892 .583 r
.536 .23233 m .53345 .23488 L .53636 .23123 L p F P
0 g
s
0 .175 .62 r
.5948 .22479 m .59241 .22318 L .58928 .22086 L p F P
0 g
s
0 .254 .692 r
.58721 .21969 m .58928 .22086 L .59241 .22318 L p F P
0 g
s
.027 .318 .805 r
.72359 .14091 m .72083 .13838 L .72021 .1348 L p F P
0 g
s
.067 .356 .828 r
.71751 .13278 m .72021 .1348 L .72083 .13838 L p F P
0 g
s
.5 .905 .906 r
.67978 .12149 m .68123 .12147 L .67905 .12253 L p F P
0 g
s
.5 .905 .906 r
.67905 .12253 m .67716 .12277 L .67978 .12149 L p F P
0 g
s
0 .062 .625 r
.61673 .25176 m .61402 .24809 L .6127 .24346 L p F P
0 g
s
0 .097 .652 r
.61006 .24028 m .6127 .24346 L .61402 .24809 L p F P
0 g
s
.162 .609 .935 r
.70137 .12265 m .6992 .12244 L .69725 .12139 L p F P
0 g
s
.068 .241 .733 r
.73897 .16619 m .73622 .1621 L .7376 .15674 L p F P
0 g
s
.086 .261 .747 r
.73477 .15314 m .7376 .15674 L .73622 .1621 L p F P
0 g
s
.982 .906 .642 r
.61953 .2075 m .62206 .20161 L .62561 .20878 L p F P
0 g
s
.982 .906 .642 r
.62561 .20878 m .62324 .21491 L .61953 .2075 L p F P
0 g
s
0 .087 .609 r
.60482 .23457 m .60221 .23205 L .5996 .22868 L p F P
0 g
s
0 .143 .657 r
.5972 .22662 m .5996 .22868 L .60221 .23205 L p F P
0 g
s
.377 .828 .933 r
.68653 .12016 m .68692 .12061 L .68471 .12101 L p F P
0 g
s
.377 .828 .933 r
.68471 .12101 m .68377 .12067 L .68653 .12016 L p F P
0 g
s
.673 .97 .784 r
.66618 .12837 m .66841 .12704 L .66626 .1296 L p F P
0 g
s
.673 .97 .784 r
.66626 .1296 m .66381 .13122 L .66618 .12837 L p F P
0 g
s
.244 .685 .958 r
.69359 .12097 m .69489 .12061 L .69725 .12139 L p F P
0 g
s
.243 .71 .945 r
.69489 .12061 m .69359 .12097 L .69147 .12059 L p F P
0 g
s
.804 .982 .707 r
.654 .13981 m .65645 .13734 L .65492 .14123 L p F P
0 g
s
.804 .982 .707 r
.65492 .14123 m .65236 .14399 L .654 .13981 L p F P
0 g
s
.685 .336 .376 r
.47723 .34678 m .47707 .3512 L .49192 .35185 L p F P
0 g
s
0 .085 .632 r
.63198 .28488 m .62928 .27962 L .63043 .27344 L p F P
0 g
s
0 .102 .645 r
.62767 .26866 m .63043 .27344 L .62928 .27962 L p F P
0 g
s
.925 .962 .654 r
.63703 .16508 m .63958 .16102 L .63976 .16665 L p F P
0 g
s
.925 .962 .654 r
.63976 .16665 m .63723 .17099 L .63703 .16508 L p F P
0 g
s
.5692 .25684 m
.56922 .25959 L
s
.47781 .51153 m
.47778 .51443 L
s
.009 .394 .849 r
.71482 .13097 m .71214 .12938 L .71056 .12684 L p F P
0 g
s
.076 .448 .88 r
.70806 .12574 m .71056 .12684 L .71214 .12938 L p F P
0 g
s
.68927 .14577 m
.68936 .14845 L
s
.73 .711 .833 r
.62005 .34129 m .60117 .3568 L .59423 .33726 L p F P
0 g
s
.721 .728 .855 r
.57618 .35319 m .59423 .33726 L .60117 .3568 L p F P
0 g
s
0 0 0 r
.56454 .21538 m .56508 .21506 L .56128 .21571 L p F P
0 g
s
0 0 0 r
.56128 .21571 m .56019 .21612 L .56454 .21538 L p F P
0 g
s
.802 .937 .575 r
.52062 .25092 m .52319 .24726 L .52166 .25217 L p F P
0 g
s
.802 .937 .575 r
.52166 .25217 m .51901 .25608 L .52062 .25092 L p F P
0 g
s
.556 .932 .826 r
.6734 .12387 m .67528 .12322 L .67286 .125 L p F P
0 g
s
.556 .932 .826 r
.67286 .125 m .67063 .12592 L .6734 .12387 L p F P
0 g
s
.236 0 0 r
.57682 .21564 m .57798 .21604 L .58187 .21719 L p F P
0 g
s
.242 0 0 r
.57798 .21604 m .57682 .21564 L .57304 .21502 L p F P
0 g
s
.311 .783 .93 r
.6894 .11998 m .68921 .12046 L .68692 .12061 L p F P
0 g
s
.311 .783 .93 r
.68692 .12061 m .68653 .12016 L .6894 .11998 L p F P
0 g
s
0 .282 .782 r
.72637 .14365 m .72359 .14091 L .72293 .13703 L p F P
0 g
s
.027 .318 .805 r
.72021 .1348 m .72293 .13703 L .72359 .14091 L p F P
0 g
s
.243 .71 .945 r
.69147 .12059 m .69223 .12013 L .69489 .12061 L p F P
0 g
s
.265 .743 .934 r
.69223 .12013 m .69147 .12059 L .68921 .12046 L p F P
0 g
s
0 0 0 r
.55308 .21907 m .55467 .21808 L .55093 .21985 L p F P
0 g
s
0 0 0 r
.55093 .21985 m .54892 .22103 L .55308 .21907 L p F P
0 g
s
.177 .235 .685 r
.75603 .21432 m .75338 .20821 L .75864 .201 L p F P
0 g
s
.183 .244 .692 r
.75579 .19536 m .75864 .201 L .75338 .20821 L p F P
0 g
s
.265 .743 .934 r
.68921 .12046 m .6894 .11998 L .69223 .12013 L p F P
0 g
s
.036 .48 .882 r
.70806 .12574 m .70558 .12485 L .70355 .12308 L p F P
0 g
s
.127 .544 .92 r
.70137 .12265 m .70355 .12308 L .70558 .12485 L p F P
0 g
s
0 0 0 r
.54489 .22406 m .5469 .22244 L .54339 .22502 L p F P
0 g
s
0 0 0 r
.54339 .22502 m .54105 .22687 L .54489 .22406 L p F P
0 g
s
.405 .104 .338 r
.44445 .36912 m .44579 .36387 L .43246 .36748 L p F P
0 g
s
.405 .104 .338 r
.43246 .36748 m .43061 .37286 L .44445 .36912 L p F P
0 g
s
0 .284 .647 r
.58187 .21719 m .58352 .21795 L .58721 .21969 L p F P
0 g
s
.394 0 0 r
.58928 .22086 m .58721 .21969 L .58352 .21795 L p F P
0 g
s
.051 .221 .72 r
.74174 .17051 m .73897 .16619 L .74044 .16055 L p F P
0 g
s
.068 .241 .733 r
.7376 .15674 m .74044 .16055 L .73897 .16619 L p F P
0 g
s
.943 .94 .603 r
.50296 .28425 m .50565 .27899 L .50667 .2854 L p F P
0 g
s
.943 .94 .603 r
.50667 .2854 m .50404 .29091 L .50296 .28425 L p F P
0 g
s
.593 .866 .534 r
.53401 .23374 m .53636 .23123 L .53345 .23488 L p F P
0 g
s
.593 .866 .534 r
.53345 .23488 m .53089 .23765 L .53401 .23374 L p F P
0 g
s
.388 .847 .879 r
.68283 .12053 m .68377 .12067 L .68123 .12147 L p F P
0 g
s
.388 .847 .879 r
.68123 .12147 m .67978 .12149 L .68283 .12053 L p F P
0 g
s
0 0 0 r
.55909 .21674 m .56019 .21612 L .55626 .21731 L p F P
0 g
s
0 0 0 r
.55626 .21731 m .55467 .21808 L .55909 .21674 L p F P
0 g
s
.162 .609 .935 r
.69725 .12139 m .69903 .1214 L .70137 .12265 L p F P
0 g
s
.127 .62 .91 r
.69903 .1214 m .69725 .12139 L .69489 .12061 L p F P
0 g
s
.984 .904 .633 r
.617 .2136 m .61953 .2075 L .62324 .21491 L p F P
0 g
s
.984 .904 .633 r
.62324 .21491 m .62086 .22126 L .617 .2136 L p F P
0 g
s
0 .03 .599 r
.61945 .25565 m .61673 .25176 L .61534 .24687 L p F P
0 g
s
0 .062 .625 r
.6127 .24346 m .61534 .24687 L .61673 .25176 L p F P
0 g
s
.442 0 0 r
.5972 .22662 m .5948 .22479 L .59136 .22224 L p F P
0 g
s
0 .175 .62 r
.58928 .22086 m .59136 .22224 L .5948 .22479 L p F P
0 g
s
.35 0 0 r
.58352 .21795 m .58187 .21719 L .57798 .21604 L p F P
0 g
s
.45 .882 .839 r
.67834 .12172 m .67978 .12149 L .67716 .12277 L p F P
0 g
s
.45 .882 .839 r
.67716 .12277 m .67528 .12322 L .67834 .12172 L p F P
0 g
s
.8 .972 .672 r
.65155 .14249 m .654 .13981 L .65236 .14399 L p F P
0 g
s
.8 .972 .672 r
.65236 .14399 m .6498 .14697 L .65155 .14249 L p F P
0 g
s
.56922 .25959 m
.56924 .26233 L
s
.658 .954 .731 r
.66397 .12992 m .66618 .12837 L .66381 .13122 L p F P
0 g
s
.658 .954 .731 r
.66381 .13122 m .66135 .13305 L .66397 .12992 L p F P
0 g
s
.68936 .14845 m
.68946 .15113 L
s
.052 .539 .888 r
.70355 .12308 m .70137 .12265 L .69903 .1214 L p F P
0 g
s
.116 0 0 r
.5691 .21511 m .56906 .21483 L .56508 .21506 L p F P
0 g
s
.116 0 0 r
.56508 .21506 m .56454 .21538 L .5691 .21511 L p F P
0 g
s
.926 .957 .636 r
.63448 .16935 m .63703 .16508 L .63723 .17099 L p F P
0 g
s
.926 .957 .636 r
.63723 .17099 m .6347 .17554 L .63448 .16935 L p F P
0 g
s
0 .034 .563 r
.60744 .23731 m .60482 .23457 L .60201 .23094 L p F P
0 g
s
0 .087 .609 r
.5996 .22868 m .60201 .23094 L .60482 .23457 L p F P
0 g
s
.242 0 0 r
.57304 .21502 m .57365 .21533 L .57798 .21604 L p F P
0 g
s
.2 0 0 r
.57365 .21533 m .57304 .21502 L .56906 .21483 L p F P
0 g
s
0 .34 .815 r
.71751 .13278 m .71482 .13097 L .71307 .12815 L p F P
0 g
s
.009 .394 .849 r
.71056 .12684 m .71307 .12815 L .71482 .13097 L p F P
0 g
s
0 .068 .619 r
.6347 .29037 m .63198 .28488 L .63321 .27845 L p F P
0 g
s
0 .085 .632 r
.63043 .27344 m .63321 .27845 L .63198 .28488 L p F P
0 g
s
.2 0 0 r
.56906 .21483 m .5691 .21511 L .57365 .21533 L p F P
0 g
s
0 .246 .76 r
.72916 .1466 m .72637 .14365 L .72566 .13947 L p F P
0 g
s
0 .282 .782 r
.72293 .13703 m .72566 .13947 L .72637 .14365 L p F P
0 g
s
.747 .707 .814 r
.66897 .32633 m .64782 .34562 L .63964 .32335 L p F P
0 g
s
.729 .708 .83 r
.62005 .34129 m .63964 .32335 L .64782 .34562 L p F P
0 g
s
.17 .226 .678 r
.75869 .22065 m .75603 .21432 L .76151 .20686 L p F P
0 g
s
.177 .235 .685 r
.75864 .201 m .76151 .20686 L .75603 .21432 L p F P
0 g
s
.521 .907 .757 r
.67152 .12474 m .6734 .12387 L .67063 .12592 L p F P
0 g
s
.521 .907 .757 r
.67063 .12592 m .66841 .12704 L .67152 .12474 L p F P
0 g
s
.796 .925 .548 r
.51803 .25479 m .52062 .25092 L .51901 .25608 L p F P
0 g
s
.796 .925 .548 r
.51901 .25608 m .51635 .26021 L .51803 .25479 L p F P
0 g
s
.283 .783 .857 r
.68615 .11992 m .68653 .12016 L .68377 .12067 L p F P
0 g
s
.283 .783 .857 r
.68377 .12067 m .68283 .12053 L .68615 .11992 L p F P
0 g
s
.036 .203 .707 r
.74452 .17504 m .74174 .17051 L .7433 .16459 L p F P
0 g
s
.051 .221 .72 r
.74044 .16055 m .7433 .16459 L .74174 .17051 L p F P
0 g
s
.127 .62 .91 r
.69489 .12061 m .69619 .12046 L .69903 .1214 L p F P
0 g
s
.118 .641 .881 r
.69619 .12046 m .69489 .12061 L .69223 .12013 L p F P
0 g
s
0 .413 .836 r
.71056 .12684 m .70806 .12574 L .70574 .12372 L p F P
0 g
s
.036 .48 .882 r
.70355 .12308 m .70574 .12372 L .70806 .12574 L p F P
0 g
s
.56924 .26233 m
.56926 .26508 L
s
.68946 .15113 m
.68955 .15382 L
s
.944 .935 .59 r
.50026 .28975 m .50296 .28425 L .50404 .29091 L p F P
0 g
s
.944 .935 .59 r
.50404 .29091 m .5014 .29664 L .50026 .28975 L p F P
0 g
s
.794 .96 .638 r
.64911 .14539 m .65155 .14249 L .6498 .14697 L p F P
0 g
s
.794 .96 .638 r
.6498 .14697 m .64724 .15016 L .64911 .14539 L p F P
0 g
s
.986 .901 .625 r
.61447 .21994 m .617 .2136 L .62086 .22126 L p F P
0 g
s
.986 .901 .625 r
.62086 .22126 m .61849 .22783 L .61447 .21994 L p F P
0 g
s
0 0 0 r
.55148 .22028 m .55308 .21907 L .54892 .22103 L p F P
0 g
s
0 0 0 r
.54892 .22103 m .5469 .22244 L .55148 .22028 L p F P
0 g
s
.574 .84 .488 r
.53165 .23647 m .53401 .23374 L .53089 .23765 L p F P
0 g
s
.574 .84 .488 r
.53089 .23765 m .52833 .24063 L .53165 .23647 L p F P
0 g
s
0 0 0 r
.54286 .22589 m .54489 .22406 L .54105 .22687 L p F P
0 g
s
0 0 0 r
.54105 .22687 m .53871 .22894 L .54286 .22589 L p F P
0 g
s
.639 .932 .676 r
.66175 .13168 m .66397 .12992 L .66135 .13305 L p F P
0 g
s
.639 .932 .676 r
.66135 .13305 m .6589 .13509 L .66175 .13168 L p F P
0 g
s
.927 .951 .618 r
.63192 .17385 m .63448 .16935 L .6347 .17554 L p F P
0 g
s
.927 .951 .618 r
.6347 .17554 m .63218 .18032 L .63192 .17385 L p F P
0 g
s
0 0 .574 r
.62218 .25976 m .61945 .25565 L .618 .2505 L p F P
0 g
s
0 .03 .599 r
.61534 .24687 m .618 .2505 L .61945 .25565 L p F P
0 g
s
.084 0 0 r
.56399 .21591 m .56454 .21538 L .56019 .21612 L p F P
0 g
s
.084 0 0 r
.56019 .21612 m .55909 .21674 L .56399 .21591 L p F P
0 g
s
.198 .723 .849 r
.6896 .11971 m .6894 .11998 L .68653 .12016 L p F P
0 g
s
.198 .723 .849 r
.68653 .12016 m .68615 .11992 L .6896 .11971 L p F P
0 g
s
.749 .884 .941 r
.4662 .3875 m .48476 .3738 L .49218 .38246 L p F P
0 g
s
.612 .279 .383 r
.47692 .35587 m .47707 .3512 L .46233 .35196 L p F P
0 g
s
.612 .279 .383 r
.46233 .35196 m .46158 .35665 L .47692 .35587 L p F P
0 g
s
.118 .641 .881 r
.69223 .12013 m .693 .11989 L .69619 .12046 L p F P
0 g
s
.142 .675 .858 r
.693 .11989 m .69223 .12013 L .6894 .11998 L p F P
0 g
s
.481 0 0 r
.59136 .22224 m .58928 .22086 L .58518 .21893 L p F P
0 g
s
.394 0 0 r
.58352 .21795 m .58518 .21893 L .58928 .22086 L p F P
0 g
s
.35 0 0 r
.57798 .21604 m .57914 .21666 L .58352 .21795 L p F P
0 g
s
.35 0 0 r
.57914 .21666 m .57798 .21604 L .57365 .21533 L p F P
0 g
s
.307 .799 .79 r
.6819 .1206 m .68283 .12053 L .67978 .12149 L p F P
0 g
s
.307 .799 .79 r
.67978 .12149 m .67834 .12172 L .6819 .1206 L p F P
0 g
s
.51 0 0 r
.5996 .22868 m .5972 .22662 L .59344 .22384 L p F P
0 g
s
.442 0 0 r
.59136 .22224 m .59344 .22384 L .5972 .22662 L p F P
0 g
s
.39 .842 .754 r
.6769 .12217 m .67834 .12172 L .67528 .12322 L p F P
0 g
s
.39 .842 .754 r
.67528 .12322 m .6734 .12387 L .6769 .12217 L p F P
0 g
s
0 .287 .78 r
.72021 .1348 m .71751 .13278 L .71559 .12967 L p F P
0 g
s
0 .34 .815 r
.71307 .12815 m .71559 .12967 L .71751 .13278 L p F P
0 g
s
.688 .343 .386 r
.49238 .35653 m .49192 .35185 L .47707 .3512 L p F P
0 g
s
0 .213 .737 r
.73196 .14976 m .72916 .1466 L .72841 .14213 L p F P
0 g
s
0 .246 .76 r
.72566 .13947 m .72841 .14213 L .72916 .1466 L p F P
0 g
s
.142 .675 .858 r
.6894 .11998 m .6896 .11971 L .693 .11989 L p F P
0 g
s
.522 .205 .371 r
.46081 .36159 m .46158 .35665 L .44712 .35886 L p F P
0 g
s
.522 .205 .371 r
.44712 .35886 m .44579 .36387 L .46081 .36159 L p F P
0 g
s
.052 .539 .888 r
.69903 .1214 m .70081 .12162 L .70355 .12308 L p F P
0 g
s
.001 .54 .84 r
.70081 .12162 m .69903 .1214 L .69619 .12046 L p F P
0 g
s
0 0 .518 r
.61006 .24028 m .60744 .23731 L .60444 .23343 L p F P
0 g
s
0 .034 .563 r
.60201 .23094 m .60444 .23343 L .60744 .23731 L p F P
0 g
s
0 .46 .827 r
.70574 .12372 m .70355 .12308 L .70081 .12162 L p F P
0 g
s
0 0 0 r
.558 .21758 m .55909 .21674 L .55467 .21808 L p F P
0 g
s
0 0 0 r
.55467 .21808 m .55308 .21907 L .558 .21758 L p F P
0 g
s
.56926 .26508 m
.56929 .26784 L
s
0 .053 .607 r
.63742 .29608 m .6347 .29037 L .63599 .2837 L p F P
0 g
s
0 .068 .619 r
.63321 .27845 m .63599 .2837 L .6347 .29037 L p F P
0 g
s
.68955 .15382 m
.68964 .1565 L
s
.445 0 0 r
.58518 .21893 m .58352 .21795 L .57914 .21666 L p F P
0 g
s
.021 .186 .695 r
.74731 .17979 m .74452 .17504 L .74618 .16884 L p F P
0 g
s
.036 .203 .707 r
.7433 .16459 m .74618 .16884 L .74452 .17504 L p F P
0 g
s
.165 .218 .672 r
.76137 .2272 m .75869 .22065 L .7644 .21295 L p F P
0 g
s
.17 .226 .678 r
.76151 .20686 m .7644 .21295 L .75869 .22065 L p F P
0 g
s
.763 .785 .871 r
.55198 .35187 m .53444 .36668 L .52785 .35334 L p F P
0 g
s
.481 .871 .681 r
.66964 .12582 m .67152 .12474 L .66841 .12704 L p F P
0 g
s
.481 .871 .681 r
.66841 .12704 m .66618 .12837 L .66964 .12582 L p F P
0 g
s
.791 .913 .523 r
.51544 .25889 m .51803 .25479 L .51635 .26021 L p F P
0 g
s
.791 .913 .523 r
.51635 .26021 m .51368 .26457 L .51544 .25889 L p F P
0 g
s
.787 .946 .604 r
.64666 .14851 m .64911 .14539 L .64724 .15016 L p F P
0 g
s
.787 .946 .604 r
.64724 .15016 m .64469 .15356 L .64666 .14851 L p F P
0 g
s
0 .343 .785 r
.71307 .12815 m .71056 .12684 L .70795 .12457 L p F P
0 g
s
0 .413 .836 r
.70574 .12372 m .70795 .12457 L .71056 .12684 L p F P
0 g
s
.214 0 0 r
.56913 .21561 m .5691 .21511 L .56454 .21538 L p F P
0 g
s
.214 0 0 r
.56454 .21538 m .56399 .21591 L .56913 .21561 L p F P
0 g
s
.35 0 0 r
.57365 .21533 m .57426 .21586 L .57914 .21666 L p F P
0 g
s
.303 0 0 r
.57426 .21586 m .57365 .21533 L .5691 .21511 L p F P
0 g
s
.618 .907 .62 r
.65953 .13365 m .66175 .13168 L .6589 .13509 L p F P
0 g
s
.618 .907 .62 r
.6589 .13509 m .65645 .13734 L .65953 .13365 L p F P
0 g
s
.927 .945 .601 r
.62937 .17857 m .63192 .17385 L .63218 .18032 L p F P
0 g
s
.927 .945 .601 r
.63218 .18032 m .62965 .18531 L .62937 .17857 L p F P
0 g
s
.688 .343 .386 r
.47707 .3512 m .47692 .35587 L .49238 .35653 L p F P
0 g
s
.944 .931 .578 r
.49755 .29547 m .50026 .28975 L .5014 .29664 L p F P
0 g
s
.944 .931 .578 r
.5014 .29664 m .49875 .3026 L .49755 .29547 L p F P
0 g
s
.303 0 0 r
.5691 .21511 m .56913 .21561 L .57426 .21586 L p F P
0 g
s
.178 .712 .752 r
.68578 .11989 m .68615 .11992 L .68283 .12053 L p F P
0 g
s
.178 .712 .752 r
.68283 .12053 m .6819 .1206 L .68578 .11989 L p F P
0 g
s
.56929 .26784 m
.56931 .27059 L
s
.554 .813 .444 r
.52928 .23942 m .53165 .23647 L .52833 .24063 L p F P
0 g
s
.554 .813 .444 r
.52833 .24063 m .52577 .24384 L .52928 .23942 L p F P
0 g
s
0 .181 .715 r
.73477 .15314 m .73196 .14976 L .73117 .14501 L p F P
0 g
s
0 .213 .737 r
.72841 .14213 m .73117 .14501 L .73196 .14976 L p F P
0 g
s
0 0 .55 r
.62492 .2641 m .62218 .25976 L .62066 .25435 L p F P
0 g
s
0 0 .574 r
.618 .2505 m .62066 .25435 L .62218 .25976 L p F P
0 g
s
.001 .54 .84 r
.69619 .12046 m .6975 .12052 L .70081 .12162 L p F P
0 g
s
0 .552 .789 r
.6975 .12052 m .69619 .12046 L .693 .11989 L p F P
0 g
s
.68964 .1565 m
.68974 .15919 L
s
0 .235 .743 r
.72293 .13703 m .72021 .1348 L .71812 .13141 L p F P
0 g
s
0 .287 .78 r
.71559 .12967 m .71812 .13141 L .72021 .1348 L p F P
0 g
s
0 0 0 r
.54083 .22795 m .54286 .22589 L .53871 .22894 L p F P
0 g
s
0 0 0 r
.53871 .22894 m .53636 .23123 L .54083 .22795 L p F P
0 g
s
0 0 0 r
.54988 .2217 m .55148 .22028 L .5469 .22244 L p F P
0 g
s
0 0 0 r
.5469 .22244 m .54489 .22406 L .54988 .2217 L p F P
0 g
s
.325 .786 .658 r
.67546 .12282 m .6769 .12217 L .6734 .12387 L p F P
0 g
s
.325 .786 .658 r
.6734 .12387 m .67152 .12474 L .67546 .12282 L p F P
0 g
s
.007 .17 .684 r
.75012 .18476 m .74731 .17979 L .74907 .17331 L p F P
0 g
s
.021 .186 .695 r
.74618 .16884 m .74907 .17331 L .74731 .17979 L p F P
0 g
s
0 0 .475 r
.6127 .24346 m .61006 .24028 L .60687 .23614 L p F P
0 g
s
0 0 .518 r
.60444 .23343 m .60687 .23614 L .61006 .24028 L p F P
0 g
s
.569 .031 0 r
.60201 .23094 m .5996 .22868 L .59553 .22566 L p F P
0 g
s
.51 0 0 r
.59344 .22384 m .59553 .22566 L .5996 .22868 L p F P
0 g
s
.552 0 0 r
.59344 .22384 m .59136 .22224 L .58684 .22012 L p F P
0 g
s
.481 0 0 r
.58518 .21893 m .58684 .22012 L .59136 .22224 L p F P
0 g
s
.165 .218 .672 r
.7644 .21295 m .76731 .21927 L .76137 .2272 L p F P
0 g
s
.22 .73 .682 r
.68097 .12088 m .6819 .1206 L .67834 .12172 L p F P
0 g
s
.22 .73 .682 r
.67834 .12172 m .6769 .12217 L .68097 .12088 L p F P
0 g
s
0 .376 .755 r
.70795 .12457 m .70574 .12372 L .70262 .12204 L p F P
0 g
s
0 .46 .827 r
.70081 .12162 m .70262 .12204 L .70574 .12372 L p F P
0 g
s
0 .038 .596 r
.64015 .30202 m .63742 .29608 L .63878 .28917 L p F P
0 g
s
0 .053 .607 r
.63599 .2837 m .63878 .28917 L .63742 .29608 L p F P
0 g
s
.743 .729 .838 r
.59423 .33726 m .57618 .35319 L .56966 .33509 L p F P
0 g
s
.74 .752 .862 r
.55198 .35187 m .56966 .33509 L .57618 .35319 L p F P
0 g
s
.076 .638 .738 r
.6898 .11964 m .6896 .11971 L .68615 .11992 L p F P
0 g
s
.076 .638 .738 r
.68615 .11992 m .68578 .11989 L .6898 .11964 L p F P
0 g
s
0 .552 .789 r
.693 .11989 m .69377 .11985 L .6975 .12052 L p F P
0 g
s
.011 .584 .752 r
.69377 .11985 m .693 .11989 L .6896 .11971 L p F P
0 g
s
0 .447 .752 r
.70262 .12204 m .70081 .12162 L .6975 .12052 L p F P
0 g
s
.78 .932 .571 r
.64421 .15184 m .64666 .14851 L .64469 .15356 L p F P
0 g
s
.78 .932 .571 r
.64469 .15356 m .64214 .15718 L .64421 .15184 L p F P
0 g
s
.163 0 0 r
.56345 .21665 m .56399 .21591 L .55909 .21674 L p F P
0 g
s
.163 0 0 r
.55909 .21674 m .558 .21758 L .56345 .21665 L p F P
0 g
s
.439 .827 .603 r
.66777 .12711 m .66964 .12582 L .66618 .12837 L p F P
0 g
s
.439 .827 .603 r
.66618 .12837 m .66397 .12992 L .66777 .12711 L p F P
0 g
s
.56931 .27059 m
.56933 .27335 L
s
.445 0 0 r
.57914 .21666 m .5803 .21749 L .58518 .21893 L p F P
0 g
s
.437 0 0 r
.5803 .21749 m .57914 .21666 L .57426 .21586 L p F P
0 g
s
.784 .901 .499 r
.51284 .26322 m .51544 .25889 L .51368 .26457 L p F P
0 g
s
.784 .901 .499 r
.51368 .26457 m .51101 .26915 L .51284 .26322 L p F P
0 g
s
.68974 .15919 m
.68983 .16189 L
s
.011 .584 .752 r
.6896 .11971 m .6898 .11964 L .69377 .11985 L p F P
0 g
s
.926 .939 .585 r
.62681 .18351 m .62937 .17857 L .62965 .18531 L p F P
0 g
s
.926 .939 .585 r
.62965 .18531 m .62712 .19052 L .62681 .18351 L p F P
0 g
s
.052 0 0 r
.5569 .21864 m .558 .21758 L .55308 .21907 L p F P
0 g
s
.052 0 0 r
.55308 .21907 m .55148 .22028 L .5569 .21864 L p F P
0 g
s
.595 .879 .565 r
.65731 .13584 m .65953 .13365 L .65645 .13734 L p F P
0 g
s
.595 .879 .565 r
.65645 .13734 m .654 .13981 L .65731 .13584 L p F P
0 g
s
0 .272 .729 r
.71559 .12967 m .71307 .12815 L .71017 .12563 L p F P
0 g
s
0 .343 .785 r
.70795 .12457 m .71017 .12563 L .71307 .12815 L p F P
0 g
s
.522 0 0 r
.58684 .22012 m .58518 .21893 L .5803 .21749 L p F P
0 g
s
0 .151 .693 r
.7376 .15674 m .73477 .15314 L .73395 .1481 L p F P
0 g
s
0 .181 .715 r
.73117 .14501 m .73395 .1481 L .73477 .15314 L p F P
0 g
s
.944 .926 .566 r
.49483 .30143 m .49755 .29547 L .49875 .3026 L p F P
0 g
s
.944 .926 .566 r
.49875 .3026 m .4961 .30879 L .49483 .30143 L p F P
0 g
s
0 .185 .705 r
.72566 .13947 m .72293 .13703 L .72067 .13336 L p F P
0 g
s
0 .235 .743 r
.71812 .13141 m .72067 .13336 L .72293 .13703 L p F P
0 g
s
0 0 .528 r
.62767 .26866 m .62492 .2641 L .62334 .25843 L p F P
0 g
s
0 0 .55 r
.62066 .25435 m .62334 .25843 L .62492 .2641 L p F P
0 g
s
0 0 0 r
.52691 .2426 m .52928 .23942 L .52577 .24384 L p F P
0 g
s
0 0 0 r
.52577 .24384 m .52319 .24726 L .52691 .2426 L p F P
0 g
s
0 .154 .673 r
.75295 .18995 m .75012 .18476 L .75197 .17801 L p F P
0 g
s
.007 .17 .684 r
.74907 .17331 m .75197 .17801 L .75012 .18476 L p F P
0 g
s
.56933 .27335 m
.56935 .27612 L
s
.768 .713 .8 r
.6912 .30317 m .66897 .32633 L .66006 .30277 L p F P
0 g
s
.747 .707 .814 r
.63964 .32335 m .66006 .30277 L .66897 .32633 L p F P
0 g
s
.68983 .16189 m
.68992 .16459 L
s
0 0 0 r
.5388 .23023 m .54083 .22795 L .53636 .23123 L p F P
0 g
s
0 0 0 r
.53636 .23123 m .53401 .23374 L .5388 .23023 L p F P
0 g
s
.293 0 0 r
.56916 .21632 m .56913 .21561 L .56399 .21591 L p F P
0 g
s
.293 0 0 r
.56399 .21591 m .56345 .21665 L .56916 .21632 L p F P
0 g
s
.437 0 0 r
.57426 .21586 m .57487 .2166 L .5803 .21749 L p F P
0 g
s
.384 0 0 r
.57487 .2166 m .57426 .21586 L .56913 .21561 L p F P
0 g
s
0 0 0 r
.68541 .12007 m .68578 .11989 L .6819 .1206 L p F P
0 g
s
0 0 0 r
.6819 .1206 m .68097 .12088 L .68541 .12007 L p F P
0 g
s
.771 .917 .54 r
.64176 .15539 m .64421 .15184 L .64214 .15718 L p F P
0 g
s
.771 .917 .54 r
.64214 .15718 m .63958 .16102 L .64176 .15539 L p F P
0 g
s
.739 .701 .815 r
.63964 .32335 m .62005 .34129 L .61273 .31928 L p F P
0 g
s
.73 .711 .833 r
.59423 .33726 m .61273 .31928 L .62005 .34129 L p F P
0 g
s
0 .447 .752 r
.6975 .12052 m .69883 .12079 L .70262 .12204 L p F P
0 g
s
.144 0 0 r
.69883 .12079 m .6975 .12052 L .69377 .11985 L p F P
0 g
s
0 0 .435 r
.61534 .24687 m .6127 .24346 L .60931 .23908 L p F P
0 g
s
0 0 .475 r
.60687 .23614 m .60931 .23908 L .6127 .24346 L p F P
0 g
s
0 0 0 r
.67402 .12368 m .67546 .12282 L .67152 .12474 L p F P
0 g
s
0 0 0 r
.67152 .12474 m .66964 .12582 L .67402 .12368 L p F P
0 g
s
.614 .286 .391 r
.47676 .36077 m .47692 .35587 L .46158 .35665 L p F P
0 g
s
.614 .286 .391 r
.46158 .35665 m .46081 .36159 L .47676 .36077 L p F P
0 g
s
0 0 0 r
.54828 .22334 m .54988 .2217 L .54489 .22406 L p F P
0 g
s
0 0 0 r
.54489 .22406 m .54286 .22589 L .54828 .22334 L p F P
0 g
s
0 .024 .585 r
.6429 .30819 m .64015 .30202 L .64159 .29488 L p F P
0 g
s
0 .038 .596 r
.63878 .28917 m .64159 .29488 L .64015 .30202 L p F P
0 g
s
.619 .088 0 r
.60444 .23343 m .60201 .23094 L .59763 .2277 L p F P
0 g
s
.569 .031 0 r
.59553 .22566 m .59763 .2277 L .60201 .23094 L p F P
0 g
s
.384 0 0 r
.56913 .21561 m .56916 .21632 L .57487 .2166 L p F P
0 g
s
0 0 0 r
.6659 .12862 m .66777 .12711 L .66397 .12992 L p F P
0 g
s
0 0 0 r
.66397 .12992 m .66175 .13168 L .6659 .12862 L p F P
0 g
s
0 .29 .676 r
.71017 .12563 m .70795 .12457 L .70443 .12268 L p F P
0 g
s
0 .376 .755 r
.70262 .12204 m .70443 .12268 L .70795 .12457 L p F P
0 g
s
.525 .212 .38 r
.46004 .36677 m .46081 .36159 L .44579 .36387 L p F P
0 g
s
.525 .212 .38 r
.44579 .36387 m .44445 .36912 L .46004 .36677 L p F P
0 g
s
.69 .35 .394 r
.49283 .36147 m .49238 .35653 L .47692 .35587 L p F P
0 g
s
.925 .933 .569 r
.62426 .18868 m .62681 .18351 L .62712 .19052 L p F P
0 g
s
.925 .933 .569 r
.62712 .19052 m .62459 .19595 L .62426 .18868 L p F P
0 g
s
.571 .849 .512 r
.6551 .13824 m .65731 .13584 L .654 .13981 L p F P
0 g
s
.571 .849 .512 r
.654 .13981 m .65155 .14249 L .6551 .13824 L p F P
0 g
s
.611 .045 0 r
.59553 .22566 m .59344 .22384 L .58851 .22153 L p F P
0 g
s
.552 0 0 r
.58684 .22012 m .58851 .22153 L .59344 .22384 L p F P
0 g
s
0 0 0 r
.68004 .12137 m .68097 .12088 L .6769 .12217 L p F P
0 g
s
0 0 0 r
.6769 .12217 m .67546 .12282 L .68004 .12137 L p F P
0 g
s
.778 .889 .476 r
.51023 .26777 m .51284 .26322 L .51101 .26915 L p F P
0 g
s
.778 .889 .476 r
.51101 .26915 m .50833 .27395 L .51023 .26777 L p F P
0 g
s
0 .122 .672 r
.74044 .16055 m .7376 .15674 L .73674 .15141 L p F P
0 g
s
0 .151 .693 r
.73395 .1481 m .73674 .15141 L .7376 .15674 L p F P
0 g
s
0 .204 .67 r
.71812 .13141 m .71559 .12967 L .7124 .1269 L p F P
0 g
s
0 .272 .729 r
.71017 .12563 m .7124 .1269 L .71559 .12967 L p F P
0 g
s
.56935 .27612 m
.56937 .27888 L
s
.243 0 0 r
.70443 .12268 m .70262 .12204 L .69883 .12079 L p F P
0 g
s
.68992 .16459 m
.69002 .16729 L
s
.042 0 0 r
.69001 .11978 m .6898 .11964 L .68578 .11989 L p F P
0 g
s
.042 0 0 r
.68578 .11989 m .68541 .12007 L .69001 .11978 L p F P
0 g
s
0 .137 .668 r
.72841 .14213 m .72566 .13947 L .72324 .13553 L p F P
0 g
s
0 .185 .705 r
.72067 .13336 m .72324 .13553 L .72566 .13947 L p F P
0 g
s
.144 0 0 r
.69377 .11985 m .69456 .12002 L .69883 .12079 L p F P
0 g
s
.115 0 0 r
.69456 .12002 m .69377 .11985 L .6898 .11964 L p F P
0 g
s
.226 0 0 r
.5629 .21762 m .56345 .21665 L .558 .21758 L p F P
0 g
s
.226 0 0 r
.558 .21758 m .5569 .21864 L .5629 .21762 L p F P
0 g
s
.943 .921 .555 r
.4921 .30763 m .49483 .30143 L .4961 .30879 L p F P
0 g
s
.943 .921 .555 r
.4961 .30879 m .49344 .31521 L .4921 .30763 L p F P
0 g
s
0 .14 .662 r
.75579 .19536 m .75295 .18995 L .7549 .18293 L p F P
0 g
s
0 .154 .673 r
.75197 .17801 m .7549 .18293 L .75295 .18995 L p F P
0 g
s
.522 0 0 r
.5803 .21749 m .58147 .21853 L .58684 .22012 L p F P
0 g
s
.504 0 0 r
.58147 .21853 m .5803 .21749 L .57487 .2166 L p F P
0 g
s
.115 0 0 r
.6898 .11964 m .69001 .11978 L .69456 .12002 L p F P
0 g
s
.106 0 0 r
.5558 .21992 m .5569 .21864 L .55148 .22028 L p F P
0 g
s
.106 0 0 r
.55148 .22028 m .54988 .2217 L .5558 .21992 L p F P
0 g
s
0 0 .506 r
.63043 .27344 m .62767 .26866 L .62602 .26274 L p F P
0 g
s
0 0 .528 r
.62334 .25843 m .62602 .26274 L .62767 .26866 L p F P
0 g
s
0 0 0 r
.52453 .246 m .52691 .2426 L .52319 .24726 L p F P
0 g
s
0 0 0 r
.52319 .24726 m .52062 .25092 L .52453 .246 L p F P
0 g
s
.582 .009 0 r
.58851 .22153 m .58684 .22012 L .58147 .21853 L p F P
0 g
s
.69 .35 .394 r
.47692 .35587 m .47676 .36077 L .49283 .36147 L p F P
0 g
s
.762 .902 .509 r
.63932 .15917 m .64176 .15539 L .63958 .16102 L p F P
0 g
s
.762 .902 .509 r
.63958 .16102 m .63703 .16508 L .63932 .15917 L p F P
0 g
s
.56937 .27888 m
.5694 .28165 L
s
.69002 .16729 m
.69011 .16999 L
s
0 0 0 r
.53676 .23273 m .5388 .23023 L .53401 .23374 L p F P
0 g
s
0 0 0 r
.53401 .23374 m .53165 .23647 L .53676 .23273 L p F P
0 g
s
0 0 .435 r
.60931 .23908 m .61176 .24223 L .61534 .24687 L p F P
0 g
s
.591 .139 0 r
.618 .2505 m .61534 .24687 L .61176 .24223 L p F P
0 g
s
.924 .927 .554 r
.6217 .19408 m .62426 .18868 L .62459 .19595 L p F P
0 g
s
.924 .927 .554 r
.62459 .19595 m .62206 .20161 L .6217 .19408 L p F P
0 g
s
.75 .696 .8 r
.66006 .30277 m .64703 .31591 L p .64397 .30077 L F P
0 g
s
0 .011 .574 r
.64419 .30188 m .6442 .30184 L p .64476 .30467 L F P
0 g
s
.75 .696 .8 r
.65145 .27722 m .66006 .30277 L p .64427 .3008 L F P
0 g
s
.75 .696 .8 r
.64397 .30077 m .64409 .30037 L .64427 .3008 L F
.64409 .30037 m .65145 .27722 L .64427 .3008 L F
.64396 .30075 m .65145 .27722 L .64397 .30077 L F
0 0 .412 r
.64357 .29905 m .64159 .29488 L .64089 .2923 L p F P
0 g
s
0 .024 .585 r
.64159 .29488 m .64357 .29905 L p .6429 .30819 L F P
0 g
s
0 .024 .585 r
.64357 .29905 m .64361 .29922 L .6429 .30819 L F
.75 .696 .8 r
.64123 .28866 m .65145 .27722 L p .64396 .30077 L F P
0 g
s
0 .024 .585 r
.64419 .30188 m .6429 .30819 L p .64361 .29914 L F P
0 g
s
0 0 .429 r
.64159 .29488 m .63878 .28917 L .63709 .28299 L p F P
0 g
s
0 0 .429 r
.63791 .28501 m .64159 .29488 L .63709 .28299 L F
.75 .696 .8 r
.63997 .29006 m .64123 .28866 L p .64348 .29866 L F P
0 g
s
.755 .689 .788 r
.64113 .28877 m .64003 .29 L p .63654 .28154 L F P
0 g
s
.755 .689 .788 r
.63381 .27492 m .64003 .29 L .63708 .28296 L F
0 0 .447 r
.63416 .27704 m .63639 .28131 L p .63878 .28917 L F P
0 g
s
0 0 .447 r
.63708 .28296 m .63878 .28917 L p .63639 .28131 L F P
0 g
s
0 0 .465 r
.63599 .2837 m .63321 .27845 L .63143 .27204 L p F P
0 g
s
0 0 .485 r
.62872 .26727 m .63143 .27204 L .63321 .27845 L p F P
0 g
s
0 0 .447 r
.63878 .28917 m .63599 .2837 L .63416 .27704 L p F P
0 g
s
0 0 .465 r
.63143 .27204 m .63416 .27704 L .63599 .2837 L p F P
0 g
s
.749 .328 0 r
.63639 .28131 m .63416 .27704 L .6316 .27374 L p F P
0 g
s
0 0 .485 r
.63321 .27845 m .63043 .27344 L .62872 .26727 L p F P
0 g
s
0 0 .506 r
.62602 .26274 m .62872 .26727 L .63043 .27344 L p F P
0 g
s
.755 .689 .788 r
.62422 .27367 m .6283 .26861 L p .6322 .27471 L F P
0 g
s
.733 .307 0 r
.62727 .26701 m .6283 .26861 L .63416 .27704 L F
.6316 .27374 m .63166 .27383 L p .6283 .26861 L F P
0 g
s
.733 .307 0 r
.63166 .27383 m .63416 .27704 L p .6283 .26861 L F P
0 g
s
.733 .307 0 r
.6267 .26594 m .62727 .26701 L p .63416 .27704 L F P
0 g
s
.649 .205 0 r
.62334 .25843 m .62066 .25435 L .61669 .24922 L p F P
0 g
s
.674 .234 0 r
.62602 .26274 m .62334 .25843 L .61918 .25306 L p F P
0 g
s
.649 .205 0 r
.61669 .24922 m .61918 .25306 L .62334 .25843 L p F P
0 g
s
.696 .261 0 r
.62872 .26727 m .62602 .26274 L .62167 .25712 L p F P
0 g
s
.674 .234 0 r
.61918 .25306 m .62167 .25712 L .62602 .26274 L p F P
0 g
s
.716 .285 0 r
.63143 .27204 m .62872 .26727 L .62418 .26142 L p F P
0 g
s
.696 .261 0 r
.62167 .25712 m .62418 .26142 L .62872 .26727 L p F P
0 g
s
.733 .307 0 r
.63416 .27704 m .63143 .27204 L .6267 .26594 L p F P
0 g
s
.716 .285 0 r
.62418 .26142 m .6267 .26594 L .63143 .27204 L p F P
0 g
s
.761 .686 .779 r
.64317 .25014 m .6283 .26861 L p .61702 .24711 L F P
0 g
s
.815 .34 0 r
.62167 .25712 m .61918 .25306 L .61261 .24823 L p F P
0 g
s
.829 .362 0 r
.62418 .26142 m .62167 .25712 L .61479 .25208 L p F P
0 g
s
.815 .34 0 r
.61261 .24823 m .61479 .25208 L .62167 .25712 L p F P
0 g
s
.842 .382 0 r
.6267 .26594 m .62418 .26142 L .61699 .25616 L p F P
0 g
s
.829 .362 0 r
.61479 .25208 m .61699 .25616 L .62418 .26142 L p F P
0 g
s
.761 .686 .779 r
.6283 .26861 m .62422 .27367 L .62049 .2599 L p F P
0 g
s
.842 .382 0 r
.61707 .25633 m .62049 .2599 L .6267 .26594 L F
.62527 .2649 m .62531 .26493 L p .62049 .2599 L F P
0 g
s
.842 .382 0 r
.62531 .26493 m .6267 .26594 L p .62049 .2599 L F P
0 g
s
.84 .386 .133 r
.61479 .25208 m .60568 .24787 L p .61677 .256 L F P
0 g
s
.84 .386 .133 r
.61699 .25616 m .61697 .25613 L p .61677 .256 L F P
0 g
s
.84 .386 .133 r
.61697 .25613 m .61479 .25208 L p .61677 .256 L F P
0 g
s
.798 .369 .229 r
.60568 .24787 m .59477 .24471 L p .59493 .2448 L F P
0 g
s
.798 .369 .229 r
.59493 .2448 m .59572 .24511 L .60568 .24787 L F
.732 .319 .265 r
.58192 .23934 m .58258 .24277 L .59477 .24471 L p F P
0 g
s
.774 .699 .781 r
.59255 .24636 m .59374 .24459 L p .59948 .24657 L F P
0 g
s
.774 .699 .781 r
.59374 .24459 m .59388 .24439 L p .59478 .24474 L F P
0 g
s
.774 .699 .781 r
.59374 .24459 m .59478 .24474 L .59948 .24657 L F
.737 .332 .282 r
.59477 .24471 m .58258 .24277 L p .58328 .24306 L F P
0 g
s
.774 .699 .781 r
.59899 .27136 m .59255 .24636 L p .59948 .24657 L F P
0 g
s
.778 .715 .794 r
.57491 .27185 m .59255 .24636 L .59899 .27136 L p F P
0 g
s
.737 .332 .282 r
.59602 .24846 m .59478 .24474 L p .58328 .24306 L F P
0 g
s
.737 .332 .282 r
.59478 .24474 m .59477 .24471 L p .58328 .24306 L F P
0 g
s
.798 .369 .229 r
.60625 .24913 m .60568 .24787 L p .59524 .24498 L F P
0 g
s
.662 .138 0 r
.60687 .23614 m .60444 .23343 L .59974 .22996 L p F P
0 g
s
.622 .174 0 r
.62066 .25435 m .618 .2505 L .61422 .24561 L p F P
0 g
s
.591 .139 0 r
.61176 .24223 m .61422 .24561 L .618 .2505 L p F P
0 g
s
.699 .182 0 r
.60931 .23908 m .60687 .23614 L .60186 .23245 L p F P
0 g
s
.662 .138 0 r
.59974 .22996 m .60186 .23245 L .60687 .23614 L p F P
0 g
s
.622 .174 0 r
.61422 .24561 m .61669 .24922 L .62066 .25435 L p F P
0 g
s
.73 .222 0 r
.61176 .24223 m .60931 .23908 L .60399 .23515 L p F P
0 g
s
.699 .182 0 r
.60186 .23245 m .60399 .23515 L .60931 .23908 L p F P
0 g
s
.756 .257 0 r
.61422 .24561 m .61176 .24223 L .60613 .23808 L p F P
0 g
s
.73 .222 0 r
.60399 .23515 m .60613 .23808 L .61176 .24223 L p F P
0 g
s
.779 .288 0 r
.61669 .24922 m .61422 .24561 L .60828 .24124 L p F P
0 g
s
.756 .257 0 r
.60613 .23808 m .60828 .24124 L .61422 .24561 L p F P
0 g
s
.776 .273 0 r
.60613 .23808 m .60399 .23515 L .59698 .23188 L p F P
0 g
s
.798 .315 0 r
.61918 .25306 m .61669 .24922 L .61044 .24462 L p F P
0 g
s
.779 .288 0 r
.60828 .24124 m .61044 .24462 L .61669 .24922 L p F P
0 g
s
.794 .302 .021 r
.60828 .24124 m .60613 .23808 L .5987 .23462 L p F P
0 g
s
.776 .273 0 r
.59698 .23188 m .5987 .23462 L .60613 .23808 L p F P
0 g
s
.798 .315 0 r
.61044 .24462 m .61261 .24823 L .61918 .25306 L p F P
0 g
s
.809 .327 .054 r
.61044 .24462 m .60828 .24124 L .60043 .23759 L p F P
0 g
s
.794 .302 .021 r
.5987 .23462 m .60043 .23759 L .60828 .24124 L p F P
0 g
s
.821 .349 .083 r
.61261 .24823 m .61044 .24462 L .60217 .24078 L p F P
0 g
s
.809 .327 .054 r
.60043 .23759 m .60217 .24078 L .61044 .24462 L p F P
0 g
s
.776 .32 .163 r
.60217 .24078 m .60043 .23759 L .59105 .23485 L p F P
0 g
s
.831 .369 .109 r
.61479 .25208 m .61261 .24823 L .60392 .24421 L p F P
0 g
s
.821 .349 .083 r
.60217 .24078 m .60392 .24421 L .61261 .24823 L p F P
0 g
s
.785 .338 .188 r
.60392 .24421 m .60217 .24078 L .59228 .23791 L p F P
0 g
s
.776 .32 .163 r
.59105 .23485 m .59228 .23791 L .60217 .24078 L p F P
0 g
s
.831 .369 .109 r
.60392 .24421 m .60568 .24787 L .61479 .25208 L p F P
0 g
s
.792 .355 .21 r
.60568 .24787 m .60392 .24421 L .59352 .24119 L p F P
0 g
s
.785 .338 .188 r
.59228 .23791 m .59352 .24119 L .60392 .24421 L p F P
0 g
s
.792 .355 .21 r
.59352 .24119 m .59477 .24471 L .60568 .24787 L p F P
0 g
s
.774 .699 .781 r
.61014 .22022 m .61702 .24711 L p .59948 .24657 L F P
0 g
s
.619 .088 0 r
.59763 .2277 m .59974 .22996 L .60444 .23343 L p F P
0 g
s
.755 .239 0 r
.60399 .23515 m .60186 .23245 L .59527 .22936 L p F P
0 g
s
.755 .239 0 r
.59527 .22936 m .59698 .23188 L .60399 .23515 L p F P
0 g
s
.766 .298 .135 r
.60043 .23759 m .5987 .23462 L .58983 .23203 L p F P
0 g
s
.766 .298 .135 r
.58983 .23203 m .59105 .23485 L .60043 .23759 L p F P
0 g
s
.732 .319 .265 r
.59477 .24471 m .59352 .24119 L .58192 .23934 L p F P
0 g
s
.774 .699 .781 r
.59948 .24657 m .60234 .24765 L .59899 .27136 L F
.61249 .2532 m .59899 .27136 L p .60248 .24666 L F P
0 g
s
.798 .369 .229 r
.59477 .24471 m .59602 .24846 L .60745 .25176 L p F P
0 g
s
.774 .699 .781 r
.59388 .24439 m .61014 .22022 L p .59948 .24657 L F P
0 g
s
.798 .369 .229 r
.59493 .2448 m .59524 .24498 L .59572 .24511 L F
.60745 .25176 m .60625 .24913 L p .59524 .24498 L F P
0 g
s
.774 .699 .781 r
.59948 .24657 m .60248 .24666 L .60234 .24765 L F
.84 .386 .133 r
.60568 .24787 m .60613 .24885 L p .61699 .25616 L F P
0 g
s
.761 .696 .79 r
.59899 .27136 m .61249 .2532 L p .62422 .27367 L F P
0 g
s
.761 .696 .79 r
.61249 .2532 m .61429 .25443 L .62422 .27367 L F
.84 .386 .133 r
.61646 .25591 m .61699 .25616 L p .60613 .24885 L F P
0 g
s
.761 .696 .79 r
.62049 .2599 m .62422 .27367 L p .61428 .2544 L F P
0 g
s
.847 .402 .154 r
.61708 .25635 m .61699 .25616 L .61646 .25591 L p F P
0 g
s
.761 .696 .79 r
.61318 .25227 m .61708 .25635 L .61428 .2544 L F
.61708 .25635 m .62049 .2599 L .61428 .2544 L F
.847 .402 .154 r
.61919 .26047 m .61708 .25635 L p .60745 .25176 L F P
0 g
s
.847 .402 .154 r
.61646 .25591 m .60745 .25176 L p .61708 .25635 L F P
0 g
s
.84 .386 .133 r
.60613 .24885 m .60745 .25176 L .61646 .25591 L p F P
0 g
s
.761 .696 .79 r
.61249 .2532 m .61318 .25227 L p .61429 .25443 L F P
0 g
s
.774 .699 .781 r
.61702 .24711 m .61249 .2532 L p .60248 .24666 L F P
0 g
s
.842 .382 0 r
.61699 .25616 m .61707 .25633 L p .6267 .26594 L F P
0 g
s
.761 .696 .79 r
.61318 .25227 m .61702 .24711 L .62049 .2599 L p F P
0 g
s
.761 .686 .779 r
.62049 .2599 m .62045 .25978 L p .62152 .26098 L F P
0 g
s
.761 .686 .779 r
.62152 .26098 m .6283 .26861 L .62049 .2599 L F
.62729 .26704 m .6283 .26861 L .62045 .25978 L F
.842 .382 0 r
.61707 .25633 m .61919 .26047 L .62527 .2649 L p F P
0 g
s
.853 .4 .017 r
.62924 .27071 m .62729 .26704 L p .61919 .26047 L F P
0 g
s
.853 .4 .017 r
.62729 .26704 m .6267 .26594 L .62527 .2649 L p F P
0 g
s
.853 .4 .017 r
.62527 .2649 m .61919 .26047 L p .62729 .26704 L F P
0 g
s
.761 .686 .779 r
.62045 .25978 m .61889 .25402 L p .62729 .26704 L F P
0 g
s
.761 .686 .779 r
.61889 .25402 m .61702 .24711 L p .6283 .26861 L F P
0 g
s
.755 .689 .788 r
.6283 .26861 m .62834 .26856 L p .6316 .27374 L F P
0 g
s
.755 .689 .788 r
.6283 .26861 m .6316 .27374 L .6322 .27471 L F
.733 .307 0 r
.62727 .26701 m .62924 .27071 L .6316 .27374 L p F P
0 g
s
.749 .328 0 r
.6316 .27374 m .63157 .27371 L p .6322 .27471 L F P
0 g
s
.749 .328 0 r
.6322 .27471 m .63639 .28131 L .6316 .27374 L F
.755 .689 .788 r
.64317 .25014 m .65145 .27722 L p .6322 .27471 L F P
0 g
s
.755 .689 .788 r
.62834 .26856 m .64317 .25014 L p .6322 .27471 L F P
0 g
s
.755 .689 .788 r
.63177 .29925 m .62422 .27367 L p .63381 .27492 L F P
0 g
s
0 0 .429 r
.64089 .2923 m .64159 .29488 L p .63789 .28493 L F P
0 g
s
.755 .689 .788 r
.63997 .29006 m .63177 .29925 L p .63381 .27492 L F P
0 g
s
.749 .328 0 r
.63689 .28227 m .63639 .28131 L p .62924 .27071 L F P
0 g
s
.749 .328 0 r
.63157 .27371 m .62924 .27071 L p .63639 .28131 L F P
0 g
s
.755 .689 .788 r
.65145 .27722 m .64113 .28877 L p .63381 .27492 L F P
0 g
s
.755 .689 .788 r
.63381 .27492 m .64113 .28877 L .63654 .28154 L F
.64003 .29 m .63997 .29006 L p .63708 .28296 L F P
0 g
s
0 0 .447 r
.63639 .28131 m .63689 .28227 L .63708 .28296 L p F P
0 g
s
0 0 .429 r
.63689 .28227 m .63964 .28774 L .64089 .2923 L p F P
0 g
s
0 0 .429 r
.63689 .28227 m .64089 .2923 L .63789 .28493 L F
.75 .696 .8 r
.63177 .29925 m .63997 .29006 L p .64396 .30077 L F P
0 g
s
.75 .696 .8 r
.63997 .29006 m .64348 .29866 L .64396 .30077 L F
0 0 .429 r
.63709 .28299 m .63689 .28227 L p .63791 .28501 L F P
0 g
s
0 0 .412 r
.64441 .30082 m .64357 .29905 L p .63964 .28774 L F P
0 g
s
0 0 .412 r
.64089 .2923 m .63964 .28774 L p .64357 .29905 L F P
0 g
s
0 .011 .574 r
.6442 .30184 m .64441 .30082 L p .64472 .30424 L F P
0 g
s
0 .011 .574 r
.64472 .30424 m .64476 .30467 L .6442 .30184 L F
.75 .696 .8 r
.64396 .30077 m .64396 .30075 L .64397 .30077 L F
0 .024 .585 r
.64357 .29905 m .64361 .29914 L p .64361 .29922 L F P
0 g
s
.75 .696 .8 r
.64396 .30077 m .64397 .30077 L .64396 .30079 L F
0 .024 .585 r
.64361 .29914 m .64441 .30082 L .64419 .30188 L p F P
0 g
s
.75 .696 .8 r
.63964 .32335 m .63177 .29925 L p .64396 .30077 L F P
0 g
s
.75 .696 .8 r
.64396 .30077 m .64396 .30079 L .63964 .32335 L F
0 .011 .574 r
.64566 .3146 m .6429 .30819 L .64419 .30188 L p F P
0 g
s
0 .011 .574 r
.64476 .30467 m .64566 .3146 L .64419 .30188 L F
.64441 .30082 m .64724 .30699 L .64566 .3146 L p F P
0 g
s
.75 .696 .8 r
.64703 .31591 m .63964 .32335 L p .64397 .30077 L F P
0 g
s
0 0 0 r
.67259 .12476 m .67402 .12368 L .66964 .12582 L p F P
0 g
s
0 0 0 r
.66964 .12582 m .66777 .12711 L .67259 .12476 L p F P
0 g
s
.547 .818 .461 r
.65288 .14086 m .6551 .13824 L .65155 .14249 L p F P
0 g
s
.547 .818 .461 r
.65155 .14249 m .64911 .14539 L .65288 .14086 L p F P
0 g
s
0 0 0 r
.66403 .13033 m .6659 .12862 L .66175 .13168 L p F P
0 g
s
0 0 0 r
.66175 .13168 m .65953 .13365 L .66403 .13033 L p F P
0 g
s
0 .094 .652 r
.7433 .16459 m .74044 .16055 L .73955 .15494 L p F P
0 g
s
0 .122 .672 r
.73674 .15141 m .73955 .15494 L .74044 .16055 L p F P
0 g
s
.028 0 0 r
.68505 .12046 m .68541 .12007 L .68097 .12088 L p F P
0 g
s
.028 0 0 r
.68097 .12088 m .68004 .12137 L .68505 .12046 L p F P
0 g
s
.367 0 0 r
.7124 .1269 m .71017 .12563 L .70626 .12353 L p F P
0 g
s
0 .29 .676 r
.70443 .12268 m .70626 .12353 L .71017 .12563 L p F P
0 g
s
.772 .878 .454 r
.50762 .27256 m .51023 .26777 L .50833 .27395 L p F P
0 g
s
.772 .878 .454 r
.50833 .27395 m .50565 .27899 L .50762 .27256 L p F P
0 g
s
.243 0 0 r
.69883 .12079 m .70017 .12127 L .70443 .12268 L p F P
0 g
s
.26 0 0 r
.70017 .12127 m .69883 .12079 L .69456 .12002 L p F P
0 g
s
0 0 0 r
.54667 .2252 m .54828 .22334 L .54286 .22589 L p F P
0 g
s
0 0 0 r
.54286 .22589 m .54083 .22795 L .54667 .2252 L p F P
0 g
s
.355 0 0 r
.5692 .21725 m .56916 .21632 L .56345 .21665 L p F P
0 g
s
.355 0 0 r
.56345 .21665 m .5629 .21762 L .5692 .21725 L p F P
0 g
s
0 .138 .611 r
.72067 .13336 m .71812 .13141 L .71465 .12838 L p F P
0 g
s
0 .204 .67 r
.7124 .1269 m .71465 .12838 L .71812 .13141 L p F P
0 g
s
.504 0 0 r
.57487 .2166 m .57549 .21756 L .58147 .21853 L p F P
0 g
s
.447 0 0 r
.57549 .21756 m .57487 .2166 L .56916 .21632 L p F P
0 g
s
0 .092 .631 r
.73117 .14501 m .72841 .14213 L .72582 .13791 L p F P
0 g
s
0 .137 .668 r
.72324 .13553 m .72582 .13791 L .72841 .14213 L p F P
0 g
s
.793 .725 .789 r
.71455 .27546 m .6912 .30317 L .68139 .2793 L p F P
0 g
s
.768 .713 .8 r
.66006 .30277 m .68139 .2793 L .6912 .30317 L p F P
0 g
s
.5694 .28165 m
.56942 .28443 L
s
0 0 0 r
.67912 .12207 m .68004 .12137 L .67546 .12282 L p F P
0 g
s
0 0 0 r
.67546 .12282 m .67402 .12368 L .67912 .12207 L p F P
0 g
s
.659 .105 0 r
.59763 .2277 m .59553 .22566 L .59019 .22316 L p F P
0 g
s
.611 .045 0 r
.58851 .22153 m .59019 .22316 L .59553 .22566 L p F P
0 g
s
.69011 .16999 m
.69021 .1727 L
s
0 .126 .652 r
.75864 .201 m .75579 .19536 L .75784 .18808 L p F P
0 g
s
0 .14 .662 r
.7549 .18293 m .75784 .18808 L .75579 .19536 L p F P
0 g
s
.347 0 0 r
.70626 .12353 m .70443 .12268 L .70017 .12127 L p F P
0 g
s
.447 0 0 r
.56916 .21632 m .5692 .21725 L .57549 .21756 L p F P
0 g
s
.753 .887 .481 r
.63687 .16316 m .63932 .15917 L .63703 .16508 L p F P
0 g
s
.753 .887 .481 r
.63703 .16508 m .63448 .16935 L .63687 .16316 L p F P
0 g
s
0 0 0 r
.52215 .24963 m .52453 .246 L .52062 .25092 L p F P
0 g
s
0 0 0 r
.52062 .25092 m .51803 .25479 L .52215 .24963 L p F P
0 g
s
.148 0 0 r
.69023 .12013 m .69001 .11978 L .68541 .12007 L p F P
0 g
s
.148 0 0 r
.68541 .12007 m .68505 .12046 L .69023 .12013 L p F P
0 g
s
.26 0 0 r
.69456 .12002 m .69536 .12041 L .70017 .12127 L p F P
0 g
s
.227 0 0 r
.69536 .12041 m .69456 .12002 L .69001 .11978 L p F P
0 g
s
.793 .725 .789 r
.68139 .2793 m .7037 .25262 L .71455 .27546 L p F P
0 g
s
.764 .756 .845 r
.56966 .33509 m .55198 .35187 L .5456 .33566 L p F P
0 g
s
.763 .785 .871 r
.52785 .35334 m .5456 .33566 L .55198 .35187 L p F P
0 g
s
.923 .921 .54 r
.61914 .1997 m .6217 .19408 L .62206 .20161 L p F P
0 g
s
.923 .921 .54 r
.62206 .20161 m .61953 .2075 L .61914 .1997 L p F P
0 g
s
.278 0 0 r
.56236 .2188 m .5629 .21762 L .5569 .21864 L p F P
0 g
s
.278 0 0 r
.5569 .21864 m .5558 .21992 L .56236 .2188 L p F P
0 g
s
.152 0 0 r
.55469 .22141 m .5558 .21992 L .54988 .2217 L p F P
0 g
s
.152 0 0 r
.54988 .2217 m .54828 .22334 L .55469 .22141 L p F P
0 g
s
.56942 .28443 m
.56944 .2872 L
s
.227 0 0 r
.69001 .11978 m .69023 .12013 L .69536 .12041 L p F P
0 g
s
.69021 .1727 m
.6903 .17541 L
s
0 0 0 r
.65067 .1437 m .65288 .14086 L .64911 .14539 L p F P
0 g
s
0 0 0 r
.64911 .14539 m .64666 .14851 L .65067 .1437 L p F P
0 g
s
.582 .009 0 r
.58147 .21853 m .58264 .2198 L .58851 .22153 L p F P
0 g
s
.556 .003 0 r
.58264 .2198 m .58147 .21853 L .57549 .21756 L p F P
0 g
s
0 .069 .632 r
.74618 .16884 m .7433 .16459 L .74237 .15869 L p F P
0 g
s
0 .094 .652 r
.73955 .15494 m .74237 .15869 L .7433 .16459 L p F P
0 g
s
.629 .074 0 r
.59019 .22316 m .58851 .22153 L .58264 .2198 L p F P
0 g
s
0 0 0 r
.53471 .23545 m .53676 .23273 L .53165 .23647 L p F P
0 g
s
0 0 0 r
.53165 .23647 m .52928 .23942 L .53471 .23545 L p F P
0 g
s
0 0 0 r
.66216 .13227 m .66403 .13033 L .65953 .13365 L p F P
0 g
s
0 0 0 r
.65953 .13365 m .65731 .13584 L .66216 .13227 L p F P
0 g
s
0 0 0 r
.67116 .12605 m .67259 .12476 L .66777 .12711 L p F P
0 g
s
0 0 0 r
.66777 .12711 m .6659 .12862 L .67116 .12605 L p F P
0 g
s
.617 .293 .399 r
.4766 .36593 m .47676 .36077 L .46081 .36159 L p F P
0 g
s
.617 .293 .399 r
.46081 .36159 m .46004 .36677 L .4766 .36593 L p F P
0 g
s
.766 .866 .434 r
.50499 .27758 m .50762 .27256 L .50565 .27899 L p F P
0 g
s
.766 .866 .434 r
.50565 .27899 m .50296 .28425 L .50499 .27758 L p F P
0 g
s
0 .049 .594 r
.73395 .1481 m .73117 .14501 L .72841 .14051 L p F P
0 g
s
0 .092 .631 r
.72582 .13791 m .72841 .14051 L .73117 .14501 L p F P
0 g
s
0 .076 .553 r
.72324 .13553 m .72067 .13336 L .71691 .13008 L p F P
0 g
s
0 .138 .611 r
.71465 .12838 m .71691 .13008 L .72067 .13336 L p F P
0 g
s
.448 0 0 r
.71465 .12838 m .7124 .1269 L .7081 .12459 L p F P
0 g
s
.367 0 0 r
.70626 .12353 m .7081 .12459 L .7124 .1269 L p F P
0 g
s
0 .113 .642 r
.76151 .20686 m .75864 .201 L .7608 .19345 L p F P
0 g
s
0 .126 .652 r
.75784 .18808 m .7608 .19345 L .75864 .201 L p F P
0 g
s
.56944 .2872 m
.56946 .28998 L
s
.113 0 0 r
.68469 .12106 m .68505 .12046 L .68004 .12137 L p F P
0 g
s
.113 0 0 r
.68004 .12137 m .67912 .12207 L .68469 .12106 L p F P
0 g
s
.746 .71 .818 r
.61273 .31928 m .59423 .33726 L .58754 .31638 L p F P
0 g
s
.743 .729 .838 r
.56966 .33509 m .577 .32741 L p .59423 .33726 L F P
0 g
s
.743 .729 .838 r
.58904 .32105 m .59423 .33726 L p .57731 .32759 L F P
0 g
s
.743 .729 .838 r
.577 .32741 m .57755 .32712 L .57731 .32759 L F
.57755 .32712 m .58904 .32105 L .57731 .32759 L F
0 0 0 r
.57981 .32276 m .57787 .3265 L .578 .32439 L F
.57787 .3265 m .5777 .32683 L .5777 .32683 L F
.57787 .3265 m .5777 .32683 L .578 .32439 L F
.763 .731 .823 r
.56966 .33509 m .56863 .33197 L p .57138 .33047 L F P
0 g
s
.763 .731 .823 r
.57138 .33047 m .57405 .32902 L .57305 .33041 L F
.57138 .33047 m .57305 .33041 L .56966 .33509 L F
0 .307 0 r
.57156 .32888 m .57139 .33041 L .56562 .3307 L F
.57139 .33041 m .57138 .33047 L .56817 .3306 L F
.57139 .33041 m .56817 .3306 L .56562 .3307 L F
.764 .756 .845 r
.5456 .33566 m .54915 .33171 L p .56966 .33509 L F P
0 g
s
.764 .756 .845 r
.54915 .33171 m .5656 .33075 L .56966 .33509 L F
0 .033 0 r
.56556 .33072 m .56558 .33074 L .56554 .33072 L F
0 .021 0 r
.56585 .33074 m .56558 .33074 L .56556 .33072 L F
0 .307 0 r
.56562 .3307 m .56603 .33072 L .56556 .33072 L F
.764 .756 .845 r
.56821 .33072 m .56966 .33509 L p .56585 .33074 L F P
0 g
s
0 .077 0 r
.57267 .32977 m .57138 .33047 L .57139 .33038 L F
.57643 .32771 m .57139 .33038 L .57156 .32888 L F
.57646 .32771 m .57139 .33038 L .57643 .32771 L F
.763 .731 .823 r
.577 .32741 m .56966 .33509 L p .57346 .32983 L F P
0 g
s
.763 .731 .823 r
.57405 .32902 m .57646 .32771 L .57346 .32983 L F
.57646 .32771 m .577 .32741 L .57346 .32983 L F
0 .266 0 r
.578 .32439 m .5777 .32683 L .57156 .32888 L F
.743 .729 .838 r
.577 .32741 m .57727 .32713 L p .58904 .32105 L F P
0 g
s
0 .266 0 r
.5777 .32683 m .5777 .32683 L .57727 .32713 L F
.5777 .32683 m .57646 .32771 L .57156 .32888 L F
.743 .729 .838 r
.57727 .32713 m .58754 .31638 L .5885 .31936 L p F P
0 g
s
.743 .729 .838 r
.5885 .31936 m .58904 .32105 L p .57727 .32713 L F P
0 g
s
0 .266 0 r
.57727 .32713 m .57763 .32743 L .57646 .32771 L F
.5777 .32683 m .57763 .32743 L .57727 .32713 L F
0 .077 0 r
.57763 .32743 m .57267 .32977 L .57646 .32771 L F
.57267 .32977 m .57139 .33038 L .57646 .32771 L F
.763 .731 .823 r
.58167 .32253 m .57904 .32527 L p .58119 .3207 L F P
0 g
s
.763 .731 .823 r
.58324 .31631 m .57904 .32527 L .57988 .32269 L F
0 .111 0 r
.58064 .31822 m .58089 .31957 L .578 .32439 L F
.58089 .31957 m .57988 .32269 L .578 .32439 L F
.763 .731 .823 r
.57904 .32527 m .57787 .3265 L p .57988 .32269 L F P
0 g
s
0 0 0 r
.58123 .32147 m .5777 .32683 L .57787 .3265 L F
.57988 .32269 m .57787 .3265 L .57981 .32276 L F
.58123 .32147 m .57787 .3265 L .57988 .32269 L F
.763 .731 .823 r
.57787 .3265 m .577 .32741 L p .58324 .31631 L F P
0 g
s
0 .266 0 r
.578 .32439 m .57156 .32888 L .57163 .32592 L F
0 .389 0 r
.57756 .321 m .578 .32439 L .57163 .32592 L F
0 .111 0 r
.58064 .31822 m .578 .32439 L .57756 .321 L F
.763 .731 .823 r
.58324 .31631 m .577 .32741 L .57405 .32902 L F
0 .111 0 r
.58089 .31957 m .58123 .32147 L .57988 .32269 L F
0 .305 0 r
.57897 .31522 m .58064 .31822 L .57756 .321 L F
0 .541 0 r
.58023 .31708 m .58089 .31957 L .58064 .31822 L F
0 .543 0 r
.57151 .32246 m .56453 .3255 L .56476 .32206 L F
.57151 .32246 m .57163 .32592 L .56453 .3255 L F
0 .612 0 r
.57121 .31884 m .57151 .32246 L .56476 .32206 L F
0 .389 0 r
.57756 .321 m .57163 .32592 L .57151 .32246 L F
0 .485 0 r
.57636 .31759 m .57151 .32246 L .57121 .31884 L F
.57636 .31759 m .57756 .321 L .57151 .32246 L F
0 .612 0 r
.57121 .31884 m .56476 .32206 L .56547 .3185 L F
0 .672 0 r
.57077 .31541 m .57121 .31884 L .56547 .3185 L F
0 .571 0 r
.57451 .3145 m .57121 .31884 L .57077 .31541 L F
.57451 .3145 m .57636 .31759 L .57121 .31884 L F
0 .758 0 r
.56547 .3185 m .56476 .32206 L .55988 .31994 L F
.56547 .3185 m .55988 .31994 L .56132 .31669 L F
0 .8 0 r
.5666 .31515 m .56547 .3185 L .56132 .31669 L F
0 .672 0 r
.57077 .31541 m .56547 .3185 L .5666 .31515 L F
0 .453 0 r
.57163 .32592 m .56481 .32848 L .56453 .3255 L F
.57163 .32592 m .57156 .32888 L .56481 .32848 L F
0 .8 0 r
.5666 .31515 m .56132 .31669 L .56358 .31384 L F
0 .305 0 r
.57897 .31522 m .57756 .321 L .57636 .31759 L F
0 .463 0 r
.57641 .31277 m .57636 .31759 L .57451 .3145 L F
.57641 .31277 m .57897 .31522 L .57636 .31759 L F
0 0 0 r
.57803 .31262 m .58064 .31822 L .57897 .31522 L F
.57803 .31262 m .57847 .31337 L .58064 .31822 L F
.763 .731 .823 r
.57847 .31337 m .57925 .31385 L .57984 .31625 L F
0 0 0 r
.57847 .31337 m .57861 .3136 L .57894 .31435 L F
.57847 .31337 m .57894 .31435 L .58064 .31822 L F
0 .265 0 r
.57572 .31088 m .57897 .31522 L .57641 .31277 L F
0 .555 0 r
.57282 .31011 m .57572 .31088 L .57641 .31277 L F
0 .265 0 r
.57572 .31088 m .57803 .31262 L .57897 .31522 L F
0 .402 0 r
.5753 .31142 m .57847 .31337 L .57803 .31262 L F
0 0 0 r
.57861 .3136 m .58023 .31708 L .58064 .31822 L F
0 .732 0 r
.57022 .31249 m .57077 .31541 L .5666 .31515 L F
0 .66 0 r
.57219 .31201 m .57077 .31541 L .57022 .31249 L F
.57219 .31201 m .57451 .3145 L .57077 .31541 L F
0 .826 0 r
.56803 .31236 m .5666 .31515 L .56358 .31384 L F
0 .732 0 r
.57022 .31249 m .5666 .31515 L .56803 .31236 L F
0 .605 0 r
.57319 .3111 m .57451 .3145 L .57219 .31201 L F
.57319 .3111 m .57641 .31277 L .57451 .3145 L F
0 .81 0 r
.57282 .31011 m .57022 .31249 L .56803 .31236 L F
.57282 .31011 m .57219 .31201 L .57022 .31249 L F
.57282 .31011 m .56803 .31236 L .56644 .31166 L F
0 .826 0 r
.56803 .31236 m .56358 .31384 L .56644 .31166 L F
0 .81 0 r
.57282 .31011 m .57319 .3111 L .57219 .31201 L F
.57282 .31011 m .56644 .31166 L .56607 .31067 L F
0 .555 0 r
.57282 .31011 m .57641 .31277 L .57319 .3111 L F
0 .81 0 r
.57282 .31011 m .56607 .31067 L .56706 .30976 L F
.57282 .31011 m .56904 .30928 L .57124 .30941 L F
.57282 .31011 m .56706 .30976 L .56904 .30928 L F
0 .494 0 r
.57124 .30941 m .57572 .31088 L .57282 .31011 L F
0 .731 0 r
.56706 .30976 m .56851 .3093 L .56904 .30928 L F
0 .494 0 r
.57124 .30941 m .5727 .30955 L .57572 .31088 L F
0 0 0 r
.56904 .30928 m .5727 .30955 L .57124 .30941 L F
.56904 .30928 m .56851 .3093 L .5727 .30955 L F
0 .019 0 r
.5727 .30955 m .57803 .31262 L .57572 .31088 L F
0 .954 0 r
.56607 .31067 m .56475 .31022 L .56706 .30976 L F
0 .731 0 r
.56706 .30976 m .56475 .31022 L .56851 .3093 L F
0 0 0 r
.56475 .31022 m .5681 .31045 L .56851 .3093 L F
0 .935 0 r
.56644 .31166 m .56287 .31195 L .56607 .31067 L F
0 .954 0 r
.56607 .31067 m .56287 .31195 L .56475 .31022 L F
0 .849 0 r
.56287 .31195 m .56292 .31171 L .56475 .31022 L F
0 0 0 r
.56475 .31022 m .56292 .31171 L .5681 .31045 L F
0 .009 0 r
.56851 .3093 m .57326 .31062 L .5727 .30955 L F
.57326 .31062 m .57372 .31063 L .5727 .30955 L F
.763 .731 .823 r
.57232 .31062 m .57825 .31291 L .57984 .31625 L F
0 .009 0 r
.57282 .3105 m .57074 .31061 L .57326 .31062 L F
.56851 .3093 m .57062 .31054 L .57282 .3105 L F
.57062 .31054 m .57074 .31061 L .57282 .3105 L F
.56851 .3093 m .5681 .31045 L .57074 .31061 L F
.763 .731 .823 r
.56334 .31597 m .56731 .31116 L p .57984 .31625 L F P
0 g
s
0 .068 0 r
.5659 .31198 m .56807 .3107 L .5681 .31045 L F
0 .935 0 r
.56644 .31166 m .56358 .31384 L .56287 .31195 L F
0 .068 0 r
.56559 .3122 m .56731 .31116 L .5659 .31198 L F
.56731 .31116 m .56807 .3107 L .5659 .31198 L F
.56292 .31171 m .56554 .31219 L .5681 .31045 L F
.763 .731 .823 r
.56778 .31059 m .5695 .30851 L p .57053 .30928 L F P
0 g
s
.763 .731 .823 r
.57372 .31063 m .57825 .31291 L .57232 .31062 L F
0 .068 0 r
.56554 .31219 m .5659 .31198 L .5681 .31045 L F
.763 .731 .823 r
.56806 .31072 m .57232 .31062 L .57984 .31625 L F
.56778 .31059 m .56828 .31059 L .56806 .31072 L F
0 .302 0 r
.5681 .31045 m .56871 .31069 L .57074 .31061 L F
.763 .731 .823 r
.56731 .31116 m .56806 .31072 L .57984 .31625 L F
0 .302 0 r
.56871 .31069 m .56784 .31262 L .57465 .31303 L F
.5681 .31045 m .56807 .31072 L .56871 .31069 L F
.56807 .31072 m .56784 .31262 L .56871 .31069 L F
.763 .731 .823 r
.56807 .31072 m .57232 .31062 L .56806 .31072 L F
.56828 .31059 m .57074 .31061 L .56807 .31072 L F
.57074 .31061 m .57232 .31062 L .56807 .31072 L F
0 .965 0 r
.56358 .31384 m .56132 .31669 L .56034 .3141 L F
.56358 .31384 m .56034 .3141 L .56287 .31195 L F
.782 .736 .81 r
.56731 .31116 m .56334 .31597 L .56272 .31397 L p F P
0 g
s
0 .262 0 r
.56175 .3141 m .56237 .31426 L .56272 .31397 L F
.5629 .31382 m .56272 .31397 L .56291 .31382 L F
.56175 .3141 m .56272 .31397 L .5629 .31382 L F
0 .939 0 r
.56132 .31669 m .55872 .3169 L .56034 .3141 L F
0 .849 0 r
.56287 .31195 m .56034 .3141 L .56292 .31171 L F
0 0 0 r
.56034 .3141 m .56175 .3141 L .56292 .31171 L F
.56034 .3141 m .55872 .3169 L .56175 .3141 L F
0 .939 0 r
.56132 .31669 m .55988 .31994 L .55872 .3169 L F
0 0 0 r
.55872 .3169 m .56056 .31708 L .56175 .3141 L F
.56056 .31708 m .56071 .3168 L .56175 .3141 L F
.5606 .31708 m .56165 .31488 L .56175 .3141 L F
0 .82 0 r
.55988 .31994 m .55817 .32009 L .55872 .3169 L F
.55988 .31994 m .55939 .32328 L .55817 .32009 L F
0 .553 0 r
.55939 .32328 m .55887 .32334 L .55817 .32009 L F
0 .307 0 r
.56603 .33072 m .56585 .33074 L .56556 .33072 L F
.763 .731 .823 r
.56863 .33197 m .56817 .3306 L p .57138 .33047 L F P
0 g
s
.764 .756 .845 r
.56817 .3306 m .56821 .33072 L p .56585 .33074 L F P
0 g
s
0 .307 0 r
.57138 .33047 m .57131 .33106 L .56562 .3307 L F
0 .696 0 r
.56476 .32206 m .55939 .32328 L .55988 .31994 L F
.56476 .32206 m .56453 .3255 L .55939 .32328 L F
0 .595 0 r
.56453 .3255 m .55992 .32637 L .55939 .32328 L F
.56453 .3255 m .56481 .32848 L .55992 .32637 L F
0 .307 0 r
.57156 .32888 m .56556 .33072 L .56481 .32848 L F
0 .408 0 r
.56481 .32848 m .56216 .32883 L .55992 .32637 L F
.764 .756 .845 r
.56094 .33102 m .56131 .32868 L .56557 .33075 L F
.56131 .32868 m .56136 .32838 L .56536 .33063 L F
.56131 .32868 m .56536 .33063 L .56557 .33075 L F
0 .033 0 r
.56536 .33063 m .5637 .33069 L .5614 .32893 L F
.56556 .33072 m .56554 .33072 L .56536 .33063 L F
.56554 .33072 m .5637 .33069 L .56536 .33063 L F
0 .408 0 r
.56216 .32883 m .56095 .32815 L .55992 .32637 L F
0 .553 0 r
.55887 .32334 m .55885 .32334 L .55855 .32222 L F
.55885 .32334 m .55857 .3223 L .55855 .32222 L F
.55887 .32334 m .55855 .32222 L .55817 .32009 L F
.764 .756 .845 r
.54915 .33171 m .55799 .3219 L p .56094 .33102 L F P
0 g
s
.764 .756 .845 r
.55841 .32279 m .55857 .3223 L .55909 .32423 L F
0 .553 0 r
.55939 .32328 m .55992 .32637 L .55875 .32335 L F
0 0 0 r
.55992 .32637 m .5601 .32637 L .55909 .32423 L F
.764 .756 .845 r
.55857 .3223 m .56334 .31597 L .56129 .32887 L F
0 0 0 r
.5601 .32637 m .5614 .32893 L .56041 .32636 L F
.55992 .32637 m .56095 .32815 L .5601 .32637 L F
.764 .756 .845 r
.55857 .3223 m .56129 .32887 L .55909 .32423 L F
0 0 0 r
.56095 .32815 m .5614 .32893 L .5601 .32637 L F
.764 .756 .845 r
.55909 .32423 m .56129 .32887 L .56094 .33102 L F
0 .102 0 r
.55817 .32009 m .55855 .32222 L .5592 .32023 L F
.55855 .32222 m .55857 .3223 L .55905 .32073 L F
.55855 .32222 m .55905 .32073 L .5592 .32023 L F
0 0 0 r
.55872 .3169 m .55817 .32009 L .55974 .31865 L F
.786 .761 .83 r
.56334 .31597 m .55905 .32073 L p .561 .31624 L F P
0 g
s
.786 .761 .83 r
.561 .31624 m .55905 .32073 L .55974 .31865 L F
.764 .756 .845 r
.55905 .32073 m .56334 .31597 L p .55857 .3223 L F P
0 g
s
0 .102 0 r
.55921 .32023 m .55875 .32335 L .56179 .32056 L F
.5592 .32023 m .55919 .32029 L .55921 .32023 L F
.55919 .32029 m .55875 .32335 L .55921 .32023 L F
.55817 .32009 m .56179 .32056 L .56136 .31715 L F
.786 .761 .83 r
.55905 .32073 m .55809 .32179 L p .55974 .31865 L F P
0 g
s
0 0 0 r
.56056 .31708 m .55974 .31865 L .56136 .31715 L F
.55872 .3169 m .55974 .31865 L .56056 .31708 L F
.786 .761 .83 r
.5602 .31724 m .55831 .32137 L .55795 .32009 L F
.561 .31624 m .55974 .31865 L .5602 .31724 L F
.55974 .31865 m .55831 .32137 L .5602 .31724 L F
.764 .756 .845 r
.55835 .32151 m .55905 .32073 L p .55857 .3223 L F P
0 g
s
0 .553 0 r
.55885 .32334 m .55875 .32335 L .55857 .3223 L F
0 .102 0 r
.55857 .3223 m .55875 .32335 L .5592 .32023 L F
.764 .756 .845 r
.55799 .3219 m .55835 .32151 L p .55857 .3223 L F P
0 g
s
.764 .756 .845 r
.55799 .3219 m .55857 .3223 L .55841 .32279 L F
.55799 .3219 m .55909 .32423 L .56094 .33102 L F
0 0 0 r
.55909 .32423 m .56041 .32636 L .55875 .32335 L F
.5601 .32637 m .56041 .32636 L .55909 .32423 L F
0 .408 0 r
.56216 .32883 m .5614 .32893 L .56095 .32815 L F
.764 .756 .845 r
.56334 .31597 m .56817 .3306 L p .56557 .33075 L F P
0 g
s
0 .408 0 r
.56481 .32848 m .56556 .33072 L .5614 .32893 L F
.764 .756 .845 r
.56136 .32838 m .56334 .31597 L .56557 .33075 L F
.786 .761 .83 r
.55809 .32179 m .5456 .33566 L p .55795 .32009 L F P
0 g
s
.786 .761 .83 r
.55831 .32137 m .55809 .32179 L .55795 .32009 L F
.5456 .33566 m .53934 .31871 L p .561 .31624 L F P
0 g
s
0 0 0 r
.56056 .31708 m .5606 .31708 L .56071 .3168 L F
.786 .761 .83 r
.56272 .31397 m .56334 .31597 L p .5599 .31636 L F P
0 g
s
0 0 0 r
.5606 .31708 m .56136 .31715 L .56165 .31488 L F
0 .068 0 r
.56292 .31171 m .56175 .3141 L .5629 .31382 L F
.782 .736 .81 r
.56291 .31382 m .56731 .31116 L .56272 .31397 L F
0 .068 0 r
.56551 .31219 m .5629 .31382 L .56784 .31262 L F
.56292 .31171 m .5629 .31382 L .56551 .31219 L F
.786 .761 .83 r
.56247 .31317 m .56271 .31394 L p .56202 .31412 L F P
0 g
s
.786 .761 .83 r
.56271 .31394 m .56272 .31397 L p .56262 .31399 L F P
0 g
s
.786 .761 .83 r
.56202 .31412 m .56271 .31394 L .56262 .31399 L F
.53934 .31871 m .55719 .29611 L .56247 .31317 L p F P
0 g
s
.763 .731 .823 r
.56334 .31597 m .57984 .31625 L .57405 .32902 L F
.56334 .31597 m .57405 .32902 L .57138 .33047 L F
.56817 .3306 m .56334 .31597 L p .57138 .33047 L F P
0 g
s
0 .262 0 r
.56175 .3141 m .56136 .31715 L .56777 .31559 L F
.786 .761 .83 r
.53934 .31871 m .56247 .31317 L .56202 .31412 L F
.53934 .31871 m .56272 .31397 L .5599 .31636 L F
.782 .736 .81 r
.56272 .31397 m .56271 .31394 L p .56291 .31382 L F P
0 g
s
0 .262 0 r
.56291 .31382 m .56777 .31559 L .56784 .31262 L F
.56237 .31426 m .56777 .31559 L .56291 .31382 L F
0 .068 0 r
.56559 .3122 m .56784 .31262 L .56807 .31072 L F
.56731 .31116 m .56807 .31072 L .56807 .3107 L F
.56559 .3122 m .56807 .31072 L .56731 .31116 L F
0 .302 0 r
.57074 .31061 m .57465 .31303 L .57388 .3108 L F
.56871 .31069 m .57465 .31303 L .57074 .31061 L F
.763 .731 .823 r
.56828 .31059 m .57053 .30928 L .57223 .31055 L F
.57074 .31061 m .57223 .31055 L .57232 .31062 L F
.56828 .31059 m .57223 .31055 L .57074 .31061 L F
.56778 .31059 m .57053 .30928 L .56828 .31059 L F
.56731 .31116 m .56778 .31059 L p .56806 .31072 L F P
0 g
s
0 .068 0 r
.56554 .31219 m .56559 .3122 L .5659 .31198 L F
.782 .736 .81 r
.56778 .31059 m .56731 .31116 L p .5617 .31069 L F P
0 g
s
.782 .736 .81 r
.56271 .31394 m .5617 .31069 L p .56731 .31116 L F P
0 g
s
.782 .736 .81 r
.58111 .29445 m .56778 .31059 L p .55719 .29611 L F P
0 g
s
.782 .736 .81 r
.5617 .31069 m .55719 .29611 L p .56778 .31059 L F P
0 g
s
.763 .731 .823 r
.5695 .30851 m .57372 .31063 L .57232 .31062 L F
0 .009 0 r
.57326 .31062 m .57074 .31061 L .57388 .3108 L F
.57326 .31062 m .57388 .3108 L .57372 .31063 L F
0 .019 0 r
.5727 .30955 m .57372 .31063 L .57803 .31262 L F
.57372 .31063 m .5753 .31142 L .57803 .31262 L F
.763 .731 .823 r
.5695 .30851 m .57373 .30338 L p .57825 .31291 L F P
0 g
s
0 .019 0 r
.57372 .31063 m .57388 .3108 L .5753 .31142 L F
.763 .731 .823 r
.58111 .29445 m .58754 .31638 L p .58001 .31625 L F P
0 g
s
.763 .731 .823 r
.57984 .31625 m .57987 .31573 L .58001 .31625 L F
.57987 .31573 m .58111 .29445 L .58001 .31625 L F
.57984 .31625 m .58119 .31915 L .57405 .32902 L F
0 .541 0 r
.5802 .317 m .58089 .31957 L .58023 .31708 L F
.57954 .31517 m .5807 .31896 L .5802 .317 L F
.5807 .31896 m .58089 .31957 L .5802 .317 L F
0 0 0 r
.57861 .3136 m .57954 .31517 L .58023 .31708 L F
0 .402 0 r
.57388 .3108 m .57954 .31517 L .57847 .31337 L F
.57388 .3108 m .57847 .31337 L .5753 .31142 L F
.763 .731 .823 r
.57373 .30338 m .57601 .30063 L p .57925 .31385 L F P
0 g
s
.763 .731 .823 r
.57373 .30338 m .57925 .31385 L .57847 .31337 L F
.57601 .30063 m .58111 .29445 L p .57987 .31573 L F P
0 g
s
.763 .731 .823 r
.57601 .30063 m .57987 .31573 L .57984 .31625 L F
0 .541 0 r
.57954 .31517 m .58123 .32147 L .58097 .32001 L F
.5807 .31896 m .58097 .32001 L .58089 .31957 L F
.57954 .31517 m .58097 .32001 L .5807 .31896 L F
.763 .731 .823 r
.57984 .31625 m .58324 .31631 L .58119 .31915 L F
.58754 .31638 m .58167 .32253 L p .58324 .31631 L F P
0 g
s
.763 .731 .823 r
.58324 .31631 m .58167 .32253 L .58119 .3207 L F
0 .307 0 r
.56603 .33072 m .57131 .33106 L .56585 .33074 L F
0 .033 0 r
.56554 .33072 m .56672 .33199 L .5637 .33069 L F
.56558 .33074 m .56672 .33199 L .56554 .33072 L F
.764 .756 .845 r
.5656 .33075 m .56585 .33074 L .56604 .33096 L F
.5656 .33075 m .56604 .33096 L .56966 .33509 L F
0 .021 0 r
.57131 .33106 m .56672 .33199 L .56558 .33074 L F
.57131 .33106 m .56558 .33074 L .56585 .33074 L F
0 .077 0 r
.57763 .32743 m .57131 .33106 L .57138 .33047 L F
.57763 .32743 m .57138 .33047 L .57267 .32977 L F
0 0 0 r
.58123 .32147 m .57763 .32743 L .5777 .32683 L F
.003 0 0 r
.54506 .22729 m .54667 .2252 L .54083 .22795 L p F P
0 g
s
.003 0 0 r
.54083 .22795 m .5388 .23023 L .54506 .22729 L p F P
0 g
s
.6903 .17541 m
.69039 .17812 L
s
.347 0 0 r
.70017 .12127 m .70151 .12196 L .70626 .12353 L p F P
0 g
s
.359 0 0 r
.70151 .12196 m .70017 .12127 L .69536 .12041 L p F P
0 g
s
.743 .872 .453 r
.63442 .16738 m .63687 .16316 L .63448 .16935 L p F P
0 g
s
.743 .872 .453 r
.63448 .16935 m .63192 .17385 L .63442 .16738 L p F P
0 g
s
.017 0 0 r
.6782 .12298 m .67912 .12207 L .67402 .12368 L p F P
0 g
s
.017 0 0 r
.67402 .12368 m .67259 .12476 L .6782 .12298 L p F P
0 g
s
.698 .157 0 r
.59974 .22996 m .59763 .2277 L .59188 .225 L p F P
0 g
s
.659 .105 0 r
.59019 .22316 m .59188 .225 L .59763 .2277 L p F P
0 g
s
.403 0 0 r
.56924 .2184 m .5692 .21725 L .5629 .21762 L p F P
0 g
s
.403 0 0 r
.5629 .21762 m .56236 .2188 L .56924 .2184 L p F P
0 g
s
.436 0 0 r
.7081 .12459 m .70626 .12353 L .70151 .12196 L p F P
0 g
s
.556 .003 0 r
.57549 .21756 m .57611 .21873 L .58264 .2198 L p F P
0 g
s
.495 0 0 r
.57611 .21873 m .57549 .21756 L .5692 .21725 L p F P
0 g
s
.739 .701 .815 r
.61273 .31928 m .63177 .29925 L .63964 .32335 L p F P
0 g
s
0 0 0 r
.51976 .25348 m .52215 .24963 L .51803 .25479 L p F P
0 g
s
0 0 0 r
.51803 .25479 m .51544 .25889 L .51976 .25348 L p F P
0 g
s
.921 .915 .526 r
.61657 .20555 m .61914 .1997 L .61953 .2075 L p F P
0 g
s
.921 .915 .526 r
.61953 .2075 m .617 .2136 L .61657 .20555 L p F P
0 g
s
0 .044 .613 r
.74907 .17331 m .74618 .16884 L .74521 .16266 L p F P
0 g
s
0 .069 .632 r
.74237 .15869 m .74521 .16266 L .74618 .16884 L p F P
0 g
s
0 0 0 r
.64845 .14676 m .65067 .1437 L .64666 .14851 L p F P
0 g
s
0 0 0 r
.64666 .14851 m .64421 .15184 L .64845 .14676 L p F P
0 g
s
.56946 .28998 m
.56949 .29277 L
s
.495 0 0 r
.5692 .21725 m .56924 .2184 L .57611 .21873 L p F P
0 g
s
.69039 .17812 m
.69049 .18084 L
s
0 0 0 r
.66029 .13442 m .66216 .13227 L .65731 .13584 L p F P
0 g
s
0 0 0 r
.65731 .13584 m .6551 .13824 L .66029 .13442 L p F P
0 g
s
.237 0 0 r
.69046 .12069 m .69023 .12013 L .68505 .12046 L p F P
0 g
s
.237 0 0 r
.68505 .12046 m .68469 .12106 L .69046 .12069 L p F P
0 g
s
.359 0 0 r
.69536 .12041 m .69616 .121 L .70151 .12196 L p F P
0 g
s
.319 0 0 r
.69616 .121 m .69536 .12041 L .69023 .12013 L p F P
0 g
s
0 0 0 r
.53266 .2384 m .53471 .23545 L .52928 .23942 L p F P
0 g
s
0 0 0 r
.52928 .23942 m .52691 .2426 L .53266 .2384 L p F P
0 g
s
0 .009 .559 r
.73674 .15141 m .73395 .1481 L .73102 .14332 L p F P
0 g
s
0 .049 .594 r
.72841 .14051 m .73102 .14332 L .73395 .1481 L p F P
0 g
s
.19 0 0 r
.55359 .22312 m .55469 .22141 L .54828 .22334 L p F P
0 g
s
.19 0 0 r
.54828 .22334 m .54667 .2252 L .55359 .22312 L p F P
0 g
s
0 0 0 r
.66973 .12756 m .67116 .12605 L .6659 .12862 L p F P
0 g
s
0 0 0 r
.6659 .12862 m .66403 .13033 L .66973 .12756 L p F P
0 g
s
.319 0 0 r
.56181 .22019 m .56236 .2188 L .5558 .21992 L p F P
0 g
s
.319 0 0 r
.5558 .21992 m .55469 .22141 L .56181 .22019 L p F P
0 g
s
0 .1 .632 r
.7644 .21295 m .76151 .20686 L .76377 .19905 L p F P
0 g
s
0 .113 .642 r
.7608 .19345 m .76377 .19905 L .76151 .20686 L p F P
0 g
s
.759 .855 .414 r
.50236 .28283 m .50499 .27758 L .50296 .28425 L p F P
0 g
s
.759 .855 .414 r
.50296 .28425 m .50026 .28975 L .50236 .28283 L p F P
0 g
s
.502 0 0 r
.72582 .13791 m .72324 .13553 L .71919 .132 L p F P
0 g
s
0 .076 .553 r
.71691 .13008 m .71919 .132 L .72324 .13553 L p F P
0 g
s
.319 0 0 r
.69023 .12013 m .69046 .12069 L .69616 .121 L p F P
0 g
s
.667 .128 0 r
.59188 .225 m .59019 .22316 L .58382 .22128 L p F P
0 g
s
.629 .074 0 r
.58264 .2198 m .58382 .22128 L .59019 .22316 L p F P
0 g
s
.597 .063 0 r
.58382 .22128 m .58264 .2198 L .57611 .21873 L p F P
0 g
s
.518 0 0 r
.71691 .13008 m .71465 .12838 L .70995 .12587 L p F P
0 g
s
.448 0 0 r
.7081 .12459 m .70995 .12587 L .71465 .12838 L p F P
0 g
s
.734 .857 .427 r
.63197 .17182 m .63442 .16738 L .63192 .17385 L p F P
0 g
s
.734 .857 .427 r
.63192 .17385 m .62937 .17857 L .63197 .17182 L p F P
0 g
s
.56949 .29277 m
.56951 .29526 L
s
.69049 .18084 m
.69058 .18356 L
s
.035 0 0 r
.54344 .22959 m .54506 .22729 L .5388 .23023 L p F P
0 g
s
.035 0 0 r
.5388 .23023 m .53676 .23273 L .54344 .22959 L p F P
0 g
s
.184 0 0 r
.68434 .12187 m .68469 .12106 L .67912 .12207 L p F P
0 g
s
.184 0 0 r
.67912 .12207 m .6782 .12298 L .68434 .12187 L p F P
0 g
s
.92 .909 .513 r
.61401 .21164 m .61657 .20555 L .617 .2136 L p F P
0 g
s
.92 .909 .513 r
.617 .2136 m .61447 .21994 L .61401 .21164 L p F P
0 g
s
.436 0 0 r
.70151 .12196 m .70287 .12287 L .7081 .12459 L p F P
0 g
s
.44 0 0 r
.70287 .12287 m .70151 .12196 L .69616 .121 L p F P
0 g
s
.077 0 0 r
.67729 .12411 m .6782 .12298 L .67259 .12476 L p F P
0 g
s
.077 0 0 r
.67259 .12476 m .67116 .12605 L .67729 .12411 L p F P
0 g
s
0 .021 .595 r
.75197 .17801 m .74907 .17331 L .74807 .16686 L p F P
0 g
s
0 .044 .613 r
.74521 .16266 m .74807 .16686 L .74907 .17331 L p F P
0 g
s
0 0 0 r
.51736 .25757 m .51976 .25348 L .51544 .25889 L p F P
0 g
s
0 0 0 r
.51544 .25889 m .51284 .26322 L .51736 .25757 L p F P
0 g
s
.73 .201 0 r
.60186 .23245 m .59974 .22996 L .59357 .22707 L p F P
0 g
s
.698 .157 0 r
.59188 .225 m .59357 .22707 L .59974 .22996 L p F P
0 g
s
0 0 0 r
.64624 .15004 m .64845 .14676 L .64421 .15184 L p F P
0 g
s
0 0 0 r
.64421 .15184 m .64176 .15539 L .64624 .15004 L p F P
0 g
s
.51 0 0 r
.70995 .12587 m .7081 .12459 L .70287 .12287 L p F P
0 g
s
.69058 .18356 m
.69068 .18628 L
s
.441 0 0 r
.56928 .21976 m .56924 .2184 L .56236 .2188 L p F P
0 g
s
.441 0 0 r
.56236 .2188 m .56181 .22019 L .56928 .21976 L p F P
0 g
s
0 0 0 r
.65842 .13679 m .66029 .13442 L .6551 .13824 L p F P
0 g
s
0 0 0 r
.6551 .13824 m .65288 .14086 L .65842 .13679 L p F P
0 g
s
.597 .063 0 r
.57611 .21873 m .57674 .22013 L .58382 .22128 L p F P
0 g
s
.532 .02 0 r
.57674 .22013 m .57611 .21873 L .56924 .2184 L p F P
0 g
s
0 0 .526 r
.73955 .15494 m .73674 .15141 L .73365 .14636 L p F P
0 g
s
0 .009 .559 r
.73102 .14332 m .73365 .14636 L .73674 .15141 L p F P
0 g
s
0 .089 .623 r
.76731 .21927 m .7644 .21295 L .76677 .20488 L p F P
0 g
s
0 .1 .632 r
.76377 .19905 m .76677 .20488 L .7644 .21295 L p F P
0 g
s
0 0 0 r
.53061 .24157 m .53266 .2384 L .52691 .2426 L p F P
0 g
s
0 0 0 r
.52691 .2426 m .52453 .246 L .53061 .24157 L p F P
0 g
s
.753 .845 .396 r
.49972 .28832 m .50236 .28283 L .50026 .28975 L p F P
0 g
s
.753 .845 .396 r
.50026 .28975 m .49755 .29547 L .49972 .28832 L p F P
0 g
s
.552 .034 0 r
.72841 .14051 m .72582 .13791 L .72148 .13413 L p F P
0 g
s
.502 0 0 r
.71919 .132 m .72148 .13413 L .72582 .13791 L p F P
0 g
s
.725 .843 .403 r
.62951 .17649 m .63197 .17182 L .62937 .17857 L p F P
0 g
s
.725 .843 .403 r
.62937 .17857 m .62681 .18351 L .62951 .17649 L p F P
0 g
s
0 0 0 r
.66831 .12928 m .66973 .12756 L .66403 .13033 L p F P
0 g
s
0 0 0 r
.66403 .13033 m .66216 .13227 L .66831 .12928 L p F P
0 g
s
.532 .02 0 r
.56924 .2184 m .56928 .21976 L .57674 .22013 L p F P
0 g
s
.308 0 0 r
.6907 .12147 m .69046 .12069 L .68469 .12106 L p F P
0 g
s
.308 0 0 r
.68469 .12106 m .68434 .12187 L .6907 .12147 L p F P
0 g
s
.44 0 0 r
.69616 .121 m .69698 .12181 L .70287 .12287 L p F P
0 g
s
.393 0 0 r
.69698 .12181 m .69616 .121 L .69046 .12069 L p F P
0 g
s
.221 0 0 r
.55248 .22506 m .55359 .22312 L .54667 .2252 L p F P
0 g
s
.221 0 0 r
.54667 .2252 m .54506 .22729 L .55248 .22506 L p F P
0 g
s
.69068 .18628 m
.69077 .18901 L
s
.578 .011 0 r
.71919 .132 m .71691 .13008 L .71182 .12736 L p F P
0 g
s
.518 0 0 r
.70995 .12587 m .71182 .12736 L .71691 .13008 L p F P
0 g
s
.352 0 .009 r
.56127 .22181 m .56181 .22019 L .55469 .22141 L p F P
0 g
s
.352 0 .009 r
.55469 .22141 m .55359 .22312 L .56127 .22181 L p F P
0 g
s
.393 0 0 r
.69046 .12069 m .6907 .12147 L .69698 .12181 L p F P
0 g
s
.696 .174 0 r
.59357 .22707 m .59188 .225 L .58501 .22298 L p F P
0 g
s
.667 .128 0 r
.58382 .22128 m .58501 .22298 L .59188 .225 L p F P
0 g
s
.628 .113 .001 r
.58501 .22298 m .58382 .22128 L .57674 .22013 L p F P
0 g
s
0 0 .577 r
.7549 .18293 m .75197 .17801 L .75095 .17128 L p F P
0 g
s
0 .021 .595 r
.74807 .16686 m .75095 .17128 L .75197 .17801 L p F P
0 g
s
.787 .789 .854 r
.5456 .33566 m .52785 .35334 L .52132 .33932 L p F P
0 g
s
.784 .821 .881 r
.50314 .35772 m .52132 .33932 L .52785 .35334 L p F P
0 g
s
0 0 0 r
.64402 .15354 m .64624 .15004 L .64176 .15539 L p F P
0 g
s
0 0 0 r
.64176 .15539 m .63932 .15917 L .64402 .15354 L p F P
0 g
s
.764 .697 .789 r
.68139 .2793 m .66006 .30277 L .65145 .27722 L p F P
0 g
s
.062 0 0 r
.54182 .23212 m .54344 .22959 L .53676 .23273 L p F P
0 g
s
.062 0 0 r
.53676 .23273 m .53471 .23545 L .54182 .23212 L p F P
0 g
s
0 0 0 r
.51495 .26188 m .51736 .25757 L .51284 .26322 L p F P
0 g
s
0 0 0 r
.51284 .26322 m .51023 .26777 L .51495 .26188 L p F P
0 g
s
.242 0 0 r
.68399 .12289 m .68434 .12187 L .6782 .12298 L p F P
0 g
s
.242 0 0 r
.6782 .12298 m .67729 .12411 L .68399 .12289 L p F P
0 g
s
.127 0 0 r
.67638 .12545 m .67729 .12411 L .67116 .12605 L p F P
0 g
s
.127 0 0 r
.67116 .12605 m .66973 .12756 L .67638 .12545 L p F P
0 g
s
.69077 .18901 m
.69087 .19174 L
s
.51 0 0 r
.70287 .12287 m .70425 .12398 L .70995 .12587 L p F P
0 g
s
.503 0 0 r
.70425 .12398 m .70287 .12287 L .69698 .12181 L p F P
0 g
s
.73 .201 0 r
.59357 .22707 m .59527 .22936 L .60186 .23245 L p F P
0 g
s
.569 0 0 r
.71182 .12736 m .70995 .12587 L .70425 .12398 L p F P
0 g
s
0 0 0 r
.65655 .13937 m .65842 .13679 L .65288 .14086 L p F P
0 g
s
0 0 0 r
.65288 .14086 m .65067 .1437 L .65655 .13937 L p F P
0 g
s
0 0 .494 r
.74237 .15869 m .73955 .15494 L .73629 .14962 L p F P
0 g
s
0 0 .526 r
.73365 .14636 m .73629 .14962 L .73955 .15494 L p F P
0 g
s
0 .089 .623 r
.76677 .20488 m .76979 .21094 L .76731 .21927 L p F P
0 g
s
.749 .697 .801 r
.63177 .29925 m .61273 .31928 L .60571 .29584 L p F P
0 g
s
.746 .71 .818 r
.58754 .31638 m .60571 .29584 L .61273 .31928 L p F P
0 g
s
.716 .829 .379 r
.62706 .18139 m .62951 .17649 L .62681 .18351 L p F P
0 g
s
.716 .829 .379 r
.62681 .18351 m .62426 .18868 L .62706 .18139 L p F P
0 g
s
.597 .082 0 r
.73102 .14332 m .72841 .14051 L .72379 .13648 L p F P
0 g
s
.552 .034 0 r
.72148 .13413 m .72379 .13648 L .72841 .14051 L p F P
0 g
s
.747 .834 .378 r
.49706 .29404 m .49972 .28832 L .49755 .29547 L p F P
0 g
s
.747 .834 .378 r
.49755 .29547 m .49483 .30143 L .49706 .29404 L p F P
0 g
s
0 0 0 r
.52854 .24497 m .53061 .24157 L .52453 .246 L p F P
0 g
s
0 0 0 r
.52453 .246 m .52215 .24963 L .52854 .24497 L p F P
0 g
s
.69087 .19174 m
.69096 .19447 L
s
0 0 0 r
.66688 .13121 m .66831 .12928 L .66216 .13227 L p F P
0 g
s
0 0 0 r
.66216 .13227 m .66029 .13442 L .66688 .13121 L p F P
0 g
s
.471 0 .044 r
.56932 .22135 m .56928 .21976 L .56181 .22019 L p F P
0 g
s
.471 0 .044 r
.56181 .22019 m .56127 .22181 L .56932 .22135 L p F P
0 g
s
.628 .113 .001 r
.57674 .22013 m .57737 .22174 L .58501 .22298 L p F P
0 g
s
.561 .068 .042 r
.57737 .22174 m .57674 .22013 L .56928 .21976 L p F P
0 g
s
.627 .068 0 r
.72148 .13413 m .71919 .132 L .7137 .12906 L p F P
0 g
s
.578 .011 0 r
.71182 .12736 m .7137 .12906 L .71919 .132 L p F P
0 g
s
0 0 .56 r
.75784 .18808 m .7549 .18293 L .75384 .17592 L p F P
0 g
s
0 0 .577 r
.75095 .17128 m .75384 .17592 L .7549 .18293 L p F P
0 g
s
.364 0 0 r
.69095 .12246 m .6907 .12147 L .68434 .12187 L p F P
0 g
s
.364 0 0 r
.68434 .12187 m .68399 .12289 L .69095 .12246 L p F P
0 g
s
.503 0 0 r
.69698 .12181 m .69781 .12283 L .70425 .12398 L p F P
0 g
s
.451 0 0 r
.69781 .12283 m .69698 .12181 L .6907 .12147 L p F P
0 g
s
.248 0 .037 r
.55137 .22721 m .55248 .22506 L .54506 .22729 L p F P
0 g
s
.248 0 .037 r
.54506 .22729 m .54344 .22959 L .55137 .22721 L p F P
0 g
s
.561 .068 .042 r
.56928 .21976 m .56932 .22135 L .57737 .22174 L p F P
0 g
s
0 0 0 r
.6418 .15726 m .64402 .15354 L .63932 .15917 L p F P
0 g
s
0 0 0 r
.63932 .15917 m .63687 .16316 L .6418 .15726 L p F P
0 g
s
.719 .212 .023 r
.59527 .22936 m .59357 .22707 L .58621 .22491 L p F P
0 g
s
.696 .174 0 r
.58501 .22298 m .58621 .22491 L .59357 .22707 L p F P
0 g
s
.69096 .19447 m
.69106 .19721 L
s
.451 0 0 r
.6907 .12147 m .69095 .12246 L .69781 .12283 L p F P
0 g
s
.378 0 .062 r
.56072 .22366 m .56127 .22181 L .55359 .22312 L p F P
0 g
s
.378 0 .062 r
.55359 .22312 m .55248 .22506 L .56072 .22366 L p F P
0 g
s
0 0 0 r
.51253 .26643 m .51495 .26188 L .51023 .26777 L p F P
0 g
s
0 0 0 r
.51023 .26777 m .50762 .27256 L .51253 .26643 L p F P
0 g
s
.652 .155 .054 r
.58621 .22491 m .58501 .22298 L .57737 .22174 L p F P
0 g
s
.086 0 .004 r
.54019 .23487 m .54182 .23212 L .53471 .23545 L p F P
0 g
s
.086 0 .004 r
.53471 .23545 m .53266 .2384 L .54019 .23487 L p F P
0 g
s
0 0 .463 r
.74521 .16266 m .74237 .15869 L .73895 .1531 L p F P
0 g
s
0 0 .494 r
.73629 .14962 m .73895 .1531 L .74237 .15869 L p F P
0 g
s
.781 .706 .78 r
.7037 .25262 m .68139 .2793 L .67185 .25325 L p F P
0 g
s
.764 .697 .789 r
.65145 .27722 m .67185 .25325 L .68139 .2793 L p F P
0 g
s
0 .021 0 r
.57131 .33106 m .57091 .33224 L .56672 .33199 L F
0 0 0 r
.57648 .32982 m .57091 .33224 L .57131 .33106 L F
0 .077 0 r
.57763 .32743 m .57648 .32982 L .57131 .33106 L F
0 0 0 r
.65468 .14218 m .65655 .13937 L .65067 .1437 L p F P
0 g
s
0 0 0 r
.65067 .1437 m .64845 .14676 L .65468 .14218 L p F P
0 g
s
.169 0 0 r
.67548 .12701 m .67638 .12545 L .66973 .12756 L p F P
0 g
s
.169 0 0 r
.66973 .12756 m .66831 .12928 L .67548 .12701 L p F P
0 g
s
0 0 0 r
.5807 .32466 m .57648 .32982 L .57763 .32743 L F
.58123 .32147 m .5807 .32466 L .57763 .32743 L F
.288 0 0 r
.68366 .12413 m .68399 .12289 L .67729 .12411 L p F P
0 g
s
.288 0 0 r
.67729 .12411 m .67638 .12545 L .68366 .12413 L p F P
0 g
s
.707 .815 .357 r
.6246 .18652 m .62706 .18139 L .62426 .18868 L p F P
0 g
s
.707 .815 .357 r
.62426 .18868 m .6217 .19408 L .6246 .18652 L p F P
0 g
s
.616 .052 0 r
.7137 .12906 m .71182 .12736 L .70563 .12531 L p F P
0 g
s
.569 0 0 r
.70425 .12398 m .70563 .12531 L .71182 .12736 L p F P
0 g
s
.553 0 0 r
.70563 .12531 m .70425 .12398 L .69781 .12283 L p F P
0 g
s
.635 .125 0 r
.73365 .14636 m .73102 .14332 L .72611 .13905 L p F P
0 g
s
.597 .082 0 r
.72379 .13648 m .72611 .13905 L .73102 .14332 L p F P
0 g
s
.69106 .19721 m
.69115 .19995 L
s
.741 .824 .362 r
.4944 .3 m .49706 .29404 L .49483 .30143 L p F P
0 g
s
.741 .824 .362 r
.49483 .30143 m .4921 .30763 L .4944 .3 L p F P
0 g
s
0 0 0 r
.52647 .24861 m .52854 .24497 L .52215 .24963 L p F P
0 g
s
0 0 0 r
.52215 .24963 m .51976 .25348 L .52647 .24861 L p F P
0 g
s
0 .543 0 r
.69316 .22695 m .69333 .23038 L .68626 .22992 L F
0 .393 0 r
.69941 .22535 m .69333 .23038 L .69316 .22695 L F
0 .447 0 r
.69333 .23038 m .68665 .23283 L .68626 .22992 L F
.69333 .23038 m .69338 .23327 L .68665 .23283 L F
0 .267 0 r
.69991 .2287 m .69338 .23327 L .69333 .23038 L F
0 .393 0 r
.69941 .22535 m .69991 .2287 L .69333 .23038 L F
0 .286 0 r
.69338 .23327 m .68756 .23495 L .68665 .23283 L F
.69338 .23327 m .69329 .23532 L .68756 .23495 L F
0 .069 0 r
.69964 .23167 m .69329 .23532 L .69338 .23327 L F
0 .267 0 r
.69991 .2287 m .69964 .23167 L .69338 .23327 L F
0 .366 0 r
.68665 .23283 m .68756 .23495 L .68359 .23299 L F
0 0 0 r
.69329 .23532 m .68983 .23592 L .68756 .23495 L F
.781 .706 .78 r
.69668 .23596 m .7037 .25262 L p .68834 .23806 L F P
0 g
s
.781 .706 .78 r
.68607 .2359 m .68871 .23592 L .68834 .23806 L F
.68871 .23592 m .69073 .23701 L .68834 .23806 L F
0 0 0 r
.68756 .23495 m .68871 .23592 L .68688 .23492 L F
.773 .691 .773 r
.67074 .22608 m .68458 .23366 L .67185 .25325 L F
.68688 .23492 m .68619 .23576 L p .68458 .23366 L F P
0 g
s
.773 .691 .773 r
.68619 .23576 m .67185 .25325 L p .68458 .23366 L F P
0 g
s
0 .321 0 r
.68359 .23299 m .68458 .23366 L .68399 .23291 L F
0 .543 0 r
.69316 .22695 m .68626 .22992 L .68644 .22651 L F
0 .701 0 r
.68644 .22651 m .68136 .22748 L .68178 .22419 L F
.68644 .22651 m .68626 .22992 L .68136 .22748 L F
0 .589 0 r
.68626 .22992 m .68199 .23051 L .68136 .22748 L F
.68626 .22992 m .68665 .23283 L .68199 .23051 L F
0 .366 0 r
.68665 .23283 m .68359 .23299 L .68199 .23051 L F
0 .792 0 r
.68178 .22419 m .68136 .22748 L .68051 .22399 L F
0 0 0 r
.69633 .23455 m .69316 .23594 L .69329 .23532 L F
.68983 .23592 m .68871 .23592 L .68756 .23495 L F
.781 .706 .78 r
.68871 .23592 m .69316 .23594 L .69073 .23701 L F
.69316 .23594 m .69668 .23596 L .68834 .23806 L F
0 0 0 r
.69329 .23532 m .69308 .23636 L .68891 .23608 L F
0 .069 0 r
.69964 .23167 m .69922 .23261 L .69329 .23532 L F
.69922 .23261 m .69862 .23397 L .69633 .23455 L F
.69922 .23261 m .69633 .23455 L .69329 .23532 L F
.781 .706 .78 r
.69306 .22738 m .69614 .23468 L p .68871 .23592 L F P
0 g
s
.781 .706 .78 r
.69614 .23468 m .69668 .23596 L p .69426 .23595 L F P
0 g
s
.781 .706 .78 r
.68871 .23592 m .69614 .23468 L .69426 .23595 L F
.68607 .2359 m .68688 .23492 L p .68871 .23592 L F P
0 g
s
0 0 0 r
.68756 .23495 m .68658 .23476 L .68359 .23299 L F
.68756 .23495 m .68688 .23492 L .68659 .23477 L F
.781 .706 .78 r
.68688 .23492 m .69306 .22738 L p .68871 .23592 L F P
0 g
s
0 0 0 r
.68658 .23476 m .68602 .23466 L .68467 .23373 L F
.68658 .23476 m .68467 .23373 L .68359 .23299 L F
.68199 .23051 m .68359 .23299 L .68338 .23211 L F
.68199 .23051 m .68338 .23211 L .68254 .23031 L F
0 .466 0 r
.68136 .22748 m .68119 .22722 L .68051 .22399 L F
.68136 .22748 m .68199 .23051 L .68118 .2272 L F
.773 .691 .773 r
.68107 .22668 m .69306 .22738 L .68332 .23198 L F
0 0 0 r
.68199 .23051 m .68254 .23031 L .68127 .22757 L F
.773 .691 .773 r
.68127 .22757 m .68332 .23198 L .68234 .23244 L F
.68107 .22668 m .68332 .23198 L .68127 .22757 L F
0 0 0 r
.68127 .22757 m .68291 .23017 L .68118 .2272 L F
.68254 .23031 m .68291 .23017 L .68127 .22757 L F
.68254 .23031 m .68338 .23211 L .68291 .23017 L F
.773 .691 .773 r
.68418 .23315 m .69306 .22738 L .68458 .23366 L F
0 .321 0 r
.68359 .23299 m .68399 .23291 L .68338 .23211 L F
.773 .691 .773 r
.68332 .23198 m .69306 .22738 L .68394 .23331 L F
0 .321 0 r
.68338 .23211 m .68553 .23262 L .68291 .23017 L F
.68399 .23291 m .68553 .23262 L .68338 .23211 L F
.773 .691 .773 r
.69306 .22738 m .68688 .23492 L p .68458 .23366 L F P
0 g
s
.773 .691 .773 r
.68394 .23331 m .68418 .23315 L .68458 .23366 L F
.68234 .23244 m .68332 .23198 L .68394 .23331 L F
.67074 .22608 m .68107 .22668 L .68234 .23244 L F
0 .612 0 r
.69287 .22331 m .69316 .22695 L .68644 .22651 L F
.69287 .22331 m .68644 .22651 L .68715 .22293 L F
0 .672 0 r
.6925 .2198 m .69287 .22331 L .68715 .22293 L F
0 .764 0 r
.68715 .22293 m .68644 .22651 L .68178 .22419 L F
.68715 .22293 m .68178 .22419 L .6832 .22095 L F
0 .803 0 r
.68835 .21953 m .68715 .22293 L .6832 .22095 L F
0 .672 0 r
.6925 .2198 m .68715 .22293 L .68835 .21953 L F
0 .728 0 r
.69208 .21678 m .6925 .2198 L .68835 .21953 L F
0 .803 0 r
.68835 .21953 m .6832 .22095 L .68547 .21809 L F
0 .824 0 r
.6899 .21663 m .68835 .21953 L .68547 .21809 L F
0 .728 0 r
.69208 .21678 m .68835 .21953 L .6899 .21663 L F
0 .805 0 r
.69497 .21417 m .6899 .21663 L .68839 .21587 L F
0 .824 0 r
.6899 .21663 m .68547 .21809 L .68839 .21587 L F
0 .941 0 r
.6832 .22095 m .68097 .22086 L .68251 .21812 L F
.6832 .22095 m .68178 .22419 L .68097 .22086 L F
0 .969 0 r
.68547 .21809 m .6832 .22095 L .68251 .21812 L F
.68547 .21809 m .68251 .21812 L .68498 .21602 L F
0 .933 0 r
.68839 .21587 m .68547 .21809 L .68498 .21602 L F
0 .792 0 r
.68178 .22419 m .68051 .22399 L .68097 .22086 L F
0 .805 0 r
.69497 .21417 m .68839 .21587 L .68813 .21478 L F
0 .933 0 r
.68839 .21587 m .68498 .21602 L .68813 .21478 L F
0 .805 0 r
.69497 .21417 m .68813 .21478 L .68923 .21378 L F
0 .957 0 r
.68813 .21478 m .68707 .21412 L .68923 .21378 L F
.68813 .21478 m .68498 .21602 L .68707 .21412 L F
0 .844 0 r
.68498 .21602 m .68539 .2155 L .68707 .21412 L F
.68498 .21602 m .68251 .21812 L .68539 .2155 L F
0 .771 0 r
.68923 .21378 m .68707 .21412 L .69095 .21312 L F
0 0 0 r
.68251 .21812 m .68395 .21786 L .68539 .2155 L F
0 .805 0 r
.69497 .21417 m .68923 .21378 L .69127 .21326 L F
0 0 0 r
.68707 .21412 m .68921 .21412 L .69095 .21312 L F
.68921 .21412 m .69073 .21412 L .69089 .21339 L F
0 .771 0 r
.68923 .21378 m .69095 .21312 L .69127 .21326 L F
0 0 0 r
.68921 .21412 m .69089 .21339 L .69095 .21312 L F
.773 .691 .773 r
.68208 .22184 m .68559 .21599 L .69306 .22738 L F
.68559 .21599 m .68595 .21575 L .69306 .22738 L F
0 .06 0 r
.68539 .2155 m .68498 .21639 L .68617 .2156 L F
.773 .691 .773 r
.68816 .21457 m .69306 .22738 L p .68595 .21575 L F P
0 g
s
0 .06 0 r
.68539 .2155 m .68617 .2156 L .68693 .2151 L F
.773 .691 .773 r
.68584 .21557 m .68693 .2151 L .68595 .21575 L F
.68693 .2151 m .68816 .21457 L .68595 .21575 L F
0 .06 0 r
.68693 .2151 m .69064 .21616 L .69073 .21412 L F
.68617 .2156 m .69064 .21616 L .68693 .2151 L F
.773 .691 .773 r
.68338 .21867 m .68544 .21574 L .68208 .22184 L F
0 0 0 r
.68707 .21412 m .68539 .2155 L .68693 .2151 L F
.773 .691 .773 r
.68544 .21574 m .68749 .21282 L .68584 .21557 L F
.68544 .21574 m .68584 .21557 L .68208 .22184 L F
0 0 0 r
.68921 .21412 m .68693 .2151 L .69073 .21412 L F
.68707 .21412 m .68693 .2151 L .68921 .21412 L F
0 .06 0 r
.68617 .2156 m .68435 .21779 L .69064 .21616 L F
.68498 .21639 m .68435 .21779 L .68617 .2156 L F
.773 .691 .773 r
.68559 .21599 m .68584 .21557 L .68595 .21575 L F
.68749 .21282 m .68816 .21457 L p .68584 .21557 L F P
0 g
s
0 0 0 r
.68097 .22086 m .6825 .22082 L .68338 .21867 L F
.68097 .22086 m .68051 .22399 L .68161 .223 L F
.773 .691 .773 r
.68145 .22393 m .68208 .22184 L .69306 .22738 L F
0 .141 0 r
.68051 .22399 m .68144 .22403 L .68161 .223 L F
.773 .691 .773 r
.68125 .22387 m .68161 .223 L .68145 .22393 L F
.68161 .223 m .68208 .22184 L .68145 .22393 L F
0 .141 0 r
.68161 .223 m .68456 .22414 L .68406 .22077 L F
.773 .691 .773 r
.68107 .22668 m .68112 .22589 L .69306 .22738 L F
0 .466 0 r
.68119 .22722 m .68103 .22647 L .68051 .22399 L F
0 .141 0 r
.68051 .22399 m .68103 .22647 L .68144 .22403 L F
.773 .691 .773 r
.68112 .22589 m .68125 .22387 L .68145 .22393 L F
.68112 .22589 m .68145 .22393 L .69306 .22738 L F
0 .141 0 r
.68144 .22403 m .68118 .2272 L .68456 .22414 L F
0 0 0 r
.68097 .22086 m .68161 .223 L .6825 .22082 L F
.68251 .21812 m .68097 .22086 L .68338 .21867 L F
.773 .691 .773 r
.67691 .20772 m .68274 .20041 L p .6814 .22149 L F P
0 g
s
.773 .691 .773 r
.68028 .22309 m .6814 .22149 L .68107 .22668 L F
.67691 .20772 m .6814 .22149 L .68028 .22309 L F
0 0 0 r
.68395 .21786 m .68338 .21867 L .68435 .21779 L F
.68251 .21812 m .68338 .21867 L .68395 .21786 L F
0 .466 0 r
.68107 .22668 m .68118 .2272 L .68103 .22647 L F
.68119 .22722 m .68119 .22722 L .68107 .22668 L F
.68119 .22722 m .68118 .2272 L .68107 .22668 L F
0 .141 0 r
.68103 .22647 m .68118 .2272 L .68144 .22403 L F
.68144 .22403 m .68456 .22414 L .68161 .223 L F
0 0 0 r
.6825 .22082 m .68161 .223 L .68406 .22077 L F
.773 .691 .773 r
.68125 .22387 m .6814 .22149 L .68208 .22184 L F
.6814 .22149 m .68338 .21867 L .68208 .22184 L F
0 0 0 r
.68338 .21867 m .68406 .22077 L .68435 .21779 L F
.6825 .22082 m .68406 .22077 L .68338 .21867 L F
.68395 .21786 m .68435 .21779 L .68498 .21639 L F
.68395 .21786 m .68498 .21639 L .68539 .2155 L F
.773 .691 .773 r
.68274 .20041 m .68749 .21282 L p .6814 .22149 L F P
0 g
s
.773 .691 .773 r
.66265 .22561 m .67691 .20772 L p .68107 .22668 L F P
0 g
s
0 .321 0 r
.68399 .23291 m .68602 .23466 L .68553 .23262 L F
.68458 .23366 m .68602 .23466 L .68399 .23291 L F
0 0 0 r
.68659 .23477 m .68688 .23492 L .68658 .23476 L F
.773 .691 .773 r
.67185 .25325 m .66265 .22561 L p .67074 .22608 L F P
0 g
s
0 0 0 r
.68658 .23476 m .68891 .23608 L .68602 .23466 L F
.68871 .23592 m .68891 .23608 L .68658 .23476 L F
.69862 .23397 m .69308 .23636 L .69316 .23594 L F
.69862 .23397 m .69316 .23594 L .69633 .23455 L F
.68983 .23592 m .68891 .23608 L .68871 .23592 L F
.781 .706 .78 r
.67185 .25325 m .68607 .2359 L p .7037 .25262 L F P
0 g
s
.031 0 0 r
.66546 .13337 m .66688 .13121 L .66029 .13442 L p F P
0 g
s
.031 0 0 r
.66029 .13442 m .65842 .13679 L .66546 .13337 L p F P
0 g
s
0 0 .544 r
.7608 .19345 m .75784 .18808 L .75676 .1808 L p F P
0 g
s
0 0 .56 r
.75384 .17592 m .75676 .1808 L .75784 .18808 L p F P
0 g
s
0 0 0 r
.63958 .16121 m .6418 .15726 L .63687 .16316 L p F P
0 g
s
0 0 0 r
.63687 .16316 m .63442 .16738 L .63958 .16121 L p F P
0 g
s
.668 .119 0 r
.72379 .13648 m .72148 .13413 L .7156 .13098 L p F P
0 g
s
.627 .068 0 r
.7137 .12906 m .7156 .13098 L .72148 .13413 L p F P
0 g
s
.495 .037 .094 r
.56937 .22315 m .56932 .22135 L .56127 .22181 L p F P
0 g
s
.495 .037 .094 r
.56127 .22181 m .56072 .22366 L .56937 .22315 L p F P
0 g
s
0 0 .396 r
.64724 .30699 m .64441 .30082 L .64241 .29344 L p F P
0 g
s
0 0 .412 r
.63964 .28774 m .64241 .29344 L .64441 .30082 L p F P
0 g
s
0 .487 0 r
.69819 .22194 m .69316 .22695 L .69287 .22331 L F
.69819 .22194 m .69941 .22535 L .69316 .22695 L F
0 g
.69115 .19995 m
.69125 .20269 L
s
.652 .155 .054 r
.57737 .22174 m .57801 .22358 L .58621 .22491 L p F P
0 g
s
.584 .109 .092 r
.57801 .22358 m .57737 .22174 L .56932 .22135 L p F P
0 g
s
0 .572 0 r
.69636 .21881 m .69287 .22331 L .6925 .2198 L F
.69636 .21881 m .69819 .22194 L .69287 .22331 L F
.408 0 0 r
.6912 .12366 m .69095 .12246 L .68399 .12289 L p F P
0 g
s
.408 0 0 r
.68399 .12289 m .68366 .12413 L .6912 .12366 L p F P
0 g
s
.553 0 0 r
.69781 .12283 m .69865 .12406 L .70563 .12531 L p F P
0 g
s
.496 0 0 r
.69865 .12406 m .69781 .12283 L .69095 .12246 L p F P
0 g
s
0 0 0 r
.57648 .32982 m .57467 .33134 L .57091 .33224 L F
.5807 .32466 m .5791 .32747 L .57648 .32982 L F
0 .834 0 r
.5791 .32747 m .57467 .33134 L .57648 .32982 L F
.27 0 .079 r
.55025 .2296 m .55137 .22721 L .54344 .22959 L p F P
0 g
s
.27 0 .079 r
.54344 .22959 m .54182 .23212 L .55025 .2296 L p F P
0 g
s
0 0 0 r
.51011 .27121 m .51253 .26643 L .50762 .27256 L p F P
0 g
s
0 0 0 r
.50762 .27256 m .50499 .27758 L .51011 .27121 L p F P
0 g
s
0 0 .434 r
.74807 .16686 m .74521 .16266 L .74163 .1568 L p F P
0 g
s
0 0 .463 r
.73895 .1531 m .74163 .1568 L .74521 .16266 L p F P
0 g
s
.584 .109 .092 r
.56932 .22135 m .56937 .22315 L .57801 .22358 L p F P
0 g
s
0 0 0 r
.65281 .14521 m .65468 .14218 L .64845 .14676 L p F P
0 g
s
0 0 0 r
.64845 .14676 m .64624 .15004 L .65281 .14521 L p F P
0 g
s
.698 .802 .337 r
.62213 .19187 m .6246 .18652 L .6217 .19408 L p F P
0 g
s
.698 .802 .337 r
.6217 .19408 m .61914 .1997 L .62213 .19187 L p F P
0 g
s
.738 .246 .066 r
.59698 .23188 m .59527 .22936 L .58741 .22706 L p F P
0 g
s
.719 .212 .023 r
.58621 .22491 m .58741 .22706 L .59527 .22936 L p F P
0 g
s
.496 0 0 r
.69095 .12246 m .6912 .12366 L .69865 .12406 L p F P
0 g
s
.106 0 .041 r
.53856 .23786 m .54019 .23487 L .53266 .2384 L p F P
0 g
s
.106 0 .041 r
.53266 .2384 m .53061 .24157 L .53856 .23786 L p F P
0 g
s
.401 0 .106 r
.56017 .22572 m .56072 .22366 L .55248 .22506 L p F P
0 g
s
.401 0 .106 r
.55248 .22506 m .55137 .22721 L .56017 .22572 L p F P
0 g
s
.69125 .20269 m
.69134 .20543 L
s
0 0 0 r
.57091 .33224 m .56818 .33217 L .56672 .33199 L F
.57091 .33224 m .57039 .3323 L .56818 .33217 L F
0 .716 0 r
.57467 .33134 m .57039 .3323 L .57091 .33224 L F
.749 .697 .801 r
.60571 .29584 m .62422 .27367 L .63177 .29925 L p F P
0 g
s
.204 0 0 r
.67458 .12879 m .67548 .12701 L .66831 .12928 L p F P
0 g
s
.204 0 0 r
.66831 .12928 m .66688 .13121 L .67458 .12879 L p F P
0 g
s
0 .658 0 r
.69412 .21625 m .6925 .2198 L .69208 .21678 L F
.69412 .21625 m .69636 .21881 L .6925 .2198 L F
.672 .19 .099 r
.58741 .22706 m .58621 .22491 L .57801 .22358 L p F P
0 g
s
.669 .165 0 r
.73629 .14962 m .73365 .14636 L .72845 .14184 L p F P
0 g
s
.635 .125 0 r
.72611 .13905 m .72845 .14184 L .73365 .14636 L p F P
0 g
s
.762 .711 .805 r
.60571 .29584 m .58754 .31638 L .58111 .29445 L p F P
0 g
s
.326 0 0 r
.68332 .12559 m .68366 .12413 L .67638 .12545 L p F P
0 g
s
.326 0 0 r
.67638 .12545 m .67548 .12701 L .68332 .12559 L p F P
0 g
s
.655 .105 0 r
.7156 .13098 m .7137 .12906 L .70703 .12686 L p F P
0 g
s
.616 .052 0 r
.70563 .12531 m .70703 .12686 L .7137 .12906 L p F P
0 g
s
.787 .789 .854 r
.52132 .33932 m .53934 .31871 L .5456 .33566 L p F P
0 g
s
0 .481 0 r
.56672 .33199 m .56659 .33149 L .5637 .33069 L F
.56672 .33199 m .56818 .33217 L .56659 .33149 L F
.592 .051 0 r
.70703 .12686 m .70563 .12531 L .69865 .12406 L p F P
0 g
s
0 0 .529 r
.76377 .19905 m .7608 .19345 L .75969 .1859 L p F P
0 g
s
0 0 .544 r
.75676 .1808 m .75969 .1859 L .7608 .19345 L p F P
0 g
s
0 .816 0 r
.58008 .31828 m .5807 .32466 L .58123 .32147 L F
0 .541 0 r
.57954 .31517 m .58008 .31828 L .58123 .32147 L F
0 .254 0 r
.5614 .32893 m .56298 .32883 L .56041 .32636 L F
.5614 .32893 m .5637 .33069 L .56298 .32883 L F
.06 0 0 r
.66404 .13574 m .66546 .13337 L .65842 .13679 L p F P
0 g
s
.06 0 0 r
.65842 .13679 m .65655 .13937 L .66404 .13574 L p F P
0 g
s
0 0 0 r
.52439 .25247 m .52647 .24861 L .51976 .25348 L p F P
0 g
s
0 0 0 r
.51976 .25348 m .51736 .25757 L .52439 .25247 L p F P
0 g
s
0 0 0 r
.63736 .16539 m .63958 .16121 L .63442 .16738 L p F P
0 g
s
0 0 0 r
.63442 .16738 m .63197 .17182 L .63736 .16539 L p F P
0 g
s
.69134 .20543 m
.69144 .20818 L
s
0 .33 0 r
.70109 .21935 m .69941 .22535 L .69819 .22194 L F
0 .476 0 r
.69847 .21692 m .69819 .22194 L .69636 .21881 L F
.69847 .21692 m .70109 .21935 L .69819 .22194 L F
.702 .164 0 r
.72611 .13905 m .72379 .13648 L .71751 .13312 L p F P
0 g
s
.668 .119 0 r
.7156 .13098 m .71751 .13312 L .72379 .13648 L p F P
0 g
s
0 0 .396 r
.64241 .29344 m .64518 .29939 L .64724 .30699 L p F P
0 g
s
0 .149 0 r
.70282 .2223 m .69991 .2287 L .69941 .22535 L F
0 .33 0 r
.70109 .21935 m .70282 .2223 L .69941 .22535 L F
0 .716 0 r
.57467 .33134 m .57236 .33183 L .57039 .3323 L F
0 .951 0 r
.57657 .32964 m .57236 .33183 L .57467 .33134 L F
0 .834 0 r
.5791 .32747 m .57657 .32964 L .57467 .33134 L F
0 .608 0 r
.69522 .21525 m .69636 .21881 L .69412 .21625 L F
.69522 .21525 m .69847 .21692 L .69636 .21881 L F
0 0 .407 r
.75095 .17128 m .74807 .16686 L .74433 .16073 L p F P
0 g
s
0 0 .434 r
.74163 .1568 m .74433 .16073 L .74807 .16686 L p F P
0 g
s
0 0 0 r
.50767 .27622 m .51011 .27121 L .50499 .27758 L p F P
0 g
s
0 0 0 r
.50499 .27758 m .50236 .28283 L .50767 .27622 L p F P
0 g
s
.69 .789 .317 r
.61967 .19746 m .62213 .19187 L .61914 .1997 L p F P
0 g
s
.69 .789 .317 r
.61914 .1997 m .61657 .20555 L .61967 .19746 L p F P
0 g
s
.56971 .32082 m
.56973 .3236 L
s
0 .805 0 r
.69497 .21417 m .69208 .21678 L .6899 .21663 L F
.69497 .21417 m .69412 .21625 L .69208 .21678 L F
.514 .072 .136 r
.56942 .22519 m .56937 .22315 L .56072 .22366 L p F P
0 g
s
.514 .072 .136 r
.56072 .22366 m .56017 .22572 L .56942 .22519 L p F P
0 g
s
0 .94 0 r
.5796 .32163 m .5791 .32747 L .5807 .32466 L F
0 .816 0 r
.58008 .31828 m .5796 .32163 L .5807 .32466 L F
0 g
.69144 .20818 m
.69153 .21094 L
s
0 0 0 r
.65095 .14847 m .65281 .14521 L .64624 .15004 L p F P
0 g
s
0 0 0 r
.64624 .15004 m .64402 .15354 L .65095 .14847 L p F P
0 g
s
.672 .19 .099 r
.57801 .22358 m .57865 .22564 L .58741 .22706 L p F P
0 g
s
.602 .143 .134 r
.57865 .22564 m .57801 .22358 L .56937 .22315 L p F P
0 g
s
.443 0 0 r
.69146 .12508 m .6912 .12366 L .68366 .12413 L p F P
0 g
s
.443 0 0 r
.68366 .12413 m .68332 .12559 L .69146 .12508 L p F P
0 g
s
0 0 0 r
.7035 .22551 m .69964 .23167 L .69991 .2287 L F
0 .149 0 r
.70282 .2223 m .7035 .22551 L .69991 .2287 L F
.289 0 .115 r
.54914 .2322 m .55025 .2296 L .54182 .23212 L p F P
0 g
s
.289 0 .115 r
.54182 .23212 m .54019 .23487 L .54914 .2322 L p F P
0 g
s
.592 .051 0 r
.69865 .12406 m .69949 .12551 L .70703 .12686 L p F P
0 g
s
.531 .017 0 r
.69949 .12551 m .69865 .12406 L .6912 .12366 L p F P
0 g
s
0 .55 0 r
.5637 .33069 m .56622 .33051 L .56298 .32883 L F
.5637 .33069 m .56659 .33149 L .56622 .33051 L F
.753 .274 .103 r
.5987 .23462 m .59698 .23188 L .58862 .22943 L p F P
0 g
s
.738 .246 .066 r
.58741 .22706 m .58862 .22943 L .59698 .23188 L p F P
0 g
s
.124 0 .073 r
.53692 .24107 m .53856 .23786 L .53061 .24157 L p F P
0 g
s
.124 0 .073 r
.53061 .24157 m .52854 .24497 L .53692 .24107 L p F P
0 g
s
.699 .2 0 r
.73895 .1531 m .73629 .14962 L .73081 .14485 L p F P
0 g
s
.669 .165 0 r
.72845 .14184 m .73081 .14485 L .73629 .14962 L p F P
0 g
s
0 .805 0 r
.69497 .21417 m .69522 .21525 L .69412 .21625 L F
.602 .143 .134 r
.56937 .22315 m .56942 .22519 L .57865 .22564 L p F P
0 g
s
.233 0 .018 r
.67368 .13078 m .67458 .12879 L .66688 .13121 L p F P
0 g
s
.233 0 .018 r
.66688 .13121 m .66546 .13337 L .67368 .13078 L p F P
0 g
s
.531 .017 0 r
.6912 .12366 m .69146 .12508 L .69949 .12551 L p F P
0 g
s
0 0 .514 r
.76677 .20488 m .76377 .19905 L .76264 .19124 L p F P
0 g
s
0 0 .529 r
.75969 .1859 m .76264 .19124 L .76377 .19905 L p F P
0 g
s
0 .811 0 r
.5714 .32927 m .57039 .3323 L .57236 .33183 L F
.5714 .32927 m .56818 .33217 L .57039 .3323 L F
.419 .005 .144 r
.55962 .22801 m .56017 .22572 L .55137 .22721 L p F P
0 g
s
.419 .005 .144 r
.55137 .22721 m .55025 .2296 L .55962 .22801 L p F P
0 g
s
.56973 .3236 m
.56976 .32642 L
s
.69153 .21094 m
.69162 .21334 L
s
.685 .15 0 r
.71751 .13312 m .7156 .13098 L .70844 .12863 L p F P
0 g
s
.655 .105 0 r
.70703 .12686 m .70844 .12863 L .7156 .13098 L p F P
0 g
s
0 .811 0 r
.5714 .32927 m .56659 .33149 L .56818 .33217 L F
.687 .22 .137 r
.58862 .22943 m .58741 .22706 L .57865 .22564 L p F P
0 g
s
.356 0 .028 r
.683 .12726 m .68332 .12559 L .67548 .12701 L p F P
0 g
s
.356 0 .028 r
.67548 .12701 m .67458 .12879 L .683 .12726 L p F P
0 g
s
0 .968 0 r
.57815 .3249 m .57657 .32964 L .5791 .32747 L F
0 .94 0 r
.5796 .32163 m .57815 .3249 L .5791 .32747 L F
0 0 0 r
.63514 .16979 m .63736 .16539 L .63197 .17182 L p F P
0 g
s
0 0 0 r
.63197 .17182 m .62951 .17649 L .63514 .16979 L p F P
0 g
s
.623 .1 0 r
.70844 .12863 m .70703 .12686 L .69949 .12551 L p F P
0 g
s
.086 0 .004 r
.66262 .13834 m .66404 .13574 L .65655 .13937 L p F P
0 g
s
.086 0 .004 r
.65655 .13937 m .65468 .14218 L .66262 .13834 L p F P
0 g
s
0 0 0 r
.5223 .25656 m .52439 .25247 L .51736 .25757 L p F P
0 g
s
0 0 0 r
.51736 .25757 m .51495 .26188 L .5223 .25656 L p F P
0 g
s
0 0 0 r
.70305 .22864 m .69862 .23397 L .69964 .23167 L F
.7035 .22551 m .70305 .22864 L .69964 .23167 L F
0 .811 0 r
.5714 .32927 m .57236 .33183 L .57336 .33093 L F
0 .951 0 r
.57657 .32964 m .57336 .33093 L .57236 .33183 L F
.762 .687 .779 r
.67185 .25325 m .65145 .27722 L .64317 .25014 L p F P
0 g
s
.731 .203 0 r
.72845 .14184 m .72611 .13905 L .71944 .13548 L p F P
0 g
s
.702 .164 0 r
.71751 .13312 m .71944 .13548 L .72611 .13905 L p F P
0 g
s
.56976 .32642 m
.56978 .32925 L
s
0 0 .381 r
.75384 .17592 m .75095 .17128 L .74705 .16488 L p F P
0 g
s
0 0 .407 r
.74433 .16073 m .74705 .16488 L .75095 .17128 L p F P
0 g
s
.69168 .21502 m
.69173 .21645 L
s
0 .3 0 r
.55875 .32335 m .563 .324 L .56179 .32056 L F
.55875 .32335 m .56041 .32636 L .563 .324 L F
.682 .777 .299 r
.6172 .20329 m .61967 .19746 L .61657 .20555 L p F P
0 g
s
.682 .777 .299 r
.61657 .20555 m .61401 .21164 L .6172 .20329 L p F P
0 g
s
0 .577 0 r
.69497 .21417 m .69847 .21692 L .69522 .21525 L F
0 .811 0 r
.5714 .32927 m .56622 .33051 L .56659 .33149 L F
0 .938 0 r
.57588 .32777 m .57336 .33093 L .57657 .32964 L F
0 .968 0 r
.57815 .3249 m .57588 .32777 L .57657 .32964 L F
0 .33 0 r
.698 .21485 m .70109 .21935 L .69847 .21692 L F
0 .577 0 r
.69497 .21417 m .698 .21485 L .69847 .21692 L F
0 0 0 r
.50523 .28148 m .50767 .27622 L .50236 .28283 L p F P
0 g
s
0 0 0 r
.50236 .28283 m .49972 .28832 L .50523 .28148 L p F P
0 g
s
0 0 0 r
.64908 .15194 m .65095 .14847 L .64402 .15354 L p F P
0 g
s
0 0 0 r
.64402 .15354 m .6418 .15726 L .64908 .15194 L p F P
0 g
s
0 .594 0 r
.57465 .31303 m .58008 .31828 L .57954 .31517 L F
0 .402 0 r
.57388 .3108 m .57465 .31303 L .57954 .31517 L F
0 g
.56979 .33072 m
.5698 .33208 L
s
.56978 .32925 m
.56978 .32965 L
s
0 0 0 r
.70045 .2165 m .70282 .2223 L .70109 .21935 L F
0 .33 0 r
.698 .21485 m .70045 .2165 L .70109 .21935 L F
0 .46 0 r
.56041 .32636 m .56487 .32712 L .563 .324 L F
.56041 .32636 m .56298 .32883 L .56487 .32712 L F
0 g
.69173 .21645 m
.69182 .21921 L
s
.761 .696 .79 r
.62422 .27367 m .60571 .29584 L .59899 .27136 L p F P
0 g
s
.762 .711 .805 r
.58111 .29445 m .59899 .27136 L .60571 .29584 L p F P
0 g
s
.471 0 .049 r
.69173 .12672 m .69146 .12508 L .68332 .12559 L p F P
0 g
s
.471 0 .049 r
.68332 .12559 m .683 .12726 L .69173 .12672 L p F P
0 g
s
.725 .232 0 r
.74163 .1568 m .73895 .1531 L .73318 .14808 L p F P
0 g
s
.699 .2 0 r
.73081 .14485 m .73318 .14808 L .73895 .1531 L p F P
0 g
s
0 0 .5 r
.76979 .21094 m .76677 .20488 L .76561 .19681 L p F P
0 g
s
0 0 .514 r
.76264 .19124 m .76561 .19681 L .76677 .20488 L p F P
0 g
s
0 .811 0 r
.5714 .32927 m .57336 .33093 L .57299 .32995 L F
0 .938 0 r
.57588 .32777 m .57299 .32995 L .57336 .33093 L F
.53 .102 .172 r
.56946 .22744 m .56942 .22519 L .56017 .22572 L p F P
0 g
s
.53 .102 .172 r
.56017 .22572 m .55962 .22801 L .56946 .22744 L p F P
0 g
s
.305 0 .146 r
.54802 .23504 m .54914 .2322 L .54019 .23487 L p F P
0 g
s
.305 0 .146 r
.54019 .23487 m .53856 .23786 L .54802 .23504 L p F P
0 g
s
.623 .1 0 r
.69949 .12551 m .70035 .12718 L .70844 .12863 L p F P
0 g
s
.559 .063 .032 r
.70035 .12718 m .69949 .12551 L .69146 .12508 L p F P
0 g
s
.687 .22 .137 r
.57865 .22564 m .57929 .22792 L .58862 .22943 L p F P
0 g
s
.617 .172 .17 r
.57929 .22792 m .57865 .22564 L .56942 .22519 L p F P
0 g
s
.764 .346 0 r
.63964 .28774 m .63689 .28227 L .63178 .2757 L p F P
0 g
s
.749 .328 0 r
.62924 .27071 m .63178 .2757 L .63689 .28227 L p F P
0 g
s
.14 0 .102 r
.53527 .24451 m .53692 .24107 L .52854 .24497 L p F P
0 g
s
.14 0 .102 r
.52854 .24497 m .52647 .24861 L .53527 .24451 L p F P
0 g
s
.753 .274 .103 r
.58862 .22943 m .58983 .23203 L .5987 .23462 L p F P
0 g
s
0 0 0 r
.69862 .23397 m .69696 .23537 L .69308 .23636 L F
.70305 .22864 m .70153 .23139 L .69862 .23397 L F
0 .829 0 r
.70153 .23139 m .69696 .23537 L .69862 .23397 L F
.257 0 .063 r
.67278 .13299 m .67368 .13078 L .66546 .13337 L p F P
0 g
s
.257 0 .063 r
.66546 .13337 m .66404 .13574 L .67278 .13299 L p F P
0 g
s
0 .604 0 r
.56298 .32883 m .56721 .32961 L .56487 .32712 L F
.56298 .32883 m .56622 .33051 L .56721 .32961 L F
0 0 0 r
.63291 .17443 m .63514 .16979 L .62951 .17649 L p F P
0 g
s
0 0 0 r
.62951 .17649 m .62706 .18139 L .63291 .17443 L p F P
0 g
s
0 .805 0 r
.69497 .21417 m .69127 .21326 L .69346 .2134 L F
0 .555 0 r
.69346 .2134 m .698 .21485 L .69497 .21417 L F
.559 .063 .032 r
.69146 .12508 m .69173 .12672 L .70035 .12718 L p F P
0 g
s
0 .811 0 r
.5714 .32927 m .56721 .32961 L .56622 .33051 L F
0 .451 0 r
.70207 .21896 m .7035 .22551 L .70282 .2223 L F
0 0 0 r
.70045 .2165 m .70207 .21896 L .70282 .2223 L F
.71 .189 0 r
.71944 .13548 m .71751 .13312 L .70987 .13061 L p F P
0 g
s
.685 .15 0 r
.70844 .12863 m .70987 .13061 L .71751 .13312 L p F P
0 g
s
.617 .172 .17 r
.56942 .22519 m .56946 .22744 L .57929 .22792 L p F P
0 g
s
.5698 .33208 m
.56982 .33492 L
s
0 .697 0 r
.57494 .31602 m .5796 .32163 L .58008 .31828 L F
0 .594 0 r
.57465 .31303 m .57494 .31602 L .58008 .31828 L F
.434 .032 .176 r
.55907 .23052 m .55962 .22801 L .55025 .2296 L p F P
0 g
s
.434 .032 .176 r
.55025 .2296 m .54914 .2322 L .55907 .23052 L p F P
0 g
s
.108 0 .042 r
.6612 .14116 m .66262 .13834 L .65468 .14218 L p F P
0 g
s
.108 0 .042 r
.65468 .14218 m .65281 .14521 L .6612 .14116 L p F P
0 g
s
.69182 .21921 m
.69192 .22198 L
s
.381 0 .076 r
.68267 .12915 m .683 .12726 L .67458 .12879 L p F P
0 g
s
.381 0 .076 r
.67458 .12879 m .67368 .13078 L .68267 .12915 L p F P
0 g
s
0 0 .021 r
.52021 .26089 m .5223 .25656 L .51495 .26188 L p F P
0 g
s
0 0 .021 r
.51495 .26188 m .51253 .26643 L .52021 .26089 L p F P
0 g
s
.762 .687 .779 r
.64317 .25014 m .66265 .22561 L .67185 .25325 L p F P
0 g
s
0 .573 0 r
.69308 .23636 m .69057 .23611 L .68891 .23608 L F
.69308 .23636 m .69276 .23625 L .69057 .23611 L F
0 .757 0 r
.69696 .23537 m .69276 .23625 L .69308 .23636 L F
.7 .246 .17 r
.58983 .23203 m .58862 .22943 L .57929 .22792 L p F P
0 g
s
.648 .141 .027 r
.70987 .13061 m .70844 .12863 L .70035 .12718 L p F P
0 g
s
.614 .204 0 r
.75676 .1808 m .75384 .17592 L .74978 .16927 L p F P
0 g
s
0 0 .381 r
.74705 .16488 m .74978 .16927 L .75384 .17592 L p F P
0 g
s
.755 .237 0 r
.73081 .14485 m .72845 .14184 L .72138 .13806 L p F P
0 g
s
.731 .203 0 r
.71944 .13548 m .72138 .13806 L .72845 .14184 L p F P
0 g
s
0 .545 0 r
.68891 .23608 m .68905 .23536 L .68602 .23466 L F
.68891 .23608 m .69057 .23611 L .68905 .23536 L F
0 .829 0 r
.57285 .32646 m .57299 .32995 L .57588 .32777 L F
.57285 .32646 m .5714 .32927 L .57299 .32995 L F
0 .555 0 r
.69346 .2134 m .69512 .21339 L .698 .21485 L F
0 .588 0 r
.69127 .21326 m .69512 .21339 L .69346 .2134 L F
0 .76 0 r
.57471 .31949 m .57815 .3249 L .5796 .32163 L F
0 .697 0 r
.57494 .31602 m .57471 .31949 L .5796 .32163 L F
0 .785 0 r
.70271 .222 m .70305 .22864 L .7035 .22551 L F
0 .451 0 r
.70207 .21896 m .70271 .222 L .7035 .22551 L F
0 g
.56982 .33492 m
.56985 .33775 L
s
0 0 0 r
.50277 .28698 m .50523 .28148 L .49972 .28832 L p F P
0 g
s
0 0 0 r
.49972 .28832 m .49706 .29404 L .50277 .28698 L p F P
0 g
s
0 0 0 r
.64721 .15565 m .64908 .15194 L .6418 .15726 L p F P
0 g
s
0 0 0 r
.6418 .15726 m .63958 .16121 L .64721 .15565 L p F P
0 g
s
.69201 .22467 m
.69201 .22475 L
s
.69192 .22198 m
.69201 .22463 L
s
0 .588 0 r
.69127 .21326 m .69095 .21312 L .69512 .21339 L F
0 .811 0 r
.5714 .32927 m .56919 .32913 L .56721 .32961 L F
0 .66 0 r
.56487 .32712 m .56721 .32961 L .56919 .32913 L F
0 .802 0 r
.57399 .32309 m .57588 .32777 L .57815 .3249 L F
.57399 .32309 m .57285 .32646 L .57588 .32777 L F
0 .76 0 r
.57471 .31949 m .57399 .32309 L .57815 .3249 L F
0 0 0 r
.69512 .21339 m .70045 .2165 L .698 .21485 L F
0 0 .5 r
.76561 .19681 m .76861 .20261 L .76979 .21094 L p F P
0 g
s
0 .757 0 r
.69696 .23537 m .6948 .23574 L .69276 .23625 L F
0 .955 0 r
.69907 .2335 m .6948 .23574 L .69696 .23537 L F
0 .829 0 r
.70153 .23139 m .69907 .2335 L .69696 .23537 L F
.747 .261 0 r
.74433 .16073 m .74163 .1568 L .73557 .15154 L p F P
0 g
s
.725 .232 0 r
.73318 .14808 m .73557 .15154 L .74163 .1568 L p F P
0 g
s
0 .387 0 r
.56136 .31715 m .56789 .31908 L .56777 .31559 L F
.56136 .31715 m .56179 .32056 L .56789 .31908 L F
0 .733 0 r
.56864 .32621 m .5714 .32927 L .57285 .32646 L F
.56864 .32621 m .56919 .32913 L .5714 .32927 L F
.777 .364 0 r
.64241 .29344 m .63964 .28774 L .63434 .28094 L p F P
0 g
s
.764 .346 0 r
.63178 .2757 m .63434 .28094 L .63964 .28774 L p F P
0 g
s
.56985 .33775 m
.56987 .34059 L
s
0 0 0 r
.63068 .17929 m .63291 .17443 L .62706 .18139 L p F P
0 g
s
0 0 0 r
.62706 .18139 m .6246 .18652 L .63068 .17929 L p F P
0 g
s
0 .66 0 r
.56487 .32712 m .56919 .32913 L .56864 .32621 L F
0 .451 0 r
.56784 .31262 m .57494 .31602 L .57465 .31303 L F
0 g
.69201 .22475 m
.69211 .22752 L
s
.319 0 .174 r
.54689 .2381 m .54802 .23504 L .53856 .23786 L p F P
0 g
s
.319 0 .174 r
.53856 .23786 m .53692 .24107 L .54689 .2381 L p F P
0 g
s
.494 .037 .096 r
.69201 .12857 m .69173 .12672 L .683 .12726 L p F P
0 g
s
.494 .037 .096 r
.683 .12726 m .68267 .12915 L .69201 .12857 L p F P
0 g
s
0 .942 0 r
.70231 .22531 m .70153 .23139 L .70305 .22864 L F
0 .785 0 r
.70271 .222 m .70231 .22531 L .70305 .22864 L F
.154 0 .127 r
.53362 .24818 m .53527 .24451 L .52647 .24861 L p F P
0 g
s
.154 0 .127 r
.52647 .24861 m .52439 .25247 L .53362 .24818 L p F P
0 g
s
.648 .141 .027 r
.70035 .12718 m .70123 .12907 L .70987 .13061 L p F P
0 g
s
.581 .101 .081 r
.70123 .12907 m .70035 .12718 L .69173 .12672 L p F P
0 g
s
.543 .127 .203 r
.56952 .22992 m .56946 .22744 L .55962 .22801 L p F P
0 g
s
.543 .127 .203 r
.55962 .22801 m .55907 .23052 L .56952 .22992 L p F P
0 g
s
0 .571 0 r
.563 .324 m .56487 .32712 L .56864 .32621 L F
.278 0 .101 r
.67189 .13543 m .67278 .13299 L .66404 .13574 L p F P
0 g
s
.278 0 .101 r
.66404 .13574 m .66262 .13834 L .67189 .13543 L p F P
0 g
s
.7 .246 .17 r
.57929 .22792 m .57994 .23043 L .58983 .23203 L p F P
0 g
s
.629 .197 .201 r
.57994 .23043 m .57929 .22792 L .56946 .22744 L p F P
0 g
s
0 .484 0 r
.56179 .32056 m .56819 .32274 L .56789 .31908 L F
.56179 .32056 m .563 .324 L .56819 .32274 L F
0 .451 0 r
.56784 .31262 m .56777 .31559 L .57494 .31602 L F
0 .574 0 r
.68602 .23466 m .68879 .23429 L .68553 .23262 L F
.68602 .23466 m .68905 .23536 L .68879 .23429 L F
.73 .223 .019 r
.72138 .13806 m .71944 .13548 L .7113 .13281 L p F P
0 g
s
.71 .189 0 r
.70987 .13061 m .7113 .13281 L .71944 .13548 L p F P
0 g
s
.127 0 .076 r
.65978 .1442 m .6612 .14116 L .65281 .14521 L p F P
0 g
s
.127 0 .076 r
.65281 .14521 m .65095 .14847 L .65978 .1442 L p F P
0 g
s
0 .571 0 r
.563 .324 m .56864 .32621 L .56819 .32274 L F
.633 .226 0 r
.75969 .1859 m .75676 .1808 L .75253 .17388 L p F P
0 g
s
.614 .204 0 r
.74978 .16927 m .75253 .17388 L .75676 .1808 L p F P
0 g
s
0 0 .044 r
.5181 .26545 m .52021 .26089 L .51253 .26643 L p F P
0 g
s
0 0 .044 r
.51253 .26643 m .51011 .27121 L .5181 .26545 L p F P
0 g
s
.581 .101 .081 r
.69173 .12672 m .69201 .12857 L .70123 .12907 L p F P
0 g
s
.56987 .34059 m
.56989 .34344 L
s
0 .807 0 r
.69415 .23292 m .69276 .23625 L .6948 .23574 L F
.69415 .23292 m .69057 .23611 L .69276 .23625 L F
.402 0 .118 r
.68236 .13127 m .68267 .12915 L .67368 .13078 L p F P
0 g
s
.402 0 .118 r
.67368 .13078 m .67278 .13299 L .68236 .13127 L p F P
0 g
s
.69211 .22752 m
.69221 .2303 L
s
.447 .056 .204 r
.55853 .23327 m .55907 .23052 L .54914 .2322 L p F P
0 g
s
.447 .056 .204 r
.54914 .2322 m .54802 .23504 L .55853 .23327 L p F P
0 g
s
0 .359 0 r
.69649 .2145 m .70207 .21896 L .70045 .2165 L F
0 0 0 r
.69512 .21339 m .69649 .2145 L .70045 .2165 L F
.629 .197 .201 r
.56946 .22744 m .56952 .22992 L .57994 .23043 L p F P
0 g
s
.775 .267 0 r
.73318 .14808 m .73081 .14485 L .72334 .14087 L p F P
0 g
s
.755 .237 0 r
.72138 .13806 m .72334 .14087 L .73081 .14485 L p F P
0 g
s
0 .807 0 r
.69415 .23292 m .68905 .23536 L .69057 .23611 L F
.667 .175 .072 r
.7113 .13281 m .70987 .13061 L .70123 .12907 L p F P
0 g
s
0 .972 0 r
.70089 .22857 m .69907 .2335 L .70153 .23139 L F
0 .942 0 r
.70231 .22531 m .70089 .22857 L .70153 .23139 L F
.71 .268 .199 r
.59105 .23485 m .58983 .23203 L .57994 .23043 L p F P
0 g
s
0 .673 0 r
.56819 .32274 m .57285 .32646 L .57399 .32309 L F
.56819 .32274 m .56864 .32621 L .57285 .32646 L F
0 0 0 r
.69095 .21312 m .69649 .2145 L .69512 .21339 L F
0 .543 0 r
.56777 .31559 m .57471 .31949 L .57494 .31602 L F
0 0 .021 r
.64533 .15958 m .64721 .15565 L .63958 .16121 L p F P
0 g
s
0 0 .021 r
.63958 .16121 m .63736 .16539 L .64533 .15958 L p F P
0 g
s
0 0 0 r
.50031 .29271 m .50277 .28698 L .49706 .29404 L p F P
0 g
s
0 0 0 r
.49706 .29404 m .4944 .3 L .50031 .29271 L p F P
0 g
s
0 .807 0 r
.69415 .23292 m .6948 .23574 L .69591 .23475 L F
0 .955 0 r
.69907 .2335 m .69591 .23475 L .6948 .23574 L F
0 0 0 r
.69095 .21312 m .69073 .21412 L .69649 .2145 L F
0 g
.56989 .34344 m
.56991 .34628 L
s
0 .543 0 r
.56777 .31559 m .56789 .31908 L .57471 .31949 L F
0 .325 0 r
.68118 .2272 m .68579 .22758 L .68456 .22414 L F
.68118 .2272 m .68291 .23017 L .68579 .22758 L F
.767 .287 0 r
.74705 .16488 m .74433 .16073 L .73798 .15523 L p F P
0 g
s
.747 .261 0 r
.73557 .15154 m .73798 .15523 L .74433 .16073 L p F P
0 g
s
0 .612 0 r
.56789 .31908 m .57399 .32309 L .57471 .31949 L F
.56789 .31908 m .56819 .32274 L .57399 .32309 L F
.778 .715 .794 r
.59899 .27136 m .58111 .29445 L .57491 .27185 L p F P
0 g
s
.782 .736 .81 r
.55719 .29611 m .57491 .27185 L .58111 .29445 L p F P
0 g
s
0 .807 0 r
.69415 .23292 m .68879 .23429 L .68905 .23536 L F
0 g
.69221 .2303 m
.6923 .23308 L
s
0 .936 0 r
.6986 .23145 m .69591 .23475 L .69907 .2335 L F
0 .972 0 r
.70089 .22857 m .6986 .23145 L .69907 .2335 L F
0 0 0 r
.62845 .1844 m .63068 .17929 L .6246 .18652 L p F P
0 g
s
0 0 0 r
.6246 .18652 m .62213 .19187 L .62845 .1844 L p F P
0 g
s
.788 .38 0 r
.64518 .29939 m .64241 .29344 L .63692 .28642 L p F P
0 g
s
.777 .364 0 r
.63434 .28094 m .63692 .28642 L .64241 .29344 L p F P
0 g
s
0 .587 0 r
.69742 .21661 m .70271 .222 L .70207 .21896 L F
0 .359 0 r
.69649 .2145 m .69742 .21661 L .70207 .21896 L F
0 g
.56991 .34628 m
.56994 .34913 L
s
.69235 .23452 m
.6924 .23586 L
s
.6923 .23308 m
.69231 .23339 L
s
0 .474 0 r
.68291 .23017 m .68763 .23074 L .68579 .22758 L F
.68291 .23017 m .68553 .23262 L .68763 .23074 L F
.167 0 .15 r
.53197 .25209 m .53362 .24818 L .52439 .25247 L p F P
0 g
s
.167 0 .15 r
.52439 .25247 m .5223 .25656 L .53197 .25209 L p F P
0 g
s
.331 0 .198 r
.54576 .2414 m .54689 .2381 L .53692 .24107 L p F P
0 g
s
.331 0 .198 r
.53692 .24107 m .53527 .24451 L .54576 .2414 L p F P
0 g
s
0 .807 0 r
.69415 .23292 m .69591 .23475 L .69566 .23368 L F
0 .936 0 r
.6986 .23145 m .69566 .23368 L .69591 .23475 L F
.512 .07 .136 r
.6923 .13065 m .69201 .12857 L .68267 .12915 L p F P
0 g
s
.512 .07 .136 r
.68267 .12915 m .68236 .13127 L .6923 .13065 L p F P
0 g
s
.296 0 .135 r
.671 .13809 m .67189 .13543 L .66262 .13834 L p F P
0 g
s
.296 0 .135 r
.66262 .13834 m .6612 .14116 L .671 .13809 L p F P
0 g
s
.667 .175 .072 r
.70123 .12907 m .70211 .13117 L .7113 .13281 L p F P
0 g
s
.599 .135 .122 r
.70211 .13117 m .70123 .12907 L .69201 .12857 L p F P
0 g
s
.651 .247 0 r
.76264 .19124 m .75969 .1859 L .75531 .17873 L p F P
0 g
s
.633 .226 0 r
.75253 .17388 m .75531 .17873 L .75969 .1859 L p F P
0 g
s
.144 0 .106 r
.65837 .14747 m .65978 .1442 L .65095 .14847 L p F P
0 g
s
.144 0 .106 r
.65095 .14847 m .64908 .15194 L .65837 .14747 L p F P
0 g
s
.554 .149 .229 r
.56957 .23263 m .56952 .22992 L .55907 .23052 L p F P
0 g
s
.554 .149 .229 r
.55907 .23052 m .55853 .23327 L .56957 .23263 L p F P
0 g
s
.747 .252 .056 r
.72334 .14087 m .72138 .13806 L .71276 .13524 L p F P
0 g
s
.73 .223 .019 r
.7113 .13281 m .71276 .13524 L .72138 .13806 L p F P
0 g
s
0 0 .064 r
.51599 .27026 m .5181 .26545 L .51011 .27121 L p F P
0 g
s
0 0 .064 r
.51011 .27121 m .50767 .27622 L .51599 .27026 L p F P
0 g
s
0 .608 0 r
.68553 .23262 m .6899 .2333 L .68763 .23074 L F
.68553 .23262 m .68879 .23429 L .6899 .2333 L F
.71 .268 .199 r
.57994 .23043 m .58059 .23317 L .59105 .23485 L p F P
0 g
s
.639 .218 .228 r
.58059 .23317 m .57994 .23043 L .56952 .22992 L p F P
0 g
s
0 .807 0 r
.69415 .23292 m .6899 .2333 L .68879 .23429 L F
0 g
.56994 .34913 m
.56996 .35199 L
s
.792 .294 0 r
.73557 .15154 m .73318 .14808 L .72531 .1439 L p F P
0 g
s
.775 .267 0 r
.72334 .14087 m .72531 .1439 L .73318 .14808 L p F P
0 g
s
.599 .135 .122 r
.69201 .12857 m .6923 .13065 L .70211 .13117 L p F P
0 g
s
0 .281 0 r
.69073 .21412 m .69742 .21661 L .69649 .2145 L F
.764 .681 .771 r
.66265 .22561 m .64317 .25014 L .63527 .22218 L p F P
0 g
s
.761 .686 .779 r
.61702 .24711 m .63527 .22218 L .64317 .25014 L p F P
0 g
s
.6924 .23586 m
.6925 .23865 L
s
0 .702 0 r
.69782 .21953 m .70231 .22531 L .70271 .222 L F
0 .587 0 r
.69742 .21661 m .69782 .21953 L .70271 .222 L F
.419 .01 .153 r
.68205 .1336 m .68236 .13127 L .67278 .13299 L p F P
0 g
s
.419 .01 .153 r
.67278 .13299 m .67189 .13543 L .68205 .1336 L p F P
0 g
s
0 0 .046 r
.64346 .16374 m .64533 .15958 L .63736 .16539 L p F P
0 g
s
0 0 .046 r
.63736 .16539 m .63514 .16979 L .64346 .16374 L p F P
0 g
s
.458 .078 .229 r
.55797 .23624 m .55853 .23327 L .54802 .23504 L p F P
0 g
s
.458 .078 .229 r
.54802 .23504 m .54689 .2381 L .55797 .23624 L p F P
0 g
s
.683 .205 .11 r
.71276 .13524 m .7113 .13281 L .70211 .13117 L p F P
0 g
s
0 .263 0 r
.68435 .21779 m .69068 .21906 L .69064 .21616 L F
.68435 .21779 m .68406 .22077 L .69068 .21906 L F
.863 .416 .038 r
.63178 .2757 m .62924 .27071 L .62141 .26502 L p F P
0 g
s
.853 .4 .017 r
.61919 .26047 m .62141 .26502 L .62924 .27071 L p F P
0 g
s
.639 .218 .228 r
.56952 .22992 m .56957 .23263 L .58059 .23317 L p F P
0 g
s
.719 .287 .224 r
.59228 .23791 m .59105 .23485 L .58059 .23317 L p F P
0 g
s
0 .281 0 r
.69073 .21412 m .69064 .21616 L .69742 .21661 L F
0 .827 0 r
.69571 .23002 m .69566 .23368 L .6986 .23145 L F
.69571 .23002 m .69415 .23292 L .69566 .23368 L F
.784 .31 0 r
.74978 .16927 m .74705 .16488 L .74041 .15914 L p F P
0 g
s
.767 .287 0 r
.73798 .15523 m .74041 .15914 L .74705 .16488 L p F P
0 g
s
.56996 .35199 m
.56998 .35485 L
s
0 .766 0 r
.69765 .22297 m .70089 .22857 L .70231 .22531 L F
0 .702 0 r
.69782 .21953 m .69765 .22297 L .70231 .22531 L F
0 g
.6925 .23865 m
.69259 .24143 L
s
0 0 0 r
.62621 .18973 m .62845 .1844 L .62213 .19187 L p F P
0 g
s
0 0 0 r
.62213 .19187 m .61967 .19746 L .62621 .18973 L p F P
0 g
s
.788 .38 0 r
.63692 .28642 m .63951 .29214 L .64518 .29939 L p F P
0 g
s
0 .807 0 r
.69415 .23292 m .69194 .23278 L .6899 .2333 L F
0 .658 0 r
.68763 .23074 m .6899 .2333 L .69194 .23278 L F
0 .805 0 r
.69692 .22658 m .6986 .23145 L .70089 .22857 L F
.69692 .22658 m .69571 .23002 L .6986 .23145 L F
0 .766 0 r
.69765 .22297 m .69692 .22658 L .70089 .22857 L F
0 .39 0 r
.68406 .22077 m .69086 .22252 L .69068 .21906 L F
.68406 .22077 m .68456 .22414 L .69086 .22252 L F
0 .73 0 r
.69152 .22974 m .69415 .23292 L .69571 .23002 L F
.69152 .22974 m .69194 .23278 L .69415 .23292 L F
0 g
.56998 .35485 m
.57001 .35771 L
s
.667 .266 0 r
.76561 .19681 m .76264 .19124 L .7581 .18381 L p F P
0 g
s
.651 .247 0 r
.75531 .17873 m .7581 .18381 L .76264 .19124 L p F P
0 g
s
.69259 .24143 m
.69269 .24423 L
s
.769 .682 .767 r
.68274 .20041 m .66265 .22561 L .65384 .19714 L p F P
0 g
s
.764 .681 .771 r
.63527 .22218 m .65384 .19714 L .66265 .22561 L p F P
0 g
s
0 .658 0 r
.68763 .23074 m .69194 .23278 L .69152 .22974 L F
0 .445 0 r
.69064 .21616 m .69782 .21953 L .69742 .21661 L F
.178 0 .17 r
.5303 .25623 m .53197 .25209 L .5223 .25656 L p F P
0 g
s
.178 0 .17 r
.5223 .25656 m .52021 .26089 L .5303 .25623 L p F P
0 g
s
.311 0 .164 r
.67012 .14097 m .671 .13809 L .6612 .14116 L p F P
0 g
s
.311 0 .164 r
.6612 .14116 m .65978 .1442 L .67012 .14097 L p F P
0 g
s
.159 0 .132 r
.65695 .15097 m .65837 .14747 L .64908 .15194 L p F P
0 g
s
.159 0 .132 r
.64908 .15194 m .64721 .15565 L .65695 .15097 L p F P
0 g
s
.342 0 .22 r
.54463 .24493 m .54576 .2414 L .53527 .24451 L p F P
0 g
s
.342 0 .22 r
.53527 .24451 m .53362 .24818 L .54463 .24493 L p F P
0 g
s
.527 .099 .17 r
.69259 .13294 m .6923 .13065 L .68236 .13127 L p F P
0 g
s
.527 .099 .17 r
.68236 .13127 m .68205 .1336 L .69259 .13294 L p F P
0 g
s
0 .571 0 r
.68579 .22758 m .68763 .23074 L .69152 .22974 L F
.683 .205 .11 r
.70211 .13117 m .703 .1335 L .71276 .13524 L p F P
0 g
s
.614 .163 .157 r
.703 .1335 m .70211 .13117 L .6923 .13065 L p F P
0 g
s
0 0 .083 r
.51387 .2753 m .51599 .27026 L .50767 .27622 L p F P
0 g
s
0 0 .083 r
.50767 .27622 m .50523 .28148 L .51387 .2753 L p F P
0 g
s
.76 .277 .089 r
.72531 .1439 m .72334 .14087 L .71422 .13788 L p F P
0 g
s
.747 .252 .056 r
.71276 .13524 m .71422 .13788 L .72334 .14087 L p F P
0 g
s
0 .486 0 r
.68456 .22414 m .69115 .2262 L .69086 .22252 L F
.68456 .22414 m .68579 .22758 L .69115 .2262 L F
0 .445 0 r
.69064 .21616 m .69068 .21906 L .69782 .21953 L F
.806 .318 .013 r
.73798 .15523 m .73557 .15154 L .7273 .14715 L p F P
0 g
s
.792 .294 0 r
.72531 .1439 m .7273 .14715 L .73557 .15154 L p F P
0 g
s
.563 .169 .253 r
.56962 .23557 m .56957 .23263 L .55853 .23327 L p F P
0 g
s
.563 .169 .253 r
.55853 .23327 m .55797 .23624 L .56962 .23557 L p F P
0 g
s
0 .571 0 r
.68579 .22758 m .69152 .22974 L .69115 .2262 L F
0 g
.57001 .35771 m
.57003 .36057 L
s
0 0 .069 r
.64159 .16814 m .64346 .16374 L .63514 .16979 L p F P
0 g
s
0 0 .069 r
.63514 .16979 m .63291 .17443 L .64159 .16814 L p F P
0 g
s
.719 .287 .224 r
.58059 .23317 m .58125 .23614 L .59228 .23791 L p F P
0 g
s
.648 .237 .251 r
.58125 .23614 m .58059 .23317 L .56957 .23263 L p F P
0 g
s
.69269 .24423 m
.69279 .24702 L
s
.769 .682 .767 r
.65384 .19714 m .67281 .1726 L .68274 .20041 L p F P
0 g
s
.434 .036 .184 r
.68175 .13616 m .68205 .1336 L .67189 .13543 L p F P
0 g
s
.434 .036 .184 r
.67189 .13543 m .671 .13809 L .68175 .13616 L p F P
0 g
s
.614 .163 .157 r
.6923 .13065 m .69259 .13294 L .703 .1335 L p F P
0 g
s
.871 .43 .057 r
.63434 .28094 m .63178 .2757 L .62364 .2698 L p F P
0 g
s
.863 .416 .038 r
.62141 .26502 m .62364 .2698 L .63178 .2757 L p F P
0 g
s
.696 .231 .143 r
.71422 .13788 m .71276 .13524 L .703 .1335 L p F P
0 g
s
0 .673 0 r
.69115 .2262 m .69571 .23002 L .69692 .22658 L F
.69115 .2262 m .69152 .22974 L .69571 .23002 L F
.467 .096 .251 r
.55742 .23944 m .55797 .23624 L .54689 .2381 L p F P
0 g
s
.467 .096 .251 r
.54689 .2381 m .54576 .2414 L .55742 .23944 L p F P
0 g
s
0 .542 0 r
.69068 .21906 m .69765 .22297 L .69782 .21953 L F
.8 .332 0 r
.75253 .17388 m .74978 .16927 L .74286 .16328 L p F P
0 g
s
.784 .31 0 r
.74041 .15914 m .74286 .16328 L .74978 .16927 L p F P
0 g
s
0 0 0 r
.62397 .19531 m .62621 .18973 L .61967 .19746 L p F P
0 g
s
0 0 0 r
.61967 .19746 m .6172 .20329 L .62397 .19531 L p F P
0 g
s
.648 .237 .251 r
.56957 .23263 m .56962 .23557 L .58125 .23614 L p F P
0 g
s
.726 .304 .245 r
.59352 .24119 m .59228 .23791 L .58125 .23614 L p F P
0 g
s
.57003 .36057 m
.57005 .36344 L
s
.69279 .24702 m
.69288 .24982 L
s
0 .542 0 r
.69068 .21906 m .69086 .22252 L .69765 .22297 L F
0 .613 0 r
.69086 .22252 m .69692 .22658 L .69765 .22297 L F
.69086 .22252 m .69115 .2262 L .69692 .22658 L F
.682 .284 0 r
.76861 .20261 m .76561 .19681 L .76092 .18912 L p F P
0 g
s
.667 .266 0 r
.7581 .18381 m .76092 .18912 L .76561 .19681 L p F P
0 g
s
.57005 .36344 m
.57008 .36631 L
s
.69288 .24982 m
.69298 .25263 L
s
.188 0 .189 r
.52863 .26061 m .5303 .25623 L .52021 .26089 L p F P
0 g
s
.188 0 .189 r
.52021 .26089 m .5181 .26545 L .52863 .26061 L p F P
0 g
s
.173 0 .155 r
.65553 .1547 m .65695 .15097 L .64721 .15565 L p F P
0 g
s
.173 0 .155 r
.64721 .15565 m .64533 .15958 L .65553 .1547 L p F P
0 g
s
.325 0 .19 r
.66924 .14408 m .67012 .14097 L .65978 .1442 L p F P
0 g
s
.325 0 .19 r
.65978 .1442 m .65837 .14747 L .66924 .14408 L p F P
0 g
s
.77 .687 .771 r
.63527 .22218 m .61702 .24711 L .61014 .22022 L p F P
0 g
s
0 0 .1 r
.51174 .28059 m .51387 .2753 L .50523 .28148 L p F P
0 g
s
0 0 .1 r
.50523 .28148 m .50277 .28698 L .51174 .28059 L p F P
0 g
s
.351 .01 .239 r
.54349 .24869 m .54463 .24493 L .53362 .24818 L p F P
0 g
s
.351 .01 .239 r
.53362 .24818 m .53197 .25209 L .54349 .24869 L p F P
0 g
s
.54 .123 .2 r
.6929 .13547 m .69259 .13294 L .68205 .1336 L p F P
0 g
s
.54 .123 .2 r
.68205 .1336 m .68175 .13616 L .6929 .13547 L p F P
0 g
s
.772 .299 .119 r
.7273 .14715 m .72531 .1439 L .7157 .14076 L p F P
0 g
s
.76 .277 .089 r
.71422 .13788 m .7157 .14076 L .72531 .1439 L p F P
0 g
s
0 0 .09 r
.63971 .17277 m .64159 .16814 L .63291 .17443 L p F P
0 g
s
0 0 .09 r
.63291 .17443 m .63068 .17929 L .63971 .17277 L p F P
0 g
s
.696 .231 .143 r
.703 .1335 m .70391 .13605 L .71422 .13788 L p F P
0 g
s
.626 .187 .187 r
.70391 .13605 m .703 .1335 L .69259 .13294 L p F P
0 g
s
.818 .339 .041 r
.74041 .15914 m .73798 .15523 L .72931 .15063 L p F P
0 g
s
.806 .318 .013 r
.7273 .14715 m .72931 .15063 L .73798 .15523 L p F P
0 g
s
.854 .416 .173 r
.62141 .26502 m .61919 .26047 L .60923 .25589 L p F P
0 g
s
.847 .402 .154 r
.60745 .25176 m .60923 .25589 L .61919 .26047 L p F P
0 g
s
.57008 .36631 m
.5701 .36919 L
s
.69298 .25263 m
.69308 .25543 L
s
.571 .186 .273 r
.56968 .23874 m .56962 .23557 L .55797 .23624 L p F P
0 g
s
.571 .186 .273 r
.55797 .23624 m .55742 .23944 L .56968 .23874 L p F P
0 g
s
.879 .444 .075 r
.63692 .28642 m .63434 .28094 L .62589 .27483 L p F P
0 g
s
.871 .43 .057 r
.62364 .2698 m .62589 .27483 L .63434 .28094 L p F P
0 g
s
.446 .059 .21 r
.68145 .13894 m .68175 .13616 L .671 .13809 L p F P
0 g
s
.446 .059 .21 r
.671 .13809 m .67012 .14097 L .68145 .13894 L p F P
0 g
s
.726 .304 .245 r
.58125 .23614 m .58192 .23934 L .59352 .24119 L p F P
0 g
s
.655 .253 .272 r
.58192 .23934 m .58125 .23614 L .56962 .23557 L p F P
0 g
s
.813 .351 0 r
.75531 .17873 m .75253 .17388 L .74532 .16766 L p F P
0 g
s
.8 .332 0 r
.74286 .16328 m .74532 .16766 L .75253 .17388 L p F P
0 g
s
.626 .187 .187 r
.69259 .13294 m .6929 .13547 L .70391 .13605 L p F P
0 g
s
.707 .253 .172 r
.7157 .14076 m .71422 .13788 L .70391 .13605 L p F P
0 g
s
.476 .113 .27 r
.55687 .24288 m .55742 .23944 L .54576 .2414 L p F P
0 g
s
.476 .113 .27 r
.54576 .2414 m .54463 .24493 L .55687 .24288 L p F P
0 g
s
.5701 .36919 m
.57012 .37206 L
s
.69308 .25543 m
.69318 .25824 L
s
.655 .253 .272 r
.56962 .23557 m .56968 .23874 L .58192 .23934 L p F P
0 g
s
.682 .284 0 r
.76092 .18912 m .76376 .19468 L .76861 .20261 L p F P
0 g
s
.768 .68 .765 r
.65384 .19714 m .63527 .22218 L .62775 .19411 L p F P
0 g
s
.77 .687 .771 r
.61014 .22022 m .62775 .19411 L .63527 .22218 L p F P
0 g
s
.57012 .37206 m
.57014 .37495 L
s
.69318 .25824 m
.69327 .26105 L
s
.768 .677 .763 r
.64546 .16879 m .65403 .15741 L p .67281 .1726 L F P
0 g
s
.185 0 .177 r
.65486 .15659 m .65553 .1547 L p .65261 .15881 L F P
0 g
s
.336 0 .213 r
.66924 .14408 m .65837 .14747 L p .66748 .14743 L F P
0 g
s
.336 0 .213 r
.66836 .14742 m .66856 .14667 L p .66748 .14743 L F P
0 g
s
.336 0 .213 r
.66856 .14667 m .66924 .14408 L p .66748 .14743 L F P
0 g
s
.336 0 .213 r
.65837 .14747 m .65695 .15097 L .6668 .14791 L p F P
0 g
s
.336 0 .213 r
.6668 .14791 m .66836 .14742 L p .66748 .14743 L F P
0 g
s
.336 0 .213 r
.65837 .14747 m .6668 .14791 L .66748 .14743 L F
.768 .677 .763 r
.65403 .15741 m .65486 .15659 L .67281 .1726 L F
.65486 .15659 m .65594 .15579 L .67281 .1726 L F
.355 .02 .251 r
.65553 .1547 m .65486 .15659 L p .6574 .15471 L F P
0 g
s
.346 .003 .233 r
.6668 .14791 m .65695 .15097 L p .66254 .15098 L F P
0 g
s
.768 .677 .763 r
.66482 .14933 m .67281 .1726 L p .65594 .15579 L F P
0 g
s
.768 .677 .763 r
.65591 .15576 m .65879 .15369 L .65594 .15579 L F
.65879 .15369 m .66482 .14933 L .65594 .15579 L F
.355 .02 .251 r
.66661 .15479 m .66748 .15099 L .65879 .15369 L p F P
0 g
s
.355 .02 .251 r
.65879 .15369 m .65553 .1547 L p .6574 .15471 L F P
0 g
s
.355 .02 .251 r
.6574 .15471 m .66661 .15479 L .65879 .15369 L F
.346 .003 .233 r
.65695 .15097 m .65553 .1547 L .66748 .15099 L p F P
0 g
s
.768 .677 .763 r
.66481 .1493 m .66482 .14933 L p .6558 .15565 L F P
0 g
s
.768 .677 .763 r
.6558 .15565 m .66482 .14933 L .65591 .15576 L F
.346 .003 .233 r
.66748 .15099 m .66836 .14742 L .6668 .14791 L p F P
0 g
s
.346 .003 .233 r
.66254 .15098 m .66748 .15099 L .6668 .14791 L F
.355 .02 .251 r
.65412 .15865 m .66661 .15479 L p .6574 .15471 L F P
0 g
s
.355 .02 .251 r
.65486 .15659 m .65412 .15865 L p .6574 .15471 L F P
0 g
s
.768 .677 .763 r
.65486 .15659 m .6558 .15565 L .65594 .15579 L F
.66416 .14739 m .66481 .1493 L p .6558 .15565 L F P
0 g
s
.768 .677 .763 r
.66335 .14503 m .66416 .14739 L p .6558 .15565 L F P
0 g
s
.768 .677 .763 r
.65403 .15741 m .65484 .15633 L p .6558 .15565 L F P
0 g
s
.768 .677 .763 r
.65484 .15633 m .66335 .14503 L p .6558 .15565 L F P
0 g
s
.185 0 .177 r
.65553 .1547 m .64533 .15958 L p .65261 .15881 L F P
0 g
s
.185 0 .177 r
.65412 .15865 m .65486 .15659 L p .65261 .15881 L F P
0 g
s
.185 0 .177 r
.64533 .15958 m .64346 .16374 L .65412 .15865 L p F P
0 g
s
.197 0 .205 r
.52696 .26523 m .52863 .26061 L .5181 .26545 L p F P
0 g
s
.197 0 .205 r
.5181 .26545 m .51599 .27026 L .52696 .26523 L p F P
0 g
s
0 0 .116 r
.5096 .28612 m .51174 .28059 L .50277 .28698 L p F P
0 g
s
0 0 .116 r
.50277 .28698 m .50031 .29271 L .5096 .28612 L p F P
0 g
s
0 0 .109 r
.63783 .17763 m .63971 .17277 L .63068 .17929 L p F P
0 g
s
0 0 .109 r
.63068 .17929 m .62845 .1844 L .63783 .17763 L p F P
0 g
s
.36 .025 .256 r
.54235 .25269 m .54349 .24869 L .53197 .25209 L p F P
0 g
s
.36 .025 .256 r
.53197 .25209 m .5303 .25623 L .54235 .25269 L p F P
0 g
s
.829 .357 .066 r
.74286 .16328 m .74041 .15914 L .73133 .15434 L p F P
0 g
s
.818 .339 .041 r
.72931 .15063 m .73133 .15434 L .74041 .15914 L p F P
0 g
s
.781 .319 .144 r
.72931 .15063 m .7273 .14715 L .7172 .14386 L p F P
0 g
s
.772 .299 .119 r
.7157 .14076 m .7172 .14386 L .7273 .14715 L p F P
0 g
s
.57014 .37495 m
.57017 .37783 L
s
.551 .145 .226 r
.69321 .13821 m .6929 .13547 L .68175 .13616 L p F P
0 g
s
.551 .145 .226 r
.68175 .13616 m .68145 .13894 L .69321 .13821 L p F P
0 g
s
.86 .428 .19 r
.62364 .2698 m .62141 .26502 L .61102 .26026 L p F P
0 g
s
.854 .416 .173 r
.60923 .25589 m .61102 .26026 L .62141 .26502 L p F P
0 g
s
.69327 .26105 m
.69337 .26387 L
s
.707 .253 .172 r
.70391 .13605 m .70482 .13883 L .7157 .14076 L p F P
0 g
s
.636 .208 .214 r
.70482 .13883 m .70391 .13605 L .6929 .13547 L p F P
0 g
s
.804 .382 .247 r
.60923 .25589 m .60745 .25176 L .59602 .24846 L p F P
0 g
s
.768 .677 .763 r
.67281 .1726 m .65384 .19714 L .64546 .16879 L p F P
0 g
s
.768 .68 .765 r
.62775 .19411 m .64546 .16879 L .65384 .19714 L p F P
0 g
s
.885 .456 .091 r
.63951 .29214 m .63692 .28642 L .62815 .2801 L p F P
0 g
s
.879 .444 .075 r
.62589 .27483 m .62815 .2801 L .63692 .28642 L p F P
0 g
s
.826 .369 0 r
.7581 .18381 m .75531 .17873 L .74781 .17227 L p F P
0 g
s
.813 .351 0 r
.74532 .16766 m .74781 .17227 L .75531 .17873 L p F P
0 g
s
.457 .079 .234 r
.68116 .14195 m .68145 .13894 L .67012 .14097 L p F P
0 g
s
.457 .079 .234 r
.67012 .14097 m .66924 .14408 L .68116 .14195 L p F P
0 g
s
.578 .201 .291 r
.56974 .24215 m .56968 .23874 L .55742 .23944 L p F P
0 g
s
.578 .201 .291 r
.55742 .23944 m .55687 .24288 L .56974 .24215 L p F P
0 g
s
.636 .208 .214 r
.6929 .13547 m .69321 .13821 L .70482 .13883 L p F P
0 g
s
.57017 .37783 m
.57019 .38072 L
s
.661 .268 .29 r
.58258 .24277 m .58192 .23934 L .56968 .23874 L p F P
0 g
s
.716 .273 .197 r
.7172 .14386 m .7157 .14076 L .70482 .13883 L p F P
0 g
s
.69337 .26387 m
.69347 .26669 L
s
.483 .128 .287 r
.55632 .24655 m .55687 .24288 L .54463 .24493 L p F P
0 g
s
.483 .128 .287 r
.54463 .24493 m .54349 .24869 L .55632 .24655 L p F P
0 g
s
.661 .268 .29 r
.56968 .23874 m .56974 .24215 L .58258 .24277 L p F P
0 g
s
.57019 .38072 m
.57021 .38361 L
s
.69347 .26669 m
.69357 .26951 L
s
.195 0 .195 r
.6527 .16285 m .65412 .15865 L .64346 .16374 L p F P
0 g
s
.195 0 .195 r
.64346 .16374 m .64159 .16814 L .6527 .16285 L p F P
0 g
s
.206 0 .22 r
.52527 .27009 m .52696 .26523 L .51599 .27026 L p F P
0 g
s
.206 0 .22 r
.51599 .27026 m .51387 .2753 L .52527 .27009 L p F P
0 g
s
0 0 .126 r
.63595 .18274 m .63783 .17763 L .62845 .1844 L p F P
0 g
s
0 0 .126 r
.62845 .1844 m .62621 .18973 L .63595 .18274 L p F P
0 g
s
.838 .374 .088 r
.74532 .16766 m .74286 .16328 L .73338 .15829 L p F P
0 g
s
.829 .357 .066 r
.73133 .15434 m .73338 .15829 L .74286 .16328 L p F P
0 g
s
.57021 .38361 m
.57024 .38651 L
s
.69357 .26951 m
.69367 .27234 L
s
.79 .336 .167 r
.73133 .15434 m .72931 .15063 L .71871 .14718 L p F P
0 g
s
.781 .319 .144 r
.7172 .14386 m .71871 .14718 L .72931 .15063 L p F P
0 g
s
.367 .039 .271 r
.54121 .25693 m .54235 .25269 L .5303 .25623 L p F P
0 g
s
.367 .039 .271 r
.5303 .25623 m .52863 .26061 L .54121 .25693 L p F P
0 g
s
.865 .439 .205 r
.62589 .27483 m .62364 .2698 L .61282 .26487 L p F P
0 g
s
.86 .428 .19 r
.61102 .26026 m .61282 .26487 L .62364 .2698 L p F P
0 g
s
.56 .164 .248 r
.69354 .14118 m .69321 .13821 L .68145 .13894 L p F P
0 g
s
.56 .164 .248 r
.68145 .13894 m .68116 .14195 L .69354 .14118 L p F P
0 g
s
.836 .385 0 r
.76092 .18912 m .7581 .18381 L .75032 .17712 L p F P
0 g
s
.826 .369 0 r
.74781 .17227 m .75032 .17712 L .7581 .18381 L p F P
0 g
s
.716 .273 .197 r
.70482 .13883 m .70575 .14183 L .7172 .14386 L p F P
0 g
s
.645 .227 .237 r
.70575 .14183 m .70482 .13883 L .69321 .13821 L p F P
0 g
s
.885 .456 .091 r
.62815 .2801 m .63042 .28561 L .63951 .29214 L p F P
0 g
s
.808 .394 .263 r
.61102 .26026 m .60923 .25589 L .59728 .25246 L p F P
0 g
s
.804 .382 .247 r
.59602 .24846 m .59728 .25246 L .60923 .25589 L p F P
0 g
s
.57024 .38651 m
.57026 .38941 L
s
.466 .097 .254 r
.68087 .14519 m .68116 .14195 L .66924 .14408 L p F P
0 g
s
.466 .097 .254 r
.66924 .14408 m .66836 .14742 L .68087 .14519 L p F P
0 g
s
.69367 .27234 m
.69376 .27517 L
s
.724 .29 .22 r
.71871 .14718 m .7172 .14386 L .70575 .14183 L p F P
0 g
s
.584 .214 .307 r
.5698 .24579 m .56974 .24215 L .55687 .24288 L p F P
0 g
s
.584 .214 .307 r
.55687 .24288 m .55632 .24655 L .5698 .24579 L p F P
0 g
s
.645 .227 .237 r
.69321 .13821 m .69354 .14118 L .70575 .14183 L p F P
0 g
s
.737 .332 .282 r
.58258 .24277 m .58326 .24644 L .59602 .24846 L p F P
0 g
s
.666 .281 .306 r
.58326 .24644 m .58258 .24277 L .56974 .24215 L p F P
0 g
s
.489 .141 .302 r
.55576 .25046 m .55632 .24655 L .54349 .24869 L p F P
0 g
s
.489 .141 .302 r
.54349 .24869 m .54235 .25269 L .55576 .25046 L p F P
0 g
s
.57026 .38941 m
.57028 .39231 L
s
.69376 .27517 m
.69386 .278 L
s
.742 .344 .297 r
.59728 .25246 m .59602 .24846 L .58326 .24644 L p F P
0 g
s
.666 .281 .306 r
.56974 .24215 m .5698 .24579 L .58326 .24644 L p F P
0 g
s
.205 0 .213 r
.65129 .16727 m .6527 .16285 L .64159 .16814 L p F P
0 g
s
.205 0 .213 r
.64159 .16814 m .63971 .17277 L .65129 .16727 L p F P
0 g
s
.001 0 .142 r
.63406 .18808 m .63595 .18274 L .62621 .18973 L p F P
0 g
s
.001 0 .142 r
.62621 .18973 m .62397 .19531 L .63406 .18808 L p F P
0 g
s
.213 0 .234 r
.52358 .2752 m .52527 .27009 L .51387 .2753 L p F P
0 g
s
.213 0 .234 r
.51387 .2753 m .51174 .28059 L .52358 .2752 L p F P
0 g
s
.57028 .39231 m
.57031 .39522 L
s
.69386 .278 m
.69396 .28084 L
s
.846 .389 .109 r
.74781 .17227 m .74532 .16766 L .73544 .16246 L p F P
0 g
s
.838 .374 .088 r
.73338 .15829 m .73544 .16246 L .74532 .16766 L p F P
0 g
s
.797 .351 .188 r
.73338 .15829 m .73133 .15434 L .72023 .15074 L p F P
0 g
s
.79 .336 .167 r
.71871 .14718 m .72023 .15074 L .73133 .15434 L p F P
0 g
s
.846 .4 0 r
.76376 .19468 m .76092 .18912 L .75284 .1822 L p F P
0 g
s
.836 .385 0 r
.75032 .17712 m .75284 .1822 L .76092 .18912 L p F P
0 g
s
.869 .45 .22 r
.62815 .2801 m .62589 .27483 L .61464 .26972 L p F P
0 g
s
.865 .439 .205 r
.61282 .26487 m .61464 .26972 L .62589 .27483 L p F P
0 g
s
.374 .052 .285 r
.54006 .26141 m .54121 .25693 L .52863 .26061 L p F P
0 g
s
.374 .052 .285 r
.52863 .26061 m .52696 .26523 L .54006 .26141 L p F P
0 g
s
.567 .18 .268 r
.69387 .14439 m .69354 .14118 L .68116 .14195 L p F P
0 g
s
.567 .18 .268 r
.68116 .14195 m .68087 .14519 L .69387 .14439 L p F P
0 g
s
.57031 .39522 m
.57033 .39813 L
s
.69396 .28084 m
.69406 .28368 L
s
.724 .29 .22 r
.70575 .14183 m .70669 .14506 L .71871 .14718 L p F P
0 g
s
.652 .243 .257 r
.70669 .14506 m .70575 .14183 L .69354 .14118 L p F P
0 g
s
.812 .405 .277 r
.61282 .26487 m .61102 .26026 L .59856 .25669 L p F P
0 g
s
.808 .394 .263 r
.59728 .25246 m .59856 .25669 L .61102 .26026 L p F P
0 g
s
.474 .113 .273 r
.68059 .14865 m .68087 .14519 L .66836 .14742 L p F P
0 g
s
.474 .113 .273 r
.66836 .14742 m .66748 .15099 L .68059 .14865 L p F P
0 g
s
.73 .305 .239 r
.72023 .15074 m .71871 .14718 L .70669 .14506 L p F P
0 g
s
.652 .243 .257 r
.69354 .14118 m .69387 .14439 L .70669 .14506 L p F P
0 g
s
.57033 .39813 m
.57035 .40104 L
s
.589 .226 .322 r
.56986 .24967 m .5698 .24579 L .55632 .24655 L p F P
0 g
s
.589 .226 .322 r
.55632 .24655 m .55576 .25046 L .56986 .24967 L p F P
0 g
s
.69406 .28368 m
.69416 .28653 L
s
.742 .344 .297 r
.58326 .24644 m .58394 .25034 L .59728 .25246 L p F P
0 g
s
.671 .292 .32 r
.58394 .25034 m .58326 .24644 L .5698 .24579 L p F P
0 g
s
.495 .153 .316 r
.5552 .25461 m .55576 .25046 L .54235 .25269 L p F P
0 g
s
.495 .153 .316 r
.54235 .25269 m .54121 .25693 L .5552 .25461 L p F P
0 g
s
.213 0 .228 r
.64987 .17194 m .65129 .16727 L .63971 .17277 L p F P
0 g
s
.213 0 .228 r
.63971 .17277 m .63783 .17763 L .64987 .17194 L p F P
0 g
s
.746 .355 .311 r
.59856 .25669 m .59728 .25246 L .58394 .25034 L p F P
0 g
s
.57035 .40104 m
.57038 .40396 L
s
.69416 .28653 m
.69426 .28937 L
s
.671 .292 .32 r
.5698 .24579 m .56986 .24967 L .58394 .25034 L p F P
0 g
s
.363 .034 .267 r
.66574 .15883 m .66661 .15479 L .65412 .15865 L p F P
0 g
s
.363 .034 .267 r
.65412 .15865 m .6527 .16285 L .66574 .15883 L p F P
0 g
s
.22 0 .247 r
.52188 .28055 m .52358 .2752 L .51174 .28059 L p F P
0 g
s
.22 0 .247 r
.51174 .28059 m .5096 .28612 L .52188 .28055 L p F P
0 g
s
.853 .403 .127 r
.75032 .17712 m .74781 .17227 L .73752 .16688 L p F P
0 g
s
.846 .389 .109 r
.73544 .16246 m .73752 .16688 L .74781 .17227 L p F P
0 g
s
.846 .4 0 r
.75284 .1822 m .75539 .18753 L .76376 .19468 L p F P
0 g
s
.802 .365 .207 r
.73544 .16246 m .73338 .15829 L .72177 .15453 L p F P
0 g
s
.797 .351 .188 r
.72023 .15074 m .72177 .15453 L .73338 .15829 L p F P
0 g
s
.57038 .40396 m
.5704 .40688 L
s
.873 .459 .233 r
.63042 .28561 m .62815 .2801 L .61647 .27481 L p F P
0 g
s
.869 .45 .22 r
.61464 .26972 m .61647 .27481 L .62815 .2801 L p F P
0 g
s
.69426 .28937 m
.69436 .29222 L
s
.379 .063 .298 r
.5389 .26614 m .54006 .26141 L .52696 .26523 L p F P
0 g
s
.379 .063 .298 r
.52696 .26523 m .52527 .27009 L .5389 .26614 L p F P
0 g
s
.574 .195 .286 r
.69421 .14782 m .69387 .14439 L .68087 .14519 L p F P
0 g
s
.574 .195 .286 r
.68087 .14519 m .68059 .14865 L .69421 .14782 L p F P
0 g
s
.73 .305 .239 r
.70669 .14506 m .70765 .14853 L .72023 .15074 L p F P
0 g
s
.658 .258 .276 r
.70765 .14853 m .70669 .14506 L .69387 .14439 L p F P
0 g
s
.815 .414 .29 r
.61464 .26972 m .61282 .26487 L .59984 .26116 L p F P
0 g
s
.812 .405 .277 r
.59856 .25669 m .59984 .26116 L .61282 .26487 L p F P
0 g
s
.5704 .40688 m
.57042 .4098 L
s
.481 .127 .289 r
.68032 .15236 m .68059 .14865 L .66748 .15099 L p F P
0 g
s
.481 .127 .289 r
.66748 .15099 m .66661 .15479 L .68032 .15236 L p F P
0 g
s
.69436 .29222 m
.69446 .29508 L
s
.736 .319 .257 r
.72177 .15453 m .72023 .15074 L .70765 .14853 L p F P
0 g
s
.658 .258 .276 r
.69387 .14439 m .69421 .14782 L .70765 .14853 L p F P
0 g
s
.593 .237 .334 r
.56992 .25378 m .56986 .24967 L .55576 .25046 L p F P
0 g
s
.593 .237 .334 r
.55576 .25046 m .5552 .25461 L .56992 .25378 L p F P
0 g
s
.746 .355 .311 r
.58394 .25034 m .58462 .25449 L .59856 .25669 L p F P
0 g
s
.675 .303 .333 r
.58462 .25449 m .58394 .25034 L .56986 .24967 L p F P
0 g
s
.57042 .4098 m
.57045 .41273 L
s
.221 0 .242 r
.64845 .17684 m .64987 .17194 L .63783 .17763 L p F P
0 g
s
.221 0 .242 r
.63783 .17763 m .63595 .18274 L .64845 .17684 L p F P
0 g
s
.69446 .29508 m
.69455 .29794 L
s
.5 .163 .328 r
.55464 .259 m .5552 .25461 L .54121 .25693 L p F P
0 g
s
.5 .163 .328 r
.54121 .25693 m .54006 .26141 L .55464 .259 L p F P
0 g
s
.749 .364 .324 r
.59984 .26116 m .59856 .25669 L .58462 .25449 L p F P
0 g
s
.859 .415 .144 r
.75284 .1822 m .75032 .17712 L .73961 .17153 L p F P
0 g
s
.853 .403 .127 r
.73752 .16688 m .73961 .17153 L .75032 .17712 L p F P
0 g
s
.37 .048 .282 r
.66487 .1631 m .66574 .15883 L .6527 .16285 L p F P
0 g
s
.37 .048 .282 r
.6527 .16285 m .65129 .16727 L .66487 .1631 L p F P
0 g
s
.675 .303 .333 r
.56986 .24967 m .56992 .25378 L .58462 .25449 L p F P
0 g
s
.57045 .41273 m
.57047 .41566 L
s
.69455 .29794 m
.69465 .3008 L
s
.808 .377 .223 r
.73752 .16688 m .73544 .16246 L .72333 .15856 L p F P
0 g
s
.802 .365 .207 r
.72177 .15453 m .72333 .15856 L .73544 .16246 L p F P
0 g
s
.873 .459 .233 r
.61647 .27481 m .6183 .28015 L .63042 .28561 L p F P
0 g
s
.385 .074 .309 r
.53774 .27111 m .5389 .26614 L .52527 .27009 L p F P
0 g
s
.385 .074 .309 r
.52527 .27009 m .52358 .2752 L .53774 .27111 L p F P
0 g
s
.57047 .41566 m
.57049 .4186 L
s
.69465 .3008 m
.69475 .30366 L
s
.58 .208 .301 r
.69456 .15149 m .69421 .14782 L .68059 .14865 L p F P
0 g
s
.58 .208 .301 r
.68059 .14865 m .68032 .15236 L .69456 .15149 L p F P
0 g
s
.736 .319 .257 r
.70765 .14853 m .70862 .15222 L .72177 .15453 L p F P
0 g
s
.663 .271 .292 r
.70862 .15222 m .70765 .14853 L .69421 .14782 L p F P
0 g
s
.819 .423 .301 r
.61647 .27481 m .61464 .26972 L .60113 .26587 L p F P
0 g
s
.815 .414 .29 r
.59984 .26116 m .60113 .26587 L .61464 .26972 L p F P
0 g
s
.487 .14 .304 r
.68005 .15629 m .68032 .15236 L .66661 .15479 L p F P
0 g
s
.487 .14 .304 r
.66661 .15479 m .66574 .15883 L .68005 .15629 L p F P
0 g
s
.741 .331 .273 r
.72333 .15856 m .72177 .15453 L .70862 .15222 L p F P
0 g
s
.57049 .4186 m
.57052 .42153 L
s
.69475 .30366 m
.69485 .30653 L
s
.663 .271 .292 r
.69421 .14782 m .69456 .15149 L .70862 .15222 L p F P
0 g
s
.228 0 .255 r
.64704 .18199 m .64845 .17684 L .63595 .18274 L p F P
0 g
s
.228 0 .255 r
.63595 .18274 m .63406 .18808 L .64704 .18199 L p F P
0 g
s
.597 .247 .346 r
.56999 .25814 m .56992 .25378 L .5552 .25461 L p F P
0 g
s
.597 .247 .346 r
.5552 .25461 m .55464 .259 L .56999 .25814 L p F P
0 g
s
.749 .364 .324 r
.58462 .25449 m .58532 .25887 L .59984 .26116 L p F P
0 g
s
.678 .312 .345 r
.58532 .25887 m .58462 .25449 L .56992 .25378 L p F P
0 g
s
.504 .173 .339 r
.55408 .26364 m .55464 .259 L .54006 .26141 L p F P
0 g
s
.504 .173 .339 r
.54006 .26141 m .5389 .26614 L .55408 .26364 L p F P
0 g
s
.57052 .42153 m
.57054 .42448 L
s
.69485 .30653 m
.69495 .3094 L
s
.864 .427 .16 r
.75539 .18753 m .75284 .1822 L .74173 .17642 L p F P
0 g
s
.859 .415 .144 r
.73961 .17153 m .74173 .17642 L .75284 .1822 L p F P
0 g
s
.752 .373 .335 r
.60113 .26587 m .59984 .26116 L .58532 .25887 L p F P
0 g
s
.377 .06 .295 r
.664 .16761 m .66487 .1631 L .65129 .16727 L p F P
0 g
s
.377 .06 .295 r
.65129 .16727 m .64987 .17194 L .664 .16761 L p F P
0 g
s
.678 .312 .345 r
.56992 .25378 m .56999 .25814 L .58532 .25887 L p F P
0 g
s
.812 .389 .239 r
.73961 .17153 m .73752 .16688 L .7249 .16282 L p F P
0 g
s
.808 .377 .223 r
.72333 .15856 m .7249 .16282 L .73752 .16688 L p F P
0 g
s
.57054 .42448 m
.57056 .42742 L
s
.69495 .3094 m
.69505 .31228 L
s
.39 .083 .32 r
.53657 .27632 m .53774 .27111 L .52358 .2752 L p F P
0 g
s
.39 .083 .32 r
.52358 .2752 m .52188 .28055 L .53657 .27632 L p F P
0 g
s
.585 .22 .316 r
.69492 .15539 m .69456 .15149 L .68032 .15236 L p F P
0 g
s
.585 .22 .316 r
.68032 .15236 m .68005 .15629 L .69492 .15539 L p F P
0 g
s
.741 .331 .273 r
.70862 .15222 m .7096 .15616 L .72333 .15856 L p F P
0 g
s
.668 .283 .306 r
.7096 .15616 m .70862 .15222 L .69456 .15149 L p F P
0 g
s
.821 .431 .312 r
.6183 .28015 m .61647 .27481 L .60243 .27083 L p F P
0 g
s
.819 .423 .301 r
.60113 .26587 m .60243 .27083 L .61647 .27481 L p F P
0 g
s
.69505 .31228 m
.69515 .31516 L
s
.493 .152 .317 r
.67979 .16047 m .68005 .15629 L .66574 .15883 L p F P
0 g
s
.493 .152 .317 r
.66574 .15883 m .66487 .1631 L .67979 .16047 L p F P
0 g
s
.745 .342 .287 r
.7249 .16282 m .72333 .15856 L .7096 .15616 L p F P
0 g
s
.668 .283 .306 r
.69456 .15149 m .69492 .15539 L .7096 .15616 L p F P
0 g
s
.69515 .31516 m
.69525 .31804 L
s
.601 .256 .357 r
.57006 .26275 m .56999 .25814 L .55464 .259 L p F P
0 g
s
.601 .256 .357 r
.55464 .259 m .55408 .26364 L .57006 .26275 L p F P
0 g
s
.752 .373 .335 r
.58532 .25887 m .58601 .26351 L .60113 .26587 L p F P
0 g
s
.681 .32 .355 r
.58601 .26351 m .58532 .25887 L .56999 .25814 L p F P
0 g
s
.864 .427 .16 r
.74173 .17642 m .74387 .18155 L .75539 .18753 L p F P
0 g
s
.508 .182 .349 r
.55352 .26852 m .55408 .26364 L .5389 .26614 L p F P
0 g
s
.508 .182 .349 r
.5389 .26614 m .53774 .27111 L .55352 .26852 L p F P
0 g
s
.383 .071 .307 r
.66314 .17236 m .664 .16761 L .64987 .17194 L p F P
0 g
s
.383 .071 .307 r
.64987 .17194 m .64845 .17684 L .66314 .17236 L p F P
0 g
s
.69525 .31804 m
.69535 .32092 L
s
.755 .381 .345 r
.60243 .27083 m .60113 .26587 L .58601 .26351 L p F P
0 g
s
.816 .399 .252 r
.74173 .17642 m .73961 .17153 L .72649 .16732 L p F P
0 g
s
.812 .389 .239 r
.7249 .16282 m .72649 .16732 L .73961 .17153 L p F P
0 g
s
.681 .32 .355 r
.56999 .25814 m .57006 .26275 L .58601 .26351 L p F P
0 g
s
.69535 .32092 m
.69545 .32381 L
s
.59 .231 .328 r
.69529 .15952 m .69492 .15539 L .68005 .15629 L p F P
0 g
s
.59 .231 .328 r
.68005 .15629 m .67979 .16047 L .69529 .15952 L p F P
0 g
s
.821 .431 .312 r
.60243 .27083 m .60373 .27604 L .6183 .28015 L p F P
0 g
s
.745 .342 .287 r
.7096 .15616 m .71059 .16032 L .7249 .16282 L p F P
0 g
s
.672 .293 .319 r
.71059 .16032 m .7096 .15616 L .69492 .15539 L p F P
0 g
s
.498 .162 .329 r
.67953 .16488 m .67979 .16047 L .66487 .1631 L p F P
0 g
s
.498 .162 .329 r
.66487 .1631 m .664 .16761 L .67953 .16488 L p F P
0 g
s
.69545 .32381 m
.69555 .32671 L
s
.749 .352 .3 r
.72649 .16732 m .7249 .16282 L .71059 .16032 L p F P
0 g
s
.672 .293 .319 r
.69492 .15539 m .69529 .15952 L .71059 .16032 L p F P
0 g
s
.69555 .32671 m
.69565 .3296 L
s
.604 .264 .366 r
.57013 .2676 m .57006 .26275 L .55408 .26364 L p F P
0 g
s
.604 .264 .366 r
.55408 .26364 m .55352 .26852 L .57013 .2676 L p F P
0 g
s
.388 .081 .318 r
.66228 .17736 m .66314 .17236 L .64845 .17684 L p F P
0 g
s
.388 .081 .318 r
.64845 .17684 m .64704 .18199 L .66228 .17736 L p F P
0 g
s
.512 .19 .359 r
.55296 .27366 m .55352 .26852 L .53774 .27111 L p F P
0 g
s
.512 .19 .359 r
.53774 .27111 m .53657 .27632 L .55296 .27366 L p F P
0 g
s
.755 .381 .345 r
.58601 .26351 m .58672 .26838 L .60243 .27083 L p F P
0 g
s
.684 .328 .365 r
.58672 .26838 m .58601 .26351 L .57006 .26275 L p F P
0 g
s
.757 .388 .355 r
.60373 .27604 m .60243 .27083 L .58672 .26838 L p F P
0 g
s
.82 .408 .265 r
.74387 .18155 m .74173 .17642 L .7281 .17206 L p F P
0 g
s
.816 .399 .252 r
.72649 .16732 m .7281 .17206 L .74173 .17642 L p F P
0 g
s
.684 .328 .365 r
.57006 .26275 m .57013 .2676 L .58672 .26838 L p F P
0 g
s
.594 .241 .34 r
.69567 .1639 m .69529 .15952 L .67979 .16047 L p F P
0 g
s
.594 .241 .34 r
.67979 .16047 m .67953 .16488 L .69567 .1639 L p F P
0 g
s
.749 .352 .3 r
.71059 .16032 m .7116 .16473 L .72649 .16732 L p F P
0 g
s
.676 .302 .331 r
.7116 .16473 m .71059 .16032 L .69529 .15952 L p F P
0 g
s
.502 .172 .34 r
.67928 .16954 m .67953 .16488 L .664 .16761 L p F P
0 g
s
.502 .172 .34 r
.664 .16761 m .66314 .17236 L .67928 .16954 L p F P
0 g
s
.752 .361 .312 r
.7281 .17206 m .72649 .16732 L .7116 .16473 L p F P
0 g
s
.676 .302 .331 r
.69529 .15952 m .69567 .1639 L .7116 .16473 L p F P
0 g
s
.607 .271 .375 r
.57021 .2727 m .57013 .2676 L .55352 .26852 L p F P
0 g
s
.607 .271 .375 r
.55352 .26852 m .55296 .27366 L .57021 .2727 L p F P
0 g
s
.757 .388 .355 r
.58672 .26838 m .58743 .27351 L .60373 .27604 L p F P
0 g
s
.687 .335 .374 r
.58743 .27351 m .58672 .26838 L .57013 .2676 L p F P
0 g
s
.82 .408 .265 r
.7281 .17206 m .72972 .17705 L .74387 .18155 L p F P
0 g
s
.687 .335 .374 r
.57013 .2676 m .57021 .2727 L .58743 .27351 L p F P
0 g
s
.597 .249 .35 r
.69606 .16852 m .69567 .1639 L .67953 .16488 L p F P
0 g
s
.597 .249 .35 r
.67953 .16488 m .67928 .16954 L .69606 .16852 L p F P
0 g
s
.506 .181 .35 r
.67904 .17443 m .67928 .16954 L .66314 .17236 L p F P
0 g
s
.506 .181 .35 r
.66314 .17236 m .66228 .17736 L .67904 .17443 L p F P
0 g
s
.752 .361 .312 r
.7116 .16473 m .71262 .16938 L .7281 .17206 L p F P
0 g
s
.679 .311 .342 r
.71262 .16938 m .7116 .16473 L .69567 .1639 L p F P
0 g
s
.755 .369 .323 r
.72972 .17705 m .7281 .17206 L .71262 .16938 L p F P
0 g
s
.679 .311 .342 r
.69567 .1639 m .69606 .16852 L .71262 .16938 L p F P
0 g
s
.601 .257 .36 r
.69646 .17339 m .69606 .16852 L .67928 .16954 L p F P
0 g
s
.601 .257 .36 r
.67928 .16954 m .67904 .17443 L .69646 .17339 L p F P
0 g
s
.755 .369 .323 r
.71262 .16938 m .71365 .17428 L .72972 .17705 L p F P
0 g
s
.682 .319 .352 r
.71365 .17428 m .71262 .16938 L .69606 .16852 L p F P
0 g
s
.682 .319 .352 r
.69606 .16852 m .69646 .17339 L .71365 .17428 L p F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[167]:=",
  ImageSize->{576, 423.063},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Yb000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
M@3oool00`000000oooo0?ooo`390?ooo`00o`3ooomd0?ooo`800000b`3oool00?l0ooooL`3oool0
10000000a:c20<B/`P00003:0?ooo`00o`3ooomc0?ooo`0400000034[<80a:c200000<X0oooo003o
0?ooog80oooo00D000000<B/`P34[<80a:c20000003:0?ooo`00o`3oooma0?ooo`0300000034[<80
a:c200<0a:c200<000000?ooo`3oool0a`3oool00?l0ooooL03oool00`000000a:c20<B/`P040<B/
`P030000003oool0oooo0<L0oooo003o0?ooog00oooo00<000000<B/`P34[<801034[<800`000000
oooo0?ooo`370?ooo`00o`3ooom_0?ooo`0300000034[<80a:c200H0a:c200<000000?ooo`3oool0
aP3oool00?l0ooooKP3oool00`000000a:c20<B/`P070<B/`P030000003oool0oooo0<H0oooo003o
0?ooofd0oooo00<000000<B/`P34[<802034[<800`000000oooo0?ooo`360?ooo`00o`3ooom]0?oo
o`0300000034[<80a:c200T0a:c200<000000?ooo`3oool0a@3oool00?l0ooooK03oool00`000000
a:c20<B/`P0:0<B/`P030000003oool0oooo0<D0oooo003o0?ooof/0oooo00<000000<B/`P34[<80
2`34[<800`000000oooo0?ooo`350?ooo`00o`3ooomZ0?ooo`8000003P34[<800`000000oooo0?oo
o`340?ooo`00o`3ooomY0?ooo`0400000034[L<0a:g3000000d0a:c200<000000?ooo`3oool0a03o
ool00?l0ooooJ03oool01@000000a:g30<B]``34[L<0000000`0a:c20P00000?0?ooo`L00000/03o
ool00?l0ooooJ03oool01@000000a:g30<B]``34[L<0000000/0a:c200@000000<B]``34[L<00000
2P3oool>00000:d0oooo003o0?ooofL0oooo00<000000<B]``34[L<00`34[L<00`000000a:c20<B/
`P070<B/`P0500000034[L<0a:g30<B]``0000002@3ooolC00000:T0oooo003o0?ooofH0oooo00<0
00000<B]``34[L<01034[L<00`000000a:c20<B/`P070<B/`P0500000034[L<0a:g30<B]``000000
1P3ooolG00000:P0oooo003o0?ooofD0oooo00<000000<B]``34[L<01@34[L<00`000000a:c20<B/
`P060<B/`P0300000034[L<0a:g300<0a:g300@000000?ooo`3oool0oooo6`00002V0?ooo`00o`3o
oomT0?ooo`0300000034[L<0a:g300L0a:g300<000000<B/`P34[<801034[<800`000000a:g30<B]
``040<B]``030000003oool0oooo01d00000Y@3oool00?l0ooooH`3oool00`000000a:g30<B]``08
0<B]``0300000034[<80a:c200<0a:c200<000000<B]``34[L<01@34[L<00`000000oooo00000006
00000080H@0C1@00000208<A8P030000002I8Ql0VB8O00d00000X`3oool00?l0ooooH`3oool00`00
0000a:g30<B]``090<B]``0500000034[<80a:c20<B/`P0000002@34[L<J00000080ZR`B00<00000
0;D`000000000`00002R0?ooo`00o`3ooomR0?ooo`0300000034[L<0a:g300X0a:g300@000000<B/
`P34[<8000002034[L<Q000000040;D`00000000000000000:40oooo003o0?ooof40oooo00<00000
0<B]``34[L<02`34[L<010000000a:c20<B/`P0000070<B]``L0000000<0A`0I0000000000000`00
00000`1_2Bl0000008XO<`0208XO<`H000000`2P;bl00`000000/S/T0;8k900900000:00oooo003o
0?ooof00oooo0P00000>0<B]``8000001`34[L<30000000300l000000000A`0I00@000000`1_2Bl6
000000<0SBDi00@000000:8e=P2R=CH0XSDf1@0000020;8k90030000002o@0h000000080000000<0
^c<0000000000000W`3oool00?l0ooooG`3oool010000000a:k40<B^a000000=0<B]``0300000034
[L<0a:g300H0a:g31P00000204/08Ql0000000<0^c<0000000000000WP3oool00?l0ooooGP3oool0
1@000000a:k40<B^a034[/@0000000`0a:g30P0000070<B]``H0000000<0B`0R0000000000001@00
000207@D>`030000002?:Cl0SbTo00@0SbTo00<000000:Dj?02U>S`0102U>S`00`000000]dDb0;M5
<P0;000009d0oooo003o0?oooeh0oooo00D000000<B^a034[/@0a:k40000000;0<B]``0400000033
[L@0`jg4000000D0a:g3100000000`0K00X0000000000004000000<0M1@k5@0000020;M5<P030000
0035C1h000000080000000@0aT@00000000000000000W03oool00?l0ooooG@3oool00`000000a:k4
0<B^a0030<B^a00300000034[L<0a:g300L0a:g300D000000<>]a033[L@0`jg4000000040<B]``<0
000000<06`0:0000000000000P00000205<0<0D000000`1g644010000000TBi4094^A02A;T@70000
00<0YSi100@000000;U:>02iBSP0^DXh1@0000001035C1h0000000000036A003000009/0oooo003o
0?oooe`0oooo00<000000<B^a034[/@01034[/@00`000000a:g30<B]``070<B]``0500000033[L@0
`jg40<>]a00000001034[L<30000000402004`000000000005<0<0<0000000<0EP0f0000001g6440
0P1g6447000000<0TS5900@000000:Q2AP2X@TH0Z496200000020;U:>00300000037DB@0000000@0
000000<0aT@00000003oool0VP3oool00?l0ooooF`3oool00`000000a:k40<B^a0050<B^a0030000
0034[L<0a:g300H0a:g300<000000<>]a033[L@00`33[L@00`000000a:g30<B]``050000000302@0
6`1F03H0EP0f00P000000`1i74D00`000000TS59098aB@02098aB@L000000`2X@TH010000000^Thm
0;Y>?@2jCSd500000080ae4T1P00002I0?ooo`00o`3ooomJ0?ooo`0300000034[/@0a:k400L0a:k4
00<000000<B]``34[L<01034[L<00`000000`jg40<>]a0040<>]a00300000034[L<0000000<00000
00D0900K000000000000EP0f000000020<B]``800000101i74D8000000<0U3E=00@000000:U5BP2Y
ADX0ZDE:1`0000030;Y>?@030000003:ERX0000000<0000000D0cU430<Y;00000000/S<00000002H
0?ooo`00o`3ooomI0?ooo`0300000034[/@0a:k400P0a:k400<000000<B]``34[L<00`34[L<00`00
0000`jg40<>]a0050<>]a0L0000000<0:00Q0000000000000P34[L<205P0>`D000000`1k84T00`00
0000U3E=09@eC@0209@eC@L000000`2YADX010000000_5510;aA@@2lDD4600000080bUHZ0P000000
0`3>D@<0000000000002000009L0oooo003o0?oooeT0oooo00<000000<B^a034[/@02@34[/@01@00
0000a:g30<B]``34[L<0000000T0`jg4100000001P0X024000000000001H03/000000<B]``800000
00<0FPE00000001k84T00`1k84T8000000<0UCQ@00@000000:]8CP2[B4h0ZdQ>200000030;aA@@03
0000003<FC00000000<0000000D0dEH:000000000000^C/00000002G0?ooo`00o`3ooomH0?ooo`03
00000034[/@0a:k400X0a:k400@000000<B]``34[L<000002@33[L@60000000402`09`0000000000
0<B]``<0FPE01P00000207`SC@030000002E>500UCQ@00H0UCQ@00<000000:]8CP2[B4h01@2[B4h0
10000000_EA50;eDA@2mE4D5000000<0c5T`0P0000001@3AEPX000000000002i>`00000009H0oooo
003o0?oooeL0oooo00<000000<B^a034[/@02`34[/@010000000a:g30<B]``0000080<>]a0D00000
00D0;00W00000000000000000<B]``0205X5@080000000<0G0Q40000001l8dd0101l8ddD000000D0
_EA500<000000<eM=0000000100000000`3DFa0000000=5F2P02000009H0oooo003o0?oooeH0oooo
0P00000>0<B^a08000002033[L@700000080;`0]00@0000005X5@000000000000P1L24@00`000000
O2==07`SC@040000000307hVD@000000Uc]C00L0Uc]C00<000000:a;D@2/Be401@2/Be400`000000
_UM90;iGB@0300000080_EA500<000000<eM=03=GC@00P3=GC@2000000030=AK4000000000000080
0000U@3oool00?l0ooooE@3oool010000000aK760<FaaP00000=0<B^a00300000033[L@0`jg400L0
`jg40`0000000`0000D0000002l0;@0202l0;@<000000`1L24@4000000D0ORIA00<0000009LkD`2G
>e<00P2G>e<9000000@0[4]A00<000000;iGB@2nEdT00P2nEdT4000000@0cEdd00@000000=IO5P00
0000e5/@0`00002D0?ooo`00o`3ooomD0?ooo`0500000035/LH0aK760<FaaP0000003034[/@20000
00P0`jg40P0000000`0000D000000000000202l0;@<0000000<0G0Q40000000000000P0000000`1N
34P0000007hVD@0307hVD@P00000102H?EL00`000000[DeD0:e=E0020:e=E0P000000`2nEdT00`00
0000cV0i00000003000000030<eM=0000000eUlF00@00000U03oool00?l0ooooE03oool00`000000
aK760<FaaP020<FaaP0300000034[/@0a:k400P0a:k400@000000<:^aP32[/H000001`33[L@30000
000500002`00000000000000000a03400`00000405h<B0H000000`1o:E@00`000000V3eG09PmE`06
09PmE`030000002]CE@0[DeD00H0[DeD00@000000;mJC02oFT`0_eY<1P0000030<iP>@8000000`3F
GaH3000009<0oooo003o0?oooe<0oooo00<000000<FaaP35/LH00`35/LH00`000000a:k40<B^a007
0<B^a00500000032[/H0`Zk60<:^aP0000001P33[L@200000080000;00<000000340<@0a03400P00
00000`0d03H0000005h<B00205h<B080000000<0H0m;0000001o:E@0101o:E@G000000D0_eY<00<0
00000<mS?@00000010000000103HHa/000000=IO5P3FGaH300000980oooo003o0?oooe80oooo00<0
00000<FaaP35/LH01035/LH00`000000a:k40<B^a0060<B^a00300000032[/H0`Zk60080`Zk600<0
00000<>]a033[L@01033[L@20000000300002`000000<@0a008000000P0d03H00`000000GPa80000
000200000080H0m;00<0000007lYE01o:E@010000002080/E`030000002H?eT0V3mI00H0V3mI00<0
00000:e?E`2]CeL01`2]CeL00`000000`5a?0<1LC`0300000080_eY<00<000000<mS?@3?Hcd00P3?
Hcd2000000040=QS6`00000000000=IO5P<00000T@3oool00?l0ooooD@3oool00`000000aK760<Fa
aP060<FaaP0300000034[/@0a:k400@0a:k400<000000<:^aP32[/H01032[/H00`000000`jg40<>]
a0020<>]a0H000000`0d03H3000000@0H0m;10000006080/E`030000002H?eT0V3mI00<0V3mI2@00
00040:e?E`0300000030G4l0`5a?00<0`5a?100000050<mS?@80000000D0f6<K000000000000c5@0
0000002A0?ooo`00o`3ooom@0?ooo`0300000035/LH0aK7600L0aK7600<000000<B^a034[/@01034
[/@00`000000`Zk60<:^aP040<:^aP0400000033[L@0`jg40<>]a0<0000000<0000A000000000000
0P0d03H300000080H0m;100000000`1R4Th00000080/E`03080/E`X00000102I@E`00`000000[U5J
0:iAFP020:iAFPT000000`30G4l00`000000d6I000000003000000030<mS?@000000fVLP00@00000
00<0c5@00000003oool0S`3oool00?l0ooooC`3oool00`000000aK760<FaaP080<FaaP0300000034
[/@0a:k400<0a:k400<000000<:^aP32[/H01@32[/H010000000`jg40<>]a033[L@50000000303@0
=P00000000000080=P0j0`000004068BCPH000001021;UT00`000000VD5L09U1G00709U1G0030000
002^DEX0[U5J00H0[U5J00<000000<5NDP31GU800P31GU86000000<0d6I00`0000020=YW80@00000
T03oool00?l0ooooC`3oool00`000000aK760<FaaP090<FaaP0500000034[/@0a:k40<B^a0000000
2@32[/H00`000000`jg40000000200000080000G00@0000003H0>P0f03X0=P0j0`000003068BCP<0
000000<0HaAA00000021;UT01`21;UT00`000000VD5L09U1G00309U1G0T000001@2^DEX00`000000
`EiB0<5NDP050<5NDP040000003AJ4<00000000000<0d6I000<000000=]Z900000000P3JIb000`00
0000d5T00000002?0?ooo`00o`3ooom>0?ooo`0300000035/LH0aK7600X0aK7600@000000<B^a034
[/@000002P32[/H01@000000`jg4000000000000000G00<0000000H0=P0j000000000000>00m0000
001R4Th3000000<0HaAA00<00000084^F@21;UT00`21;UT<000000D0Yi:o00<0000009V8`0000000
2@0000040<5NDP030000003AJ4<0dFQ300<0000000<0d6I00000003KJR@01P00002>0?ooo`00o`3o
oom=0?ooo`0300000035/LH0aK7600`0aK760P00000<0<:^aP@0000000@0000K0000000000000000
0P0h03d3000000D0HaAA1`0000000`34[/@000000000000A00000080VHNn00@0000008Um_`29OKl0
RGfo0P0000000`1fL;l0000000000004000000@0dFQ30P0000030=]Z9080000000<0deh00000003o
ool0S@3oool00?l0ooooC03oool2000000h0aK7600<000000<:^aP32[/H02`32[/H2000000<0000K
00<0000003P0?@0h03d00P0000000`0j0440000006<DD@0206<DD@<000001@34[L<010000000a:k4
0<B^a00000040<2U_P040000002dV[h0]9Zn0;BJ_P8000001@2WT;h00`000000VHNn09V7_P0209V7
_P@0000000@0RG^m0000001fL;l0MW2o0P0000000`1dK[d0000005aP_P02000000<0dFQ300<00000
0=e]:00000000P3KJR@2000000030==N00000000oooo08`0oooo003o0?oood/0oooo00@000000<Je
b@36]LT000003035/LH2000000`0`Zk60`000000100001/000000000000h03d200000080>P1100<0
000006<DD@0000000P0000070<B]``0500000034[/@0a:k40<B^a00000001030YKh010000000]9Zn
0;BJ_P2dV[h2000000D0Yi2n00<0000009V7_P0000000P0000000`2IQKd0000008Uk_@0208Uk_@<0
0000101dK[d6000000030=5X@`000000gFdX0080000000<0ffXT0000000000000P00002<0?ooo`00
o`3ooom:0?ooo`0500000036]LT0a[G90<Jeb@0000002`35/LH010000000`[390<:`b@00000;0<:^
aP@0000000<0000P000000000000100j0443000000P0a:g300<000000<B^a034[/@00`34[/@A0000
00@0VHFm00@0000008Uk_@00000000000P28NK`00`000000M6jm07A^_@0207A^_@060000001JG[`0
FUjl05YN_0000000FE^j0`0000020=e]:080000000<0eV80000000000000S03oool00?l0ooooB@3o
ool00`000000a[G90<Jeb@030<Jeb@0300000035/LH0aK7600L0aK7600D000000<:`b@32/<T0`[39
0000000:0<:^aP<000000P000202000000<0>P110P0000020<B^``0300000034[L<0a:g300D0a:g3
00<000000<B^a034[/@01034[/@01@000000`:Bl0<2T_030Y;`0000000@0]9Vl00<000000:N?_02W
Sk`00`2WSk`00`000000VHFm09V5_@0209V5_@<000001028NK`00`000000M6jm07A^_@0300000080
FUjl00D0000005UK^P1IFkX0000003I9^@0300000080gFdX00@000000=IR000000000000R`3oool0
0?l0ooooB03oool00`000000a[G90<Jeb@040<Jeb@0300000035/LH0aK7600H0aK7600<000000<:`
b@32/<T00`32/<T00`000000`Zk60<:^aP070<:^aPH000000P0j0442000000@0a:k300<000000<B]
``34[L<01034[L<00`000000a:k40<B^a0060<B^a00300000030Y;`0000000D0]9Vl00<000000:N?
_02WSk`0102WSk`01P000000VHFm000000000000V8Bk000000D0R7Vl0`00000307A/^`800000101I
FkX010000000=4Jf03A6]P0dA[H6000008/0oooo003o0?ooodP0oooo00<000000<Jeb@36]LT01036
]LT00`000000aK760<FaaP050<FaaP0300000032/<T0`[3900@0`[3900<000000<:^aP32[/H01P32
[/H400000080000T0`0000070<B^``0300000034[L<0a:g300<0a:g300<000000<B^a034[/@01P34
[/@A000000@0V8Bk00<0000008Qi_00000000P0000000`28MkX0000007A/^`0307A/^`030000001I
FkX0FE^j0080FE^j0P00000203A6]PD0000000<0f6H0000000000000RP3oool00?l0ooooA`3oool0
0`000000a[G90<Jeb@060<Jeb@0300000035/LH0aK7600@0aK7600<000000<:`b@32/<T01032/<T0
0`000000`Zk60<:^aP060<:^aP<000000`0002@00`000000a:k30<B^``070<B^``0300000034[L<0
a:g30080a:g300<000000<B^a034[/@01`34[/@00`000000`J>k000000050;BH^`030000002WS[/0
Yhjk00@0Yhjk00<0000009R4^`2HQ;/00P2HQ;/3000000D0R7Nj00H0000007A/^`000000000007=Z
^P00000205UK^P030000001HFKP0F5Vh008000000P0b@k@01P00000002>Y000SZ@000000f6H00000
08X0oooo003o0?ooodH0oooo00<000000<Jeb@36]LT01`36]LT00`000000aK760<FaaP030<FaaP03
00000032/<T0`[3900H0`[3900<000000<:^aP32[/H01@32[/H200000080000T0P00000:0<B^``05
00000034[L<0a:g30<B]``0000002`34[/@2000000D0]9Rk0P0000050:N>^`030000002HQ;/00000
0080000000<0V8:j00000028MkX01028MkX3000000<0LfZj00<0000005UK^P0000000`1HFKP01@00
0000<T>d0393]00b@k@00000008002>Y100000290?ooo`00o`3ooom50?ooo`0300000036]LT0a[G9
00T0a[G900D000000<FaaP35/LH0aK76000000090<:`b@0300000032[/H0`Zk600@0`Zk60`000000
0`0002@000000<B^``0;0<B^``0400000034[L<0a:g3000000`0a:k44000000509R2^P0300000028
MkX000000080000000<0QgJi0000001cJ[X00`1cJ[X2000000<0F5Vh00H0000005MG]`000000<T>d
0000000`@K8200000004000PYP0000000000000008T0oooo003o0?oood@0oooo00<000000<Jeb@36
]LT02P36]LT010000000aK760<FaaP00000:0<:`b@0300000032[/H0`Zk600<0`Zk61@00000>0<B^
``0300000034[L<0000000`0a:k40P0000050;BG^@8000001@2WS;T00`000000V8:j09R2^P0309R2
^P<000001@27M[T01P000000LfZj000000000000LVRh00000080F5Vh00L0000005MG]`1GEkL00000
0393]0000000<46b008000000P008:H3000008P0oooo003o0?oood<0oooo00<000000<Jeb@36]LT0
3036]LT2000000`0`[3900@000000<:^aP32[/H0`Zk61P00000>0<B^``8000003P34[/@00`000000
]9Ni0;BG^@030;BG^@8000001P2WS;T00`000000V8:j000000020000000309R1^0000000QgJi00D0
QgJi0P000004079X^0800000101GEkL01@000000<46b0311/P0`@K8000000080022V00<001bT0000
00000000R03oool00?l0oooo@P3oool2000000h0a[G900<000000<:`b@32/<T02`32/<T00`000000
`Zk60<:^aP06000000030<F_a@000000a:k300`0a:k300<000000<B^a034[/@03@34[/@00`000000
]9Ni0;BG^@030;BG^@8000000`2WS;T5000000@0V86h00<0000008Mf^@27M[T00P27M[T00`000000
QgBh00000005079X^0030000001GEkL0EeNg0080EeNg0P0000020311/P080000000^?[4000000000
00007:@000000000P`0000270?ooo`00o`3ooom10?ooo`0400000037^/h0ak[>000000`0a[G90P00
000>0<:`b@80000000<0`:o80000000000000P0000020<F_a@0300000034[/<0a:k300X0a:k30P00
000@0<B^a0X000000`2VRkP00`000000V86h09R1^00409R1^00400000027M[T0000000000080QgBh
00@00000079X^01bJ;P0LVRh0`00000205MG]`80000000@0EUFe0000000`@K8000000P0^?[420000
008001bT0P0000270?ooo`00o`3ooom00?ooo`0500000037^/h0ak[>0<NjcP0000002`36]LT01000
0000`[C<0<:dc000000=0<:`b@0600000030[lP0`:o80000003/jhX000000`35[lD00`000000a:k3
0<B^``0:0<B^``0300000033[/D0000000l0a:k400<000000;BF^02dU[P00P2dU[P2000000H0YX^h
00@0000009R1^02HPKP0V86h1@00000508Md^0<000000`1aI[L2000000@0EUFe0P00000302hn/@03
000000007:@0000000<00000QP3oool00?l0oooo?`3oool00`000000ak[>0<NjcP030<NjcP030000
0036]LT0a[G900L0a[G900D000000<:dc032]<`0`[C<0000000<0<:`b@80000000D0`:o800000000
0000k>^:000000040<F_a@0300000034[/<0a:k300P0a:k300@000000<>^a@33[/D000003P34[/@2
000000@0]9Jh0P0000030:J;^0L000000`2HOkL00`000000QgBh08Md^00308Md^08000001@1aI[L0
0`000000EUFe05IE]@0305IE]@040000000^?[40;Sja02hn/@80000000<001bT000000006J400P00
00260?ooo`00o`3oooln0?ooo`0300000037^/h0ak[>00@0ak[>00<000000<Jeb@36]LT01P36]LT0
0`000000`[C<0<:dc0030<:dc00300000032/<T0`[3900P0`[3900<000000;nac02o/L`00P000000
0`3[jXH000000<F_a@040<F_a@0300000034[/<0a:k300L0a:k300D000000<>^a@33[/D0`jk50000
000=0<B^a00300000035/<D0aK3500T000000`2VR[L00`000000V7ng09Qo]`0409Qo]`0300000027
M;P0000000<0000000<0QW>g0000001aI[L00P1aI[L200000003075U]P000000EUFe0080EUFe00D0
000005AC]0000000;Sja0000000202dl[`03000000006J4001VQ00800000QP3oool00?l0oooo?P3o
ool00`000000ak[>0<NjcP050<NjcP0300000036]LT0a[G900@0a[G900<000000<:dc032]<`01032
]<`00`000000`[390<:`b@070<:`b@040000002o/L`0_k7<0;nac0<000001P35[lD00`000000a:k3
0<B^``060<B^``0300000033[/D0`jk500<0`jk500<000000<B^a034[/@02@34[/@200000080aK35
00@000000;BE]`2dUKL0]9Fg0P0000060:J:]`040000002HOkL0V7ng09Qo]`D000001P26LkL30000
00<0LFFf00@0000005IE]@00000000000P1DDk@00`000000;Sja0000000202dl[`03000000006J40
01VQ00800000QP3oool00?l0oooo?@3oool00`000000ak[>0<NjcP060<NjcP0300000036]LT0a[G9
00<0a[G900<000000<:dc032]<`01@32]<`00`000000`[390<:`b@060<:`b@030000002o/L`0_k7<
0080_k7<0`0000060<F_a@0300000034[/<0a:k300H0a:k300<000000<>^a@33[/D00`33[/D00`00
0000a:k40<B^a0090<B^a00300000035/<D0aK350080aK3500<000000;BE]`2dUKL00P0000030:J:
]`L000000`2GO[H00`000000QW>g08Ic]`0408Ic]`8000001P1aIKH00`000000E5>d05AC]00305AC
]0030000000]?:l0;Cb_008000000P006J43000008D0oooo003o0?oooc`0oooo00<000000<NjcP37
^/h02037^/h01@000000a[G90<Jeb@36]LT0000000T0`[C<00<000000<:`b@32/<T01032/<T00`00
0000_k7<0;nac0030;nac08000002035[lD00`000000a:k30<B^``040<B^``0300000033[/D0`jk5
00@0`jk500<000000<B^a034[/@02034[/@00`000000aK350<F`a@030<F`a@P000000`2VRKH00`00
0000Ugjf09Mn]P0509Mn]P0300000026LkL0000000<0000000<0QW:e0000001aIKH00`1aIKH30000
00@0E5>d0P00000202dl[`050000000[>Jd00000000000005Yl00P0000250?ooo`00o`3ooolk0?oo
o`0300000037^/h0ak[>00T0ak[>00@000000<Jeb@36]LT000002P32]<`00`000000`[390<:`b@03
0<:`b@030000002o/L`0_k7<00@0_k7<00<000000<F_a@35[lD01`35[lD00`000000a:k30<B^``03
0<B^``0300000033[/D0`jk500D0`jk500<000000<B^a034[/@01`34[/@00`000000aK350<F`a@05
0<F`a@040000002dU;H00000000000H0YXVf00<0000009Mn]P2GO[H0102GO[H3000000H0QW:e00@0
0000075U]P00000000000P1`Hk@00`000000E5>d05AC]0020000000405=A/P000000;Cb_00000080
:cV]0P000002000FW`030000003oool0oooo08<0oooo003o0?ooocX0oooo00<000000<NjcP37^/h0
2`37^/h2000000`0`[C<00D000000<:`b@32/<T0`[39000000070;nac00300000035[lD0aJo500L0
aJo500<000000<B^``34[/<00`34[/<00`000000`jk50<>^a@060<>^a@0300000034[/@0a:k400D0
a:k400<000000<F`a@35/<D01P35/<D2000000<009H01P2VRKH00`000000Ugjf0000000300000003
09Mm]@000000QW:e00D0QW:e0`000005071S]0800000101CDK82000000<0:cV]00@00000000FW`00
5Yl00000Q@3oool00?l0oooo>@3oool00`000000ak[>0<NjcP070<NjcPX000002@32]<`010000000
`[390<:`b@0000070;nac00300000035[lD0aJo500T0aJo500D000000<B^``34[/<0a:k300000009
0<>^a@0300000034[/@0a:k400@0a:k400<000000<F`a@35/<D01`35/<D00`00000000l000170002
001700030000002VRKH0YXVf00D000001@2GOKD00`000000QW:e08Ib]@0208Ib]@80000000<0QG6d
0000001`Hk@01@1`Hk@00`000000De6b05=A/P0305=A/P060000000[>Jd0:cV]02/i[@000000:SN/
0P0000260?ooo`00o`3ooolh0?ooo`8000001P37^/h@000000L0`[C<0P0000070;nac00300000035
[lD0aJo500X0aJo500@000000<B^``34[/<000002P33[/D00`000000a:k40<B^a0030<B^a0030000
0035/<D0aK3500<0aK3500<000000<F`a@35/<D00P35/<D00`003`000<h0001700020017008005/0
00D000000:J8]@2VR;D0YXRe0000000709Mm]@0400000026L[D00000000000<0QG6d00<00000071S
]01`Hk@00P1`Hk@3000000<0De6b0P000000101BD;40000002/i[@00000202Xg[0800000QP3oool0
0?l0oooo=`3oool010000000b<3B0<S0dP0000030<NjcQ@000001@32]<`00`000000_k7<0;nac006
0;nac00300000035[lD0aJo500X0aJo500<000000<B^``0000003033[/D010000000a:k40<B^a034
[/@2000000P0aK351000@`04001a008009H00`2VR;D00`000000Ugfe09Mm]@0409Mm]@<000001P25
LK@010000000L6>d00000000000306mR/`<000000`1BD;400`000000:cV]0000000302Xg[0030000
003oool0oooo08@0oooo003o0?ooocH0oooo00H000000<S0dP38`=80b<3B00000037^/hH00000080
`[C<0P0000070;nac00300000035[lD0aJo500`0aJo50P00000<0<>^a@0500000034[/@0a:k40<B^
a00000002035/<D00`00000006<0001S0002001S00@008X00P00UP001000L`00YXRe0:J8]@000002
09Mm]@@0000000<0Ugbd00000025LK@01@25LK@3000000D0Kf:c00<00000059@/@1BD;40101BD;40
1@000000:SN/02Xg[00Z=j`0000008L0oooo003o0?ooocD0oooo00<000000<S0dP38`=800`38`=8K
00000080_[C@00<000000;nac02o/L`00`2o/L`2000000h0aJo500<000000<>^a@33[/D02`33[/D0
10000000a:k40<B^a00000090<F`a@03000T0000H`0006<0008006<01000RP02002c0003001c0000
0000000000<000001@2GO;@00`000000QG6d08Ea]00208Ea]080000000<0QFnc0000001_H[<00`1_
H[<3000000D0DU2a0P00000202Xg[0030000003oool0oooo08H0oooo003o0?oooc@0oooo00<00000
0<S0dP38`=800`38`=8M000000030;jdd0000000_k7<00@0_k7<00<000000<Jba`0000003035[lD2
000000h0`jk50P0000090<F`a@8002@01000O004002L00800;<000@00<P00:J7]02VQk@00000202G
O;@010000000QG6d00000000000308E_/`050000001_H[<0Kf:c06mR/`0000000`1_HK800`000000
DU2a059@/@0200000005055>/0000000:SN/02Xg[0000000R03oool006X0oooo00<000000?ooo`3o
ool0a@3oool00`000000b<3B0<S0dP030<S0dQl0000000<0_[C@0000002o/L`00P2o/L`010000000
a[;70<Jba`00000;0<F_a@0300000032[lL0000000h0`jk500<000000<F`a@35/<D02035/<D00`00
900005<0001C0003001l00@009`00P00a0001@00b000YXNd0:J7]02VQk@0000000@0Ugbd1@000006
08E_/`<00000101_HK800`000000DU2a00000004055>/0800000R@3oool006X0oooo0P0000350?oo
o`0300000038`=80b<3B0080b<3B8`0000020;nac00500000036//L0a[;70<Jba`0000002`35[lD0
10000000`Zo70<:_a`00000<0<>^a@8000002P35/<D3001C00<009800`00[00300340003003a0000
0000000000H000000`2GNk<00`000000QFnc08E_/`0408E_/`8000001`1_HK800`000000DDj`055>
/003055>/0030000003oool0oooo08P0oooo001[0?ooo`800000``3oool00`000000b<3B0<S0dP02
0<S0dPX000000P1_22d00`000000Rb0c08/P<`0308/P<`030000002Q<S<0XC8c00<0XC8c00<00000
0;<n:`2c?R/02P0000000`2o/L`000000<Jba`020<Jba`0300000035[lD0aJo500P0aJo500D00000
0<:_a`32[lL0`Zo70000000;0<>^a@0400000033[lL0`jo7000000X0aK3500<005<0001i0000N@00
0P00TP03002/00800<h00P00l@030:J6/`030000002GNk<0Ug^c00H0Ug^c00<0000008E_/`000000
0`0000000`24K[80000006mQ/P0406mQ/P<00000101AC[000`000000oooo0?ooo`290?ooo`00J`3o
ool00`0000008T_3000000310?ooo`0300000038`=80b<3B0080b<3B10000000101501@000000000
0000000306l8;A4000000P2c?R/00`000000`4HJ000000040000000309hF00000000a[;700@0a[;7
00<000000<F_a@35[lD01P35[lD00`000000`Zo70<:_a`020<:_a`0300000033[/D0`jk500T0`jk5
00@000000<>_a`33[lL000002035/<D00`000000aK35001i0002001i00800:P00P00^P02003>0080
0?P0102VQ[<00`000000Ug^c09Mk/`0409Mk/`@000001@24K[8010000000Kf6b06mQ/P1_HK820000
0080KUna00<00000055>/01AC[000P00002<0?ooo`00K03oool00`0000008T_30000002o0?ooo`03
00000038`=80b<3B0080b<3B0`0000000`0?000000000000000O000000030<4m00000000000000D0
a[;700<000000<F_a@35[lD01@35[lD00`000000`Zo70<:_a`030<:_a`0300000033[/D0`jk500P0
`jk500D000000<>_a`33[lL0`jo70000000<0<F`a@8009/000H00:P0002j0000^P000<h0003_0000
n0050:J6/`030000002GNk<0Ug^c00@000000P2FN[800`000000Q6jb08A^/P0508A^/P<000001@1^
Gk42000008h0oooo001/0?ooo`040000000RBl<08T_300000;d0oooo00<000000<W7f00000000P38
`=820000000300l00000000000000080000000<0CP0U0000000000000`0000000`1e4cX00000090[
@005090[@0030000002U?400YCa000<0YCa000<000000;Q9>@2hBCT01@0000000`34C28000000000
0002000000030<Jba`000000a[;700<0a[;700<000000<F_a@35[lD01035[lD00`000000`Zo70<:_
a`050<:_a`0300000033[/D0`jk500H0`jk500<000000<>_a`33[lL00`33[lL00`000000aK350<F`
a@080<F`a@03001B0000TP000<h000800<h000<00000003C0000k`000`2VQ[<6000000H0UWZb00<0
000008A^/P24K[801024K[82000000L0KUna00<000000?ooo`3oool0S@3oool006`0oooo00D00000
029;``0RBl<08T_30000002k0?ooo`0500000039amP0bLOH00000038`=801@0000000`1>02D00000
00000002000000<0MA<j4`0000020;Q9>@0300000036DBT0000000<000000P36//L00`000000a[;7
0<Jba`020<Jba`0300000035[lD0aJo500@0aJo500<000000<:_a`32[lL01@32[lL00`000000`jk5
0<>^a@050<>^a@0300000033[lL0`jo700@0`jo700<000000<F`a@35/<D02@35/<D2000000800<h0
00<00000003d0000`@000`0000030:J6/P030000002FN[80UWZb00H0UWZb00<0000008A^/P24K[80
100000000`24KK40000006iO/@0406iO/@800000T03oool006d0oooo00D00000029;``0RBl<08T_3
0000002i0?ooo`0300000039amP0bLOH0080bLOH100000000`0K00X00000000000020540;0D00000
0P1g64000`000000TRm5098_A@04098_A@030000002W@4D0Yd1500@0Yd1500<000000;U=?P2iCCh0
1@0000020<IA:@0300000036//L0a[;700H0a[;700<000000<F_a@35[lD00P35[lD00`000000`Zo7
0<:_a`060<:_a`0300000033[/D0`jk500@0`jk500<000000<>_a`33[lL01P33[lL00`000000aK35
0<F`a@070<F`a@0300000037]<L0akC70080akC700<000000<Nda`0000001P2VQ[800`000000UWZb
09Ij/P0509Ij/P@000001@24KK4010000000KUna06iO/@1^Gk4200000980oooo001]0?ooo`040000
000RBl<08T_3029;``800000]`3oool00`000000bLOH0<W7f0030<W7f080000000@06`0:00000000
0000D@0/1000000307LH@1D000000P2iCCh010000000b5H`0000000000090<Jba`0500000035[lD0
aJo50<F_a@0000002@32[lL00`000000`jk50<>^a@040<>^a@0300000033[lL0`jo700H0`jo700<0
00000<F`a@35/<D01P35/<D00`000000akC70<Nda`030<Nda`0400000037]<L0akC7000000H0YXJb
00<0000009Ij/P2FN[80100000000`2FN[40000008A]/@0708A]/@<00000U03oool006d0oooo00<0
0000029;``0RBl<00P0RBl<300000;<0oooo0P0000050<W7f0L000000P1D0385000000<0NAa500<0
000009<cBP2C<dX0102C<dX00`000000ZDA:0:U4BP040:U4BP040000002kDD<0^e530;]A@`D00000
2P36//L010000000aJo50<F_a@00000;0<:_a`0300000033[/D0`jk50080`jk500<000000<>_a`33
[lL01`33[lL00`000000aK350<F`a@060<F`a@0300000037]<L0akC700<0akC700@000000<Nda`37
]<L000000P2VQ[87000000D0UWZa00<0000008A]/@24KK401@24KK42000009H0oooo001^0?ooo`05
0000000RBl<08T_3029;``0000000P0NC<@00`000000oooo0?ooo`2_0?ooo`0300000039amP0bLOH
00@0bLOH1P0000001P1D03800000000000000000E`0h000000<0NAa55@0000030;]A@`8000002P36
//L010000000aJo50<F_a@00000;0<:_a`0500000033[/D0`jk50<>^a@0000002`33[lL00`000000
aK350<F`a@040<F`a@0300000037]<L0akC700@0akC700@000000<Nda`37]<L0akC70P0000040:J5
/@030000002FN[40UWZa00H0UWZa00<0000008A]/@24KK401000002H0?ooo`00KP3oool00`000000
8T_3029;``02029;``040000000NC<@07Tc400000:l0oooo00<000000<W7f039amP01039amP40000
000402<06P0000000000000000<0E`0h1@00000207/PB@030000002E=Th0UCI>00D0UCI>00<00000
0:Y7CP2ZAdh0102ZAdh010000000_5A80;aDB02<Rld30;aDB0030000003<GSX0a[;700X0a[;70P00
000<0<:_a`0400000033[/D0`jk5000000`0`jo700<000000<F`a@35/<D00`35/<D00`000000akC7
0<Nda`050<Nda`0500000037]<L0akC70<Nda`0000001@2VQK400`000000UWZa09Ij/@0409Ij/@D0
0000W03oool006l0oooo00D00000029;``0RBl<08T_30000000301i<a0800000[03oool00`000000
bLOH0<W7f0050<W7f080000000D08`0J000000000000000005L0>005000000<0Nb195`0000020;aD
B0030000003<GSX0000000X0a[;700<000000<:_a`32[lL02`32[lL010000000`jk50<>^a@00000<
0<>_a`0300000035/<D0aK350080aK3500<000000<Nda`37]<L01P37]<L01@000000akC70<Nda`37
]<L0000000D0YXFa00<0000009Ij/@2FN[401000002Q0?ooo`00K`3oool00`0000008T_3029;``02
029;``030000000NC<@07Tc400807Tc400<000000?ooo`3oool0Z03oool00`000000bLOH0<W7f005
0<W7f0@000000P0W0202000000<0F@8m1@00000307dTC@030000002F>E80USUB00D0USUB00<00000
0:]:D@2[BU401@2[BU4010000000_EQ<0;eHC02mF4`5000000030<aN>P36//L0a[;700H0a[;70P00
000>0<:_a`8000003P33[lL010000000aK350<F`a@0000090<Nda`0300000037]<L0akC70080akC7
2000002U0?ooo`00K`3oool2000000<08T_300<0000001i<a00NC<@00P0NC<@200000:P0oooo00<0
00000<S?g`0000001@39amP40000000402L080000000000005T2?@@0000000<0G0I10000001m94d0
101m94dE000000<0_EQ<00<000000<eQ?`000000100000040<Jba`8000003P32[lL00`000000`jo7
0<>_a`0=0<>_a`0400000035/<D0aK35000000T0akC700<000000<Nda`37]<L00P37]<L00`000000
e/_?0=K;c`020=K;c`030000003oool0oooo0:D0oooo001`0?ooo`8000000`0RBl<00`0000007Tc4
01i<a00201i<a0<00000Y@3oool010000000b<oO0<S?g`0000050<W7f0D0000000<0:P0V00000000
0000101L1T400`000000OBA=07dTC@040000000307hWD0000000UcaE00H0UcaE00<000000:a=E@2/
CED01@2/CED010000000_UY?0;iJC`2nFTl6000000<0cF4o0`0000001@36//L000000<:bbP32//X0
000000`0`Zo70P00000@0<>_a`8000002P37]<L00`000000akC70<Nda`030<Nda`030000003Fbll0
e/_?0080e/_?00<000000?ooo`3oool0Y03oool00700oooo00<0000002E>a00000000P0RBl<00`00
00007Tc401i<a00201i<a0040000000JCLL06Tg700000:<0oooo00<000000<S?g`38cml00P38cml0
10000000bLOH0<W7f039amP40000000402X09P0000000000000000@0G0I11000000507hWD0030000
002G?5D0UcaE0080UcaE200000040:a=E@030000002nFTl0_UY?00@0_UY?00<000000<iT@`000000
100000000`3HIRL00000000000020<:bbP0300000032[lL0`Zo700X0`Zo700<000000<6`b@000000
3`33[lL00`000000akC70<Nda`090<Nda`0300000037]<L0akC700<0akC700<000000=K;c`3Fbll0
0`3Fbll00`000000oooo0?ooo`2S0?ooo`00L@3oool01P0000009Dk40000000000008T_3000000@0
7Tc400@0000001Y=a`0JCLL00000X@3oool00`000000b<oO0<S?g`040<S?g`0300000039amP00000
00D0000000<0;@0[0000001L1T40100000000`1M2DD0000007hWD00307hWD0P000000`2H?eP00`00
0000[DmH0:e?F0020:e?F0P00000102nFTl00`000000cVA30<iT@`020<iT@`8000000P3HIRL00`00
0000`[;:0000000;0<:_a`0400000031/<T0`K39000000h0`jo70P00000;0<Nda`0300000037]<L0
akC70080akC70P0000050=K;c`030000003oool0oooo0:<0oooo001a0?ooo`040000000UC/@09Dk4
02E>a0800000100NC<@0100000006Tg701Y=a`0JCLL2000009d0oooo0P0000080<S?g`D000000P0]
02/3000000@0G@U51P00000207lYD`030000002H?eP0V3mH00H0V3mH00<000000:e?F02]CeP01P2]
CeP010000000_eeB0;mMDP2oGE86000000@0cVA300@000000=YZ;0000000f6HW0P00000:0<:_a`05
00000031/<T0`K390<6`b@0000003@33[lL010000000`k;90<>bb@00000:0<Nda`0500000037]<L0
akC70<Nda`0000000P3;^LT00`000000e/_?0=K;c`030=K;c`030000003oool0oooo0:80oooo001b
0?ooo`040000000UC/@09Dk402E>a0800000100NC<@00`0000006Tg701Y=a`0201Y=a`030000003o
ool0oooo09T0oooo00<000000<S?g`38cml02038cml40000000402d0:`000000000000000080G@U5
100000000`1O3DP0000007lYD`0407lYDaL00000102oGE800`000000cfM600000003000000030<iT
@`000000fVX/0080000000<0ef4000000032[lL01`32[lL00`000000`K390<6`b@030<6`b@030000
0033[lL0`jo700T0`jo700D000000<>bb@33//T0`k;90000000:0<Nda`0400000037]<L0akC70000
00<0bkW900<000000=K;c`3Fbll00P3Fbll00`000000fm?@0000002S0?ooo`00LP3oool00`000000
9Dk402E>a00202E>a0030000000NC<@07Tc400807Tc400<0000001Y=a`0JCLL00P0JCLL2000009T0
oooo00<000000<S?g`38cml02038cml600000080<00`0`00000405l=B0030000001o:E<0ObUC00@0
000000<0PBaF0000002I@E/01`2I@E/00`000000[U5J0:iAFP060:iAFP0400000030GeD0`5mE0<1O
E@H00000103?IdH2000000<0fVX/0P0000080<:_a`0300000031/<T0`K3900<0`K3900<000000<>_
a`33[lL02@33[lL01@000000`k;90<>bb@33//T0000000X0akC700@000000<Nda`37]<L00000103;
^LT010000000e/_?0=K;c`0000020=_Cd0030000003oool0oooo0:40oooo001c0?ooo`040000000U
C/@09Dk402E>a0800000100NC<@00`0000006Tg701Y=a`0201Y=a`800000U`3oool00`000000b<oO
0<S?g`090<S?g`80000000@000050000000`0300<00`0`00000505l=B0@000001@21;5H00`000000
VD5K09U1F`0209U1F`T00000102^DEX00`000000`5mE0<1OE@050<1OE@040000003@JDX000000000
00<0cfM600<000000=a]<00000000P3JJR`00`000000`Zo70<:_a`050<:_a`0300000031/<T0`K39
00@0`K3900<000000<>_a`33[lL02033[lL00`000000`k;90<>bb@030<>bb@0300000037]<L0akC7
00L0akC700<000000<Nda`0000001@3;^LT010000000e/_?0=K;c`0000030=_Cd0030000003oool0
oooo0:00oooo001c0?ooo`030000000UC/@09Dk400809Dk40`00000201i<a0030000000JCLL06Tg7
00806Tg700<0000001E?bP000000U@3oool00`000000b<oO0<S?g`090<S?g`L0000000@0<P0d0000
001O3DP0G`e81@000004084/EPT00000102J@ed00`000000[e=M0:mCG@020:mCG@T000001030GeD0
0`000000d6U:0=1YBP03000000030<mWAP000000g6d`00@000001@32[lL00`000000`K390<6`b@05
0<6`b@0300000033[lL0`jo700L0`jo700<000000<>bb@33//T01033//T00`000000akC70<Nda`07
0<Nda`8000001`3;^LT2000000@0fm?@00<000000?ooo`3oool0X03oool007<0oooo2@00000201i<
a0030000000JCLL06Tg700806Tg700@000000?ooo`0000000000T@3oool2000000030<KGiP000000
b<oO00P0b<oO0`0000000`0000/00000000000030380=0<000000`1Q44`6000000@0PRiI00<00000
09Y3G@2J@ed01P2J@ed00`000000[e=M0:mCG@060:mCG@0300000031HEP0`F5H0080`F5H1P000004
0=1YBP<000000P3LKC02000000050=YV1032[lL000000<:_a`0000002@31/<T00`000000`jo70<>_
a`050<>_a`0300000033//T0`k;900D0`k;900<000000<Nda`37]<L01`37]<L00`000000bkW90<^i
b@060<^ib@030000003Kdm00fm?@00@0fm?@00<000000?ooo`3oool0W`3oool00700oooo3`000004
01Y=a`050000000EClX0oooo01E?bP000000S`3oool00`000000a]OV0<KGiP020<KGiP0300000038
cml0b<oO00D0b<oO0`0000000`0000/00000000000020380=0<000000`1Q44`200000003068BC`00
0000PRiI00L0PRiI00<0000009Y3G@2J@ed00P2J@ed9000000D0[e=M00<000000<5QF031HEP01@31
HEP00`000000dFa=00000003000000030=1YBP000000gG0d00D0000000@0fVH400000032[lL00000
2@31/<T00`000000`jo70<>_a`040<>_a`0300000033//T0`k;900L0`k;900<000000<Nda`37]<L0
1@37]<L2000000T0bkW900<000000=_Cd03Kdm000`3Kdm000`000000oooo0?ooo`0f0?ooo`T00000
H03oool006d0oooo4`00000301Y=a`030000000EClX05Do:00805Do:00<000000?ooo`3oool0R`3o
ool00`000000a]OV0<KGiP040<KGiP8000000`38cml7000000030380=000000000000080=00h00@0
0000064@C000000000000`1R4Tl00`000000PRiI088^F@02088^F@T00000102KAEl00`000000[eEO
0:mEG`020:mEG`X000001031HEP00`000000dFa=0=5/C@020=5/C@<000000`3ML3@5000000X0`K39
00<000000<>_a`33[lL00`33[lL00`000000`k;90<>bb@080<>bb@0300000037]<L0akC700@0akC7
00<000000<^ib@0000002@3;^LT00`000000fm?@0=_Cd0040=_Cd0030000003oool0oooo0380oooo
3`00001M0?ooo`00K03ooolF000000806Tg700<0000001E?bP3oool00P0EClX00`000000oooo0?oo
o`280?ooo`8000002@36enH00`000000b<oO000000020<;>h`8000000P000102000000<0=00h0`00
0004068BC`H000001023<5/00`000000VdEO09]5G`0609]5G`030000002_EEl0[eEO00L0[eEO00<0
00000<5SFP31HeX00P31HeX6000000D0dFa=00<000000=ic>00000000P3ML3@2000000030=aZ2@00
0000`K3900X0`K3900D000000<>_a`33[lL0`jo70000000;0<>bb@0300000037]<L0akC700<0akC7
00@000000<^ib@3;^LT000002P3;^LT00`000000fm?@0=_Cd0020=_Cd0030000003Pf]0000000300
oooo5000001K0?ooo`00JP3ooolK000000805Do:00<0oooo01E?bP0EClX00P0000270?ooo`030000
0036enH0a]OV00X0a]OV00<000000<;>h`32c^<00P00000010000100000000000000000203@0>080
000000<0=P0k0000001R4Tl00P1R4Tl20000000306<ED@000000Pc1K00H0Pc1K00<0000009]5G`2K
AEl00`2KAEl9000000D0[eEO00<000000<5SFP31HeX01P31HeX00`000000dVi?0000000300000080
dFa=00D000000=ic>000000000000=e`=004000000X0`K3900D000000<>_a`33[lL0`jo70000000<
0<>bb@0500000037]<L0akC70<Nda`0000000`3;^LT00`000000bkW90<^ib@080<^ib@030000003K
dm00fm?@0080fm?@00@000000>3Jd03Pf]000000;P3ooolF000005X0oooo001Y0?oooad000000P0E
ClX01@3oool05Do:0000000?Dlh0000008@0oooo0P00000;0<KGiP80000000<0_mK[00000032c^<0
0`0000000`0001D0000003@0>00200000080=P0k00<00000068BC`0000000P00000206<ED@030000
0023<5/0Pc1K0080Pc1K2P0000001P30YKh000000;BJ_P2dV[h000000;BJ_P80000000<0akO;0000
00000000200000050<5SFP030000003BKTl0dVi?0080dVi?100000020=ic>08000000P3NKPh20000
00T0`K3900@000000<>_a`33[lL000003@33//T01@000000akC70<Nda`37]<L0000000<0bkW900<0
00000<^ib@3;^LT02@3;^LT010000000fm?@0=_Cd00000040>3Jd0030000003oool0oooo02T0oooo
6P00001H0?ooo`00I`3ooolO000000<05Do:00@0oooo01E?bP0000003e?>0P0000210?ooo`030000
0036enH0a]OV00X0a]OV00<000000;oFj`2oe^/00P2oe^/2000000<0000E0P00000303H0>`<00000
101S5E46000000D0c:nm00<000000<2T_030Y;`02@0000000`38_<l000000<Ngb`090<Ngb`L00000
1@3BKTl010000000ggDk0000000000020=ic>0040000003NKPh0gVh>000000X0`K390P00000>0<>b
b@0400000037]<L0akC7000000@0bkW900<000000<^ib@3;^LT02@3;^LT00`000000fm?@00000006
0>3Jd0030000003oool0oooo02L0oooo1P000000101E02<0000007<;;@1c2bdB000005L0oooo001V
0?ooob4000000P0EClX2010000040000000?Dlh03e?>00mCcP800000OP3oool00`000000`Mk^0000
000:0<KGiP030000002oe^/0_mK[00<0_mK[0P000000100001D0000000000000000203H0>`800000
00<0>00o0000001S5E400P1S5E42000000@0f;^l100000030<b__@0300000030Y;`0`:Bl00<0`:Bl
00<000000;BI_02dVK`00P0000020<Rlc`0300000037]l/0akO;00L0akO;00D000000<>fcP33]/h0
`kK>000000030<:bbP@000000P3BKTl00`000000ggDk0=me>`07000000T0`K3900<000000<>bb@33
//T03P33//T2000000D0bkW900<000000<^ib@3;^LT0203;^LT010000000c[o<0000000000070>3J
d0030000003oool0oooo02D0oooo1@00000205D08a40000000<0[SLR0000002h=PH00`00001F0?oo
o`00I@3oool700000003074;<0000000T2Xn00@0T2Xn00<000000:HoA@2V?dD00P2V?dD00`000000
^4m50;Q?A@0=000000805Do:00<0[P0001E?bP000000100?Dlh00`000000oooo0?ooo`1i0?ooo`80
00000`31g^h00`000000a]OV0<KGiP050<KGiP8000001@2oe^/40000000300006@000000=P0k0080
00000P0h03l00`000000HaEA00000005000000@0f;^l00<000000<b^^`3<[[/01P0000030<2T_004
0000002dVK`0]9Vl000000<0b;c?00<000000<Ngb`37]l/01P37]l/00`000000`kK>0<>fcP020<>f
cP0300000032//X0`[;:00D0`[;:0`0000040=me>`80000000<0hG4C0000000000002031/<T20000
0100`k;900<000000<^ib@3;^LT0103;^LT00`000000bkW90<^ib@070<^ib@040000003>_l`0c[o<
000000L0h=[@00<000000>GQc`0000009@3oool30000000302`03@000000000001L0000000@0^3H6
0000000000000000E03oool006@0oooo1@000002074;<10000000P2hCdD00`000000ae/n0<MK?P03
000000040=1K9P00000000000<i@008000000P0EClX00`3K00005Do:0000000400mCcP030000003o
ool0oooo07L0oooo00<000000<7NkP31g^h01031g^h2000000@0a]OV00<000000;oFj`2oe^/01@2o
e^/2000000<0000I0P00000303P0?`<00000103Tb;/01P000000fKZj000000000000f;^l000000H0
c:jk00<000000<2S^`30Xk/01P0000050<Rlc`0300000037]l/0akO;00D0akO;00<000000<>fcP33
]/h00`33]/h00`000000`[;:0<:bbP060<:bbP<000000`3OMC/2000000030>5a4`000000000000H0
`K3900@000000;nbc02o//`000003P33//T2000000H0bkW900<000000<^ib@3;^LT01`3;^LT01@00
0000c[o<0<joc03>_l`0000000D0h=[@00D000000>GQc`3UhLl0iN7?0000000S0?ooo``000000P1n
84D00`000000Tc5609<aAP0B000005<0oooo001S0?oooah0000000<0ae/n0000003BHBl01P000000
100EClX0hP000>800000000400mCcP<00000MP3oool00`000000`Mk^0<7NkP070<7NkP0400000036
enH00000000000L0_mK[0`000000100001T0000000000000000203P0?`80000000<0l=Rh0000003U
akT00P0000000`3Tb;/000000=Vj^P030=Vj^P@000000`3<[[/00`000000`:>k0<2S^`040<2S^`03
0000002dV;/0000000D0b;c?00<000000<Ngb`37]l/01037]l/00`000000`kK>0<>fcP040<>fcP03
00000032//X0`[;:00D0`[;:00@000000;nbc@2o//d0_k;=0P0000000`3OMC/000000>9d5`040000
00@0`K3900D000000;nbc02o//`0_k;<0000000=0<>bb@0400000034]/`0a;K<000000H0bkW900<0
00000<^ib@3;^LT01@3;^LT00`000000c[o<0<joc0030<joc0030000003Pf]00h=[@0080h=[@00D0
00000>GQc`3UhLl0iN7?0000000R0?ooo`P0000000<0H`Pm0000000000001`00000209DfC0030000
002W@TL0Yd9700<0Yd9700<000000;M:>`2gBS/02000001B0?ooo`00HP3oool90000000307LG?@00
0000U3A:00@0U3A:00<000000:Y8D02ZB5000`2ZB5000`000000^eQ@0;]HD009000000040=9Q;`00
000000000==I2080000000D0:eoA0000000EClX0mP000000000400mCcP030000000:FM<0000007<0
oooo0P00000;0<7NkP030000002oe^/0_mK[00L0_mK[100000000`0001d0000003P0?`0200000004
0?7G]`000000l=Rh000000<0iLNi0`0000040=Vj^P030000003=[KX0cJfj00H000000`30Xk/00`00
0000]9Rk000000060<Rlc`0300000037]l/0akO;00<0akO;00<000000<>fcP33]/h01@33]/h00`00
0000`[;:0<:bbP040<:bbP030000002o//d0_k;=00@0_k;=0`0000020>9d5`8000000`31/<T00`00
0000_k;<0;nbc0020;nbc00300000033//T0`k;900X0`k;900D000000<Bfc034]/`0a;K<00000006
0<^ib@030000003;^LT0bkW900@0bkW900<000000<joc03>_l`0103>_l`01@000000h=[@0>3Jd03P
f]00000000D0iN7?00<000000?ooo`3oool07P3oool30000000503T08`00000000000000001S23d0
0`000003080UBa0000000P2gBS/01@000000a4dT000000000000`Sh000800000D@3oool00640oooo
0`000000101701d0000000000000000207LG?A4000000`2kF5000`000000bV=:0<YSBP0600000004
0=MQ4P000000000000000080:eoA0P00000400mCcP040000000:FM<02UWC00000740oooo00<00000
0<7NkP31g^h02@31g^h2000000030;WMlP000000_mK[00H0_mK[0`00000300007@800000103aekL2
000000@0iLNi00H000000=Vi^@00000000000=Vj^P0000060<f]^P0300000031X[T0`J:i00D00000
1`38_<l00`000000akO;0<Ngb`030<Ngb`0300000033]/h0`kK>00H0`kK>00<000000<:bbP32//X0
0P32//X00`000000_k;=0;nbc@050;nbc@0300000031/<T0000000<0hW@G0P0000000`31/<T00000
0;nbc0050;nbc00300000033//T0`k;900P0`k;900<000000<Bfc034]/`00`34]/`00`000000bkW9
0<^ib@030<^ib@030000003;^LT0bkW900<0bkW900<000000<joc03>_l`01P3>_l`00`000000h=[@
000000070>GQc`030000003oool0oooo01`0oooo0P0000000`01008000000000000:00000080PRU@
00@0000009LjD@2G>U40UcYA1@0000020:U6C@030000002iCT40^Di100D0000000<0a4dT00000000
00000P00001@0?ooo`00H03oool:0000000307TK@`000000USQ?0080USQ?1P0000030:]<E0030000
002mFe@0_E]D00H000000P3:HdX00`000000ef/m00000002000000040=MQ4P0000000000000000<0
:eoA00<0000000mCcP0?Dlh00P0?Dlh00`0000002UWC00YId`02000006h0oooo00<000000<7NkP31
g^h02031g^h2000000@0^Mgb0P0000050;oFj`8000000P0001d2000000030?WX[`000000000000<0
lMNg00H000000>K7^000000000000>G7^@0000040=Vi^@D000000`3=[KX00`000000`J:i0<6R^@03
0<6R^@8000002038_<l01@000000akO;0<Ngb`37]l/0000000T0`kK>00D000000<:bbP32//X0`[;:
000000090;nbc@0500000031/<T000000000003RM1L00`0000070;nbc00300000033//T0`k;900L0
`k;900<000000<Bfc034]/`01034]/`00`000000bkW90<^ib@030<^ib@030000003;^LT0bkW90080
bkW900<000000<joc03>_l`01`3>_l`2000000L0iN7?00<000000>SVc@0000007@3oool500000004
0480<`000000000000000080J1=900@00000088YD022:E00PRU@1P00000209TmEP040000002[BU40
ZdYA0:]:D@h00000D03oool00580oooo00<000000?ooo`3oool02P3oool60000000404l0:`000000
NA]307TK@`H000000P2G>e<010000000[DmH0:e?F02]CeP6000000<0_E]D00<000000<aWC`3<Idl0
1@0000000`3GJcd000000000000400000080:eoA0`00000300mCcP040000000:FM<02UWC00YId`80
0000JP3oool2000000030;OTm@000000000000H0`Mk^0P0000080;WMlP030000002oe^/0_mK[00@0
000000<0000M0000003iijd00P0000020?;G]@<00000103VakP3000000@0fKVi00@000000<f/^@3=
[;T0cJbi1P0000030<6R^@0300000038_<l0b;c?00L0b;c?00@000000<Ngb`37]l/000002P33]/h0
10000000`[;:0<:bbP00000:0;nbc@0400000031/<T0`K390<6`b@@000001`2o//`00`000000`k;9
0<>bb@060<>bb@0300000034]/`0a;K<00H0a;K<00<000000<^ib@3;^LT00P3;^LT01@000000bkW9
0<^ib@3;^LT0000000/0c[o<00<000000>GQc`3UhLl01@3UhLl00`000000j>K=0>SVc@02000001X0
oooo100000000`1203<000000000000306PCBAP0000000<0^e9600000039Ec400`000000103<CP<0
000000000000001>0?ooo`00DP3oool2000000/0oooo0`00000204l0:`D0000000<0Nam800000000
00005@0000030<aWC`030000003HKd8000000080000000@0gVdS00000000000000000`0[Gm400`00
0000:fKG0000000200mCcP030000000:FM<02UWC00802UWC0`00001V0?ooo`8000001@2gi?D20000
0080`Mk^0P00000;0;WMlP80000000<0]]C_0000000000000P0000030?WW[@030000003bekD0l]Ne
0080l]Ne0P0000040>K7^0030000003I^;P000000080000000<0fKVi0000003=[;T01@3=[;T00`00
0000`J6h0<6Q^003000000X0b;c?00<000000<Ngb`0000002`33]/h010000000`[;:0<:bbP00000;
0;nbc@0400000031/<T0`K390<6`b@<00000202o//`00`000000`k;90<>bb@050<>bb@0300000034
]/`0a;K<00H0a;K<00<000000<^ib@3;^LT00P3;^LT01@000000bkW90<^ib@3;^LT0000000`0c[o<
00<000000>GQc`3UhLl00`3UhLl00`000000j>K=0>SVc@030>SVc@030000003oool0oooo01H0oooo
0P00000200d05P80000000<0A@0j0000000000000P0000000`1[64h000000000000300000080QS5I
00<0000009Y1FP2J@EX00`2J@EX00`000000[4eF0:a=EP040:a=EP030000002lET/0_5I;00@00000
00@0bELa000000000000c4h30`00001=0?ooo`00D`3oool2000000T0oooo0P0000001`0<00400000
000000000000DP0a0000001k7dP01000000609TnE`030000002^DU`0[U9L00@0[U9L00@000000;iQ
G02nHE`0_V5L2P0000020=Q_@P80000000@0gVdS00000000000000000P0[Gm400`000000:fKG02]V
e`020000000300mCcP0000002UWC00802UWC00<0000000IQf006HMP00P00001R0?ooo`8000002@2g
i?D2000000/0^Mgb0P0000000`2`foH0000000000002000000030?7_U`00000000000080nNN]0P00
00030?;G]@060000003Va[H000000000003VakP000001@3I^;P4000000<0cJbi00<000000<6Q^031
XKP00P31XKP00`000000b;c?0<Rlc`0:0<Rlc`8000003033]/h2000000`0_k;=00@000000<6`b@31
/<T000000P2o//`2000000L0_k;<00<000000<>bb@33//T01033//T00`000000a;K<0<Bfc0070<Bf
c0030000003;^LT0bkW90080bkW900@000000<^ib@3;^LT000003@3>_l`00`000000iN7?0>GQc`02
0>GQc`030000003Xi/d0j>K=00<0j>K=00<000000>cZb`0000005`3oool01@0000003@0F00000000
0000A@0j00<0000000<0JaQ>0000000000000P00000308HaFA<000000P2lET/00`000000be/g0000
0002000000040<mD2`0000000000000004d0oooo001C0?ooo`030000000EA<00000000L0oooo00@0
000000`00@00000000000P1B034400000080OB=<4`0000030;iQG0030000003=KEL0000000<00000
00<0fG=70000000000000P0000000`3PLRX000000000000200000080:eoA00@0000002]Ve`0[I]L0
:fKG0P00000400YId`0400000006HMP01V7H00IQf0800000GP3oool2000000T0]nCe0P0000000`2`
h_P00000000000080;WMlP800000102`foH2000000040?7^T`000000n^J[0?[VZ`8000000P3be[<3
000000@0i/Jf0`0000050=Vh^0030000003=ZkL0cJ^g00L0000000<0`J6h00000038_<l02`38_<l0
0`000000`kK>0<>fcP0;0<>fcP030000002o//d0_k;=00/0_k;=00@000000<6`b@31/<T000000P2o
//`2000000P0_k;<00<000000<>bb@33//T00P33//T00`000000a;K<0<Bfc0090<Bfc0070000003;
^LT0bkW90<^ib@000000bkW90000000?0<joc0050000003UhLl0iN7?0>GQc`0000001@3Xi/d00`00
0000k>[;0>cZb`02000001@0oooo0`000000100A01h0000000000018040300000080KAaB1@000003
08LdG0030000002KA5d0VdAM00@0VdAM00<000000:e@F@2]D5T00`2]D5T00`000000_EU?0;eIC`05
000000040<]K=`00000000000<mD2`<00000C03oool005@0oooo00<0000001E4`00000001@3oool7
0000000305@0=`000000OB=<00<0000000<0ORM@0000002J@EX0102J@EX00`000000[UAO0:iDG`05
0:iDG`040000002oI5l0_fAO0;mTG`D000000`3=KEL300000080fG=70P000000103PLRX000000000
0000000202]Od@030000000[I]L0:fKG00<0:fKG00<0000000YId`0:FM<00P0:FM<00`0000001V7H
00IQf00200IQf0800000FP3oool2000000T0]nCe0P0000050;3Rn0030000002igO80^Mgb00<0^Mgb
0P0000050;3KmP<0000000<0lNjC0000003jiZ/00P3jiZ/00`000000l]Jc0?;F/`020?;F/`030000
003Va[H0i/Jf00<0i/Jf00<000000=Zh]P0000000P0000000`3I^;P000000<f[]`050<f[]`050000
0031WkL0`Ing0<6O]`0000003038_<l2000000`0`kK>0P00000>0;nbc@800000102o//`2000000L0
_k;<00D000000<>bb@33//T0`k;90000000<0<Bfc0040000003;^LT0bkW90<^ib@8000003`3>_l`0
1@000000dlO>0000003UhLl0000000D0j>K=00<000000>cZb`3/j//00`3/j//00`000000oooo0?oo
o`0@0?ooo`80000000@04@0N000000000000B0100`0000001P1]75800000000000000000KQmF0000
00<0QcAL500000020;eIC`030000003<Gc`0000000L00000B`3oool005@0oooo00@0000001E4`00E
A<000000103oool3000000<0E00g1000000307hWD0040000002J@EX0VT5J09Y1FPL00000102^E5l0
0`000000_fAO0;mTG`040;mTG`030000003>KeX0000000@0000000@0fWI<000000000000fG=71P00
00000`0[Gm4000000000000402]Ve`<000000`0:FM<00`0000001V7H00IQf00300IQf0800000EP3o
ool2000000030:WWnP000000000000H0]nCe0P0000080;3Rn080000000<0^Mgb0000000000001`2`
foH500000080n^J[00<000000??F/@0000000`3be[<300000080i/Jf00<000000=Zh]P3J^;H00`3J
^;H3000000D0cJ^g00<000000<6O]`31WkL00P00000;0<Rlc`0300000033^m80000000/0`kK>00@0
00000;jed@2n]M4000003@2o//d00`000000_k;<0;nbc0030;nbc08000001`2o//`010000000`k;9
0<>bb@00000>0<Bfc0040000003;^LT0bkW9000000l0c[o<00<000000=?7cP3Calh00P0000050>SV
c@030000003/j//0k>[;00<0k>[;00@000000>k]b000000000003`3oool40000000401H09@000000
000004/0A@<000000`1^7eH5000000<0R3MO00<0000009a6H02LAV00102LAV000`000000[U9L0:iB
G0040:iBG0030000002nG5<0_UaC00D000000P3<Gc`4000000030;`n00000000oooo04T0oooo001D
0?ooo`050000000EA<005DC001E4`00000000P3oool20000000301@03`00000000000080000000<0
E`0k0000001n9e000P1n9e06000000<0VdAM00@000000:mGHP2_Ef80[eMR200000030;mTG`030000
003>KeX0cVmJ00<0cVmJ0`0000000`3JMT`00000000000020>9f<0<000000P0[Gm400`000000:fKG
02]Ve`0302]Ve`060000000ZKmh000000000000:FM<000001@06HMP01000000016_L00000000001B
0?ooo`8000001@2YioX200000080]nCe0P00000<0;3Rn0030000002j0000/=_f00L0/=_f00P00000
0?7]T000000000000?_VZ0000000n^J[00000080lmJa00<000000?;F/`0000000`3Wa[D3000000H0
f[Rf00<000000<f[]P0000000`0000001P3=ZkL000000<6O]`000000bL;D000000X0b;c?00D00000
0<>kdP33^m80`k_B000000090<>fcP050000002n]M40_[GA0;jed@000000302o//d2000000H0_k;<
00<000000;nbc02o//`01P2o//`2000000l0a;K<00@000000<^ib@3;^LT000003`3>_l`01@000000
dlO>0=?7cP3Calh0000000D0j>K=00<000000>cZb`3/j//00`3/j//010000000k^g80>k]b03^kLP2
000000X0oooo0`0]00020000000401H09@000000000004/0A@80000000<0C@990000001^7eH00`00
00000`1`8UX0000008PgG`0208PgGaD000000P2nG5<00`000000cF9100000003000000040=EN6@00
00000000000004X0oooo001E0?ooo`040000000EA<005DC001E4`080000000<0500?000000000000
0`1G03/600000003080YD`000000VdAM00<0VdAM1`0000040:mGHP0400000030IV80`6IR0<1VHPL0
00000`3>KeX00`000000fgQ?00000002000000030>Aj=@000000hWH`00<0000000<0:eoA00000000
0000100[I]L010000000:VoN02Y_gP0ZKmh3000000D01V7H00<0000000A[g004Jm`00P00001>0?oo
o`8000002@2YioX2000000/0/>;h0P0000020:OPn`8000001P2`foH2000000040?7]T0000000nnJX
0?_VZ0800000103ce[42000000D0ilJe0P0000040=Zh]P030000003=ZkH0cJ^f00@0cJ^f10000002
0<W2e00300000038_<l0b;c?00H0b;c?00<000000<>kdP33^m800P33^m800`000000`kK>0<>fcP06
0<>fcP030000002n]M40_[GA0080_[GA00<000000;nbc@2o//d02@2o//d010000000_K?@0;fcd000
00050;nbc08000001`2o//`00`000000a;K<0<Bfc00?0<Bfc0<000003P3>_l`00`000000dlO>0=?7
cP020=?7cP030000003Xi/d0j>K=0080j>K=00<000000>cZb`3/j//00`3/j//00`000000k^g80>k]
b0020>k]b0040000003_klD00000000000L0oooo0`1800040000000301T0:`00000000000080C@99
0`000003070RFPD000000`29>F800`000000WDUS09e9H`0409e9H`030000002_EEl0[eEO00D0[eEO
00<000000;mOEP2oGeH01@0000020<eR@@80000000@0eEhI0000000000000000B@3oool005D0oooo
00@0000001E4`03oool05DC00`0000000`0H01H00000000000020000000305T3?`000000P2UC0080
P2UC1`00000309a6H0040000002`FFD0/5UU0;1II@P000000`30IV8010000000cg9M0<mbG@3?LUd4
000000<0fgQ?0P0000000`3TNSD00000000000030000000302]Od@000000:fKG00@0:fKG00<00000
02Y_gP0ZKmh00P0ZKmh3000000@01V7H00@0000000A[g004Jm`016_L0`0000190?ooo`800000202Y
ioX200000080X^Cl0P0000070;3Rn0<00000102Wh?/0102j0000Yn3k0000000000020;3KmP@00000
00<0lNf@0000000000000P3kiZP00`000000lmJa0??F/@030??F/@800000103Wa[D00`000000f[Ne
00000002000000030=Zh]P000000cJ^f00H0cJ^f0P0000030<W2e00300000038_<l0b;c?00D0b;c?
00<000000<>kdP33^m800`33^m800`000000`kK>0<>fcP050<>fcP030000002n]M40_[GA00<0_[GA
00<000000;nbc@2o//d0202o//d01@000000_K?@0;fcd02m/m00000000H0_k;<00<000000;nbc02o
//`0102o//`200000140a;K<00<000000<joc00000003@3>_l`00`000000dlO>0=?7cP040=?7cP04
0000003Xi/d0j>K=000000H0k>[;00<000000>k]b03^kLP00P3^kLP010000000kno50>o_a@3_klD2
000000@0oooo00@0000007H0001f0000MP000P000000100I02/000000000001=0TT400000003070R
FP00000000000080000000<0LBEM00000029>F800P29>F8F00000080_emF00<000000<mUA@000000
0`0000000`3GHQh0000000000002000004P0oooo001E0?ooo`030000000EA<005DC00080000000@0
600F00000000000000000`1I0cl500000080PBaF00<0000009a6H02LAV001@2LAV000`000000/5UU
0;1II@050;1II@0400000031J6D0`FQU0<5XI@D000001@3?LUd00`000000g7]C000000020=]hC`06
0000003UOCX000000>Aj=@000000gVl61000000402]Ve`030000000ZKmh0:VoN00@0:VoN0`000003
00IQf00300000004Jm`016_L008016_L0`0000140?ooo`<00000202YioX2000000H0X^Cl0P000003
0;3Rn08000000P2Wh?/208/000030;`000000000000000H0000000<0Y]Si0000000000000P000000
103kiJH000000?_VZ03kiZP2000000<0lmJa00<000000>O5/`3WaK<00P0000000`3Wa[D000000=Zg
]@040=Zg]@D000000`3=ZkH2000000@0bL;D00<000000<Rlc`38_<l01038_<l00`000000`k_B0<>k
dP040<>kdP0300000033]/h0`kK>00@0`kK>00<000000;jed@2n]M401@2n]M400`000000_k;=0;nb
c@060;nbc@030000002m/m00_K?@0080_K?@00<000000;nbc02o//`00P2o//`010000000_k;<0000
000000040;nbc0040000002o]=00_kC@000000l0a;K<0P0000000`3>_l`000000<joc00;0<joc003
0000003Calh0dlO>00H0dlO>00<000000>SVc@0000001@3/j//00`000000k^g80>k]b0020>k]b003
0000003_klD0kno50080kno500@000000?3_``00000000000P3oool00`0V0000R00008P000040000
000301`0<@00000000000080C`I>0`000004074UG@D000000`2:>fD00`000000WT]U09i;I@0509i;
I@030000002_Ef80[eMR00@0[eMR00@000000<1QF@30HET0`65I1@0000020<mUA@D0000000<0ad`0
0000003oool0AP3oool005H0oooo1@0000000`0K01/0000005T3?`04000000<0PBaF5`0000030<5X
I@030000003?Lf00000000<000000P3?LUd01`000000g7]C000000000000fgQ?0000003UOCX01`00
000502]Ve`030000000ZKmh0:VoN00<0:VoN00<0000002Uii00YNN@00P0000000`06HMP0000000A[
g00400A[g00400000005Mml00000000003l0oooo0`00000309CTo@<000000`2YioX2000000X0X^Cl
0`0000000`2Wh?/07`0001l0000>00000080lN^>00<000000?_UYP3kiJH00P0000020??E/0800000
00<0lmJa0000003WaK<00`3WaK<2000000H0f[Ne00@000000<jZ]@3>Z[D0cZZe100000050<W2e003
00000038_<l0b;c?00@0b;c?00<000000<>kdP33^m801@33^m800`000000`kK>0<>fcP030<>fcP03
0000002n]M40_[GA00D0_[GA00<000000;nbc@2o//d01@2o//d00`000000_K?@0;fcd0030;fcd003
0000002o//`0_k;<0080_k;<00@000000;nbc0000Y8000000`2o//`01@000000_kC@0;ndd02o]=00
000000h0a;K<00<000000<Jkd036^m000P00000;0<joc0030000003Calh0dlO>00L0dlO>0P000005
0>cZb`030000003^kLP0k^g800<0k^g800<000000>o_a@3_klD00P3_klD010000000l>o30?3_``3`
kl<300000080T@000`0000000`0L0340000004l6CP03000000030549D@000000LBEM00@0000000<0
LRQP0000002:>fD01@2:>fD00`000000WT]U09i;I@0209i;I@L00000102_Ef800`000000`65I0<1Q
F@030<1QF@030000003?J4P0000000<0000000<0fFHT0000000000000P0000170?ooo`00EP3oool3
000000806`0K0`0000000`1K1d<0000000000004000000<0PRmI00<0000009a8H`2LB6<0102LB6<0
0`000000/5]W0;1KI`060;1KI`0400000031JFL0`FUW0<5YI`H000000`3?Lf0400000080g7]C0`00
00020>Em>P030000003QM0d000000080?fcG0P00000302]Ve`030000000ZKmh0:VoN00@0:VoN00@0
000002Uii00YNN@0:GWT0`00000500A[g00300000005Mml01GOO00800000>P3oool3000000T0U>Cm
0`0000090:;To0<000000P2Jh_dB00000080lN^>00D000000?_UYP3kiJH0nnFV000000040??E/003
0000003WaK<0ilFc00@0ilFc0`0000030=Zg]@030000003>Z[D0cZZe00D0cZZe00<000000<W2e039
`]@01039`]@00`000000b;c?0<Rlc`020<Rlc`0300000033^m80`k_B00H0`k_B00<000000<>fcP33
]/h00P33]/h00`000000_[GA0;jed@060;jed@030000002o//d0_k;=00@0_k;=00<000000;fcd02m
/m001@2m/m000`000000_k;<0;nbc0030;nbc0050002TP000000_k;<0;nbc0000000102o]=000`00
0000a;K<0<Bfc00;0<Bfc00400000036^m00a[_@0<Jkd08000002P3>_l`00`000000dlO>0=?7cP09
0=?7cP030000003/j//0k>[;00<0k>[;00<000000>k]b03^kLP00P3^kLP00`000000kno50>o_a@02
0>o_a@030000003`kl<0l>o300<0l>o30P3al<48000000@0D@UA0P000004078XH0030000002:>fD0
RS]U0080RS]U2000000309i=J0040000002`FF@0/5UT0;1II0P000000`30HET010000000cfQ80<mX
B03?J4P3000000040=UV900000000000000004H0oooo001F0?ooo`80000000<06`0K000000000000
100000000`1L2TL00000088_F@05088_F@030000002LB6<0W4QS0080W4QS200000040;1KI`030000
0031JFL0`FUW00D0`FUW00<000000=1eH`0000000`0000000`3?Lf0000000=emEP04000000030>J0
?P000000000000@0000000<0?fcG00000013M]h00P00000202]Ve`030000000ZKmh0:VoN00@0:VoN
00<0000002Uii00YNN@00P0YNN@3000000@016_L00@0000000Egg`05Mml01GOO1000000b0?ooo`@0
00002@2Di?d3000000<0Sn;m0`0000030:;To0<000001@2Jh_dB000000030?7[SP00000000000080
nnFV00<000000?CD[P0000000`3ceK03000000<0ilFc00@000000=Zf]03J][@0f[Jd0P0000000`3J
]kD000000<jZ]@050<jZ]@0300000039`]@0bL;D00D0bL;D00L000000<Rlc`38_<l0b;c?00000033
^m800080008000@01@33^m801@000000`kK>0<>fcP33]/h0000000X0_[GA00<000000;nbc@2o//d0
0`2o//d00`000000_K?@0;fcd0050;fcd0030000002o//`0_k;<00<0_k;<00@000000;nbc02o//`0
00001P2o]=000`000000a;K<0<Bfc0090<Bfc00300000036^m00a[_@00<0a[_@00<000000<joc03>
_l`0203>_l`00`000000dlO>0=?7cP090=?7cP030000003/j//0k>[;0080k>[;00<000000>k]b03^
kLP00P3^kLP00`000000kno50>o_a@030>o_a@030000003`kl<0l>o30080l>o300P000000?7``@3a
l<40lO310000000000@0000001l0=P8000000`1A2E43000000@0LRQP1P00000308/mI`030000002N
CFP0WTeX00D0WTeX00<000000;1II02`FF@01@2`FF@010000000`F=L0<5SG031He`5000000<0cfQ8
00<000000=]Z:@000000100000150?ooo`00EP3oool30000000301h080000000000000<0G0Y700<0
0000088_F@22;eT00P22;eT8000000<0WDYU00<000000;5LJ@2aG6T00P2aG6T8000000@0`FUW00<0
00000=1eH`3@MF<00`3@MF<3000000<0gGeF0P0000020>J0?P@000000P0oK=L00`000000@gKN04=f
gP03000000H0:VoN00<0000002Uii00YNN@0100YNN@50000000300A[g00000001GOO00<01GOO00<0
000000b5h`0000000`00000Y0?ooo`D00000101jfo/2000000<0U>Cm1000000908oRo@<000001`2J
h_dE000000040?_TY@000000nnFV00000080m=B^00<000000??E/00000000`3Wa;82000000030>O5
/`000000f[Jd00@0f[Jd1@0000020<jZ]@0300000039`]@0bL;D00H0bL;D00@000000<Rlc`38_<l0
01401000C@02001V00@0`k_B00@000000<>fcP33]/h000002`2n]M400`000000_k;=0;nbc@020;nb
c@030000002m/m00_K?@00H0_K?@00<000000;nbc02o//`00`2o//`00`000000_k;<000000070;nd
d00300000034]/`0a;K<00P0a;K<00<000000<Jkd036^m001036^m000`000000c[o<0<joc0070<jo
c0030000003Calh0dlO>00/0dlO>00D000000>cZb`3/j//0k>[;000000040>k]b0030000003_klD0
kno50080kno500<000000?3_``3`kl<00P3`kl<010000000lO310?7``@3al<45000000030280>P00
0000D@UA0080000000<0D`aD0000001b:600100000000`1c:V80000008/mI`0308/mIaP000000P31
He`00`000000d6]<00000002000000040<mXB0000000ffXY0=]Z:@<00000A@3oool005D0oooo0P00
0000100N0200000000000000000305`:A`H000000P23<E`00`000000WDYU09e:I@0609e:I@030000
002aG6T0/EaY00D0/EaY00<000000<9[J@32JfT00P32JfT6000000D0d7ES00@000000=eoF@000000
00000P3MOEH010000000ih=30000003VP3h40000000303m/e`000000@gKN00<0@gKN0`00000502Y_
gP030000000YNN@0:GWT00<0:GWT00<0000002V4jP0YQ>X00P0YQ>X4000000<01GOO00<0000000b5
h`0<QN<00P0<QN<5000001l0oooo1@00000;07[Kn`<000002P2?h_d3000000<0Rn3m0P00000309[R
oAH000000P3ki:D2000000@0m=B^0P0000050>O4/P<000001@3J][@010000000cZVd0<jY]03>ZK@2
000000X0bL;D00<0000000130000@`001000L`02002H0003001V0033^m80`k_B0080`k_B0P00000<
0;jed@050000002o//d0_k;=0;nbc@0000002P2m/m000`000000_k;<0;nbc0020;nbc0800000202o
]=000`000000a;K<0<Bfc0070<Bfc00300000036^m00a[_@00D0a[_@0P0000070<joc0030000003C
alh0dlO>00/0dlO>00D000000=S?d0000000k>[;000000040>k]b0030000003_klD0kno500<0kno5
00<000000?3_``3`kl<00P3`kl<00`000000lO310?7``@04000000<08P0j0P00000205<<E0<00000
101c:V86000000<0S3mY00<0000009m>JP2OCVX01@2OCVX00`000000/E]W0;5KI`060;5KI`040000
0031IEh0`FEN0<5UGPD000000P3@Jd`300000080ffXY0`0000140?ooo`00E03oool4000000030240
9@000000G0Y700<0000000<0GPe:00000023<E`01023<E`G000000@0`V]Y00<000000=1gI@000000
0`0000020=1eH`030000003MOeT0gGmI0080000000<0gGeF0000003WPd<01@00000203m/e`030000
0013M]h0@gKN00<0@gKN1000000302Y_gP030000000YNN@0:GWT00<0:GWT00<0000002V4jP0YQ>X0
100YQ>X40000000300Egg`000000000000D038GS1P00000G0?ooo`@00000101NcOL3000000@0N]_k
1000000407_Kn`<000000`2?h_d4000000P0Rn3m1`00000206P070h0000000<0[C@Q0000003ki:D0
0P3ki:D00`000000m=B^0?CD[P030?CD[P030000003Wa;80ilBb00@0ilBb00<000000=^f/`000000
0`0000000`3J][@000000<jY]0030<jY]00300000039`]@0bL;D00L0bL;D1000@`04001c00<009P0
00D008X00<>kdP33^m80`k_B0000000=0;jed@040000002o//d0_k;=000000/0_K?@00<000000;nb
c02o//`00P2o//`00`000000_kC@0;ndd0080;ndd00300000034]/`0a;K<00D0a;K<00<000000<Jk
d036^m001P36^m02000000H0c[o<00<000000=?7cP3Calh02`3Calh00`000000f<o@0=S?d0020000
00D0k^g800<000000>o_a@3_klD00P3_klD00`000000l>o30?3_``020?3_``040000003al<40lO31
0?7``@@0000000@08P0j000000000000D`aD1000000207<ZHP@0000000<0M2aT0000002<?fT01P2<
?fT00`000000WdiZ09m>JP0209m>JPP00000102aFfL00`000000`FEN0<5UGP040<5UGP030000003A
KDl0000000H0000000<0ffXY000000000000A03oool005@0oooo0P00000202409@<000000`1N3DX0
0`000000Pc5L08<aG0040000000308@cGP000000WTaW00L0WTaW00<000000;5NJ`2aGV/01@2aGV/0
0`000000`Va[0<9/J`020<9/J`H00000103@MfD4000000<0gGmI0`0000020>N3@`060000003VOAT0
iWdI0000000oK=L000001@13M]h010000000AX7U04J1i@16PND4000000H0:GWT00<0000002V4jP0Y
Q>X0100YQ>X00`000000:i3^02^@kP04000000H038GS00@0000001RFi`0HU^L069KW5`00000;05k=
m`@000002`1kfo/3000000T0Rn3m0`0000000`28gOh000000000000204401aD000000P3ki:D20000
00@0m=B^0`0000030>O4/P030000003K][<0fkJc00@0fkJc0`0000020<jY]00300000039`]@0bL;D
00P0bL;D1000H`04002;00<00;8000<00=000<>kdP33^m800P00000>0;jed@800000302m/m001@00
0000_k;<0;nbc02o//`0000000/0_kC@00<000000<Bfc034]/`01034]/`00`000000a[_@0<Jkd007
0<Jkd00300000036^m00000000@0c[o<00<000000=?7cP3Calh02`3Calh00`000000f<o@0=S?d002
0=S?d0030000003^kLP0k^g80080k^g800<000000>o_a@3_klD00P3_klD00`000000l>o30?3_``02
0?3_``030000003al<40lO310080lO311@0000000`0U03h000000000000305@?E`<000001@1d;6@0
0`000000S3mY08`oJ@0208`oJ@P00000102PD6`010000000/EaY0;5LJ@2aG6T8000000@0`FEN00<0
00000=5]C`3AKDl00P3AKDl2000000030=a];@000000000000800000@`3oool005<0oooo0P000000
1@0Q02D000000000000S02T0000000<0GPe:1000000408@cGP030000002NC6L0WTaW00H0WTaW00<0
00000;5NJ`2aGV/01P2aGV/00`000000`Va[0<9/J`060<9/J`030000003AN6L0000000<000000P3@
MfD00`000000gX5L00000002000000030=eoF@000000j8E600@0000000D0iWdI0000000oK=L0?fcG
0000000504=fgP0300000016PND0AX7U00<0AX7U0`00000502Uii0030000000YQ>X0:HCZ00@0:HCZ
00<0000002^@kP0[T>h00P0[T>h60000008038GS0P00000401RFi`8000001`0[Z>/2000000P0@[_a
0`00000405k=m`@00000101Ud?P3000000@0Nm_k1000000407cKo0<000000`2;h?d300000080R=gn
6`000000103ki:D000000?CD[@3de:d2000000030?CD[P000000j<Ba0080j<Ba0P0000000`3Wa;80
00000=^f/`060=^f/`040000003>Z;<00000000000X0bL;D0P006P03001S00@008/00`00/P000`00
d00008X0000000020;jjeP030000002n]M40_[GA00/0_[GA00<000000;fcd02m/m002`2m/m001000
0000_k;<0;nbc000000=0;ndd00300000034]/`0a;K<0080a;K<00<000000<Jkd036^m002036^m00
0`000000a[_@000000030<joc0030000003Calh0dlO>00`0dlO>00<000000=S?d03Hcm000`3Hcm00
10000000k^g80>k]b00000050>o_a@030000003`kl<0l>o30080l>o300D000000?7``@3al<40lO31
00000002000040030000000U03h00000008000000P1D3eL3000000H0M2aT1P00000308e1J`030000
002PD6`0X51/00H0X51/00<000000;5LJ@2aG6T01@2aG6T010000000`VMQ0<9WH@32If46000000@0
dFe?0P00000201Tj]P<00000@P3oool005<0oooo0`00000202<0:@030000001N3DX0000000<00000
1024<ehJ000000@0`Va[00<000000=5hI`3AN6L00`3AN6L4000000<0gX5L0P0000030>R5APD00000
00<0?fcG00000013M]h01@13M]h00`000000AX7U04J1i@0404J1i@D0000000<0:GWT0000000YQ>X0
1@0YQ>X00`000000:i3^02^@kP0402^@kP040000000_WO40;iga02nMl@T0000000<069KW00000000
00001`0[Z>/2000000H0@[_a1`00000;06G@n0@000002`1lfo`3000000@0R=gn2P00000207DA=P03
0000002@:Sh0T2Xn0080T2Xn00<000000:Dl?`2U?3l00`2U?3l00`000000]TPj0;I8>P04000000@0
m=B]0P0000050>S4/@<000001@3K][<00`000000cZRc0<jX/`02000000X0bL;D00<00000000J0000
N`000P00N`04002L00<00<8000<00=000<>kdP0000000P2n^]H00`000000_[GA0;jed@0:0;jed@80
00003P2m/m02000000h0_kC@00D000000<Bfc034]/`0a;K<0000000;0<Jkd00400000036^m00a[_@
00000080c[o<00<000000=?7cP3Calh02`3Calh00`000000f<o@0=S?d0050=S?d0030000003^kLP0
000000@0kno500<000000?3_``3`kl<00P3`kl<00`000000lO310?7``@020?7``@03000000000100
00000080000000<09`120000001D3eL00P00000205HAFP030000001d;6@0M2aT00@0000000<0MBiW
0000002=@F/0102=@F/F000000D0`VMQ00<000000=9_D@0000000P0000000`3AKDl0000000000002
01Tj]P0301Hg/`00000000000480oooo001B0?ooo`8000000`0S02T300000080Ga1=1P0000020113
`@0300000009A<<0000000D0dkFk00<000000<V[^`39Zk/01P0000000`2oX[/00000000000040;BI
^`L000001@3AN6L010000000gX=N0000000000020=j1G0030000003YR4T000000080j8E60P000000
1@3XP1h0000003m/e`0oK=L0000000D0@gKN00<0000004J1i@16PND01016PND00`000000B8c/04R<
k00204R<k0D00000100YQ>X00`000000:i3^02^@kP0402^@kP030000000_WO40;iga00D0;iga0P00
000203JZlQ8000001P1Ba?H3000000@0IM3h1000000406gDnP<00000101lfo`4000000@0OM_m0P00
000208SMoP<0000000@0C00M00000000000000000`1e4CH@00000080]TPj0P0000050?CD[@030000
003Xa;40j<Ba00@0j<Ba00<000000=^e/P0000000`000000103K][<000000<jX/`0000020<W9fP03
00000039`]@0bL;D00D0bL;D00@000000<?1f000C00004`00`00N`04002L00<00<8000<00=000000
002n^]H00P2n^]H00`000000_[GA0;jed@090;jed@040000002j]]D0^[KE000000d0_K?@00<00000
0;ndd02o]=003@2o]=0010000000a;K<0<Bfc000000<0<Jkd00600000036^m00a[_@0000003>_l`0
00003@3Calh00`000000f<o@0=S?d0060=S?d08000001@3_klD00`000000l>o30?3_``020?3_``04
0000003al<40lO310?7``@@000000`0W0482000000<0EQ5J1000000407D^I`030000002=@F/0SD5[
00@00000102dVK/2000000@0Z8nk00<0000009b7_02LQk`01000000408im_0D000000P32If401000
0000dVmA0=9_D@3BKe420000000704MB^P000000000001Hg/`00000000^L000000110?ooo`00DP3o
ool;0000008064K200<000000113`@0@@l400P0@@l400`0000002DC300U4``02000000<0dkFk00<0
00000<V[^`39Zk/00`39Zk/00`000000_j6j0;nQ^P0;00000080Yhjj1@0000020=5hI`030000003N
Peh0gX=N0080000000<0gX5L0000003YR4T00P0000000`3XQDH0000000000004000000H0@gKN00<0
000004J1i@16PND01016PND00`000000B8c/04R<k00404R<k0030000001:V?80000000<0000000<0
:HCZ0000000[T>h01@0[T>h2000000L0;iga00<0000003JZlP0fZ_80100fZ_82000000P0@[Oc0P00
000705;4mPL000002`1]e?X4000000X0OM_m300000000`1h5cd00000098_A002098_A0H000000P2W
@4H00`000000^4e10;Q=@@06000000<0m=B]0`0000030>S4/@030000003K]K80fkFb00@0fkFb0`00
00030<W9fP0300000039`]@0bL;D00@0bL;D00D000000<?1f033`MP00000001<0003002B00@00:`0
0P00c@000`00l0000=000;jjeP040;jjeP030000002n]M40_[GA00L0_[GA00D000000;Zfe@2j]]D0
^[KE0000000<0;fcd0800000402o]=02000000d0a[_@00D000000<Jkd036^m00a[_@0000000=0=?7
cP030000003Hcm00f<o@00P0f<o@00<000000>o_a@3_klD00P3_klD00`000000l>o30?3_``020?3_
``030000003al<40lO310080lO3100D0000000005P000000000002L0@P0300000080EQ5J0P000000
0`1G55`0000007D^I`0407D^IaD000000P2LQK/010000000SWfl08im_02>OK`4000000<0OG6k0`00
00040=9_D@0400000017D[X0Ae:j000000805SNc00<000^L0000003oool0@03oool00540oooo0`00
000202D0;@<000000P3ag;X2000000<064K200<000000113`@0@@l400P0@@l400`0000002DC300U4
``0700000080bJ^k00L000000;nQ^P2oXKX0_j6j0000002oXKX0000000D0]9Rj00<000000:N>^P2W
S[X00`2WS[X00`000000V8>k09R3^`05000000<0gX=N0P0000030>V8B@80000000@0jH@R00000000
0000D7WK0`00000504=fgP0300000016PND0AX7U00@0AX7U00<0000004R<k018S>`01018S>`00`00
0000BYSb04ZHlP0204ZHlPL000000`0[T>h00`000000;iga02nMl@0502nMl@8000001P0fZ_820000
00D0@[Oc2P000006067<n@800000101]e?X5000000@0MMOl0P00000407gKo@/000000P1D02d00`00
0000N1Lm07PG?@0600000080U3=:00@000000:Q5B`2XAD/0Z4E;2P0000001037ES@0000000000000
00030>S3/080000000<0j<Ba0000003K]K801P3K]K800`000000bLWJ0<W9fP020<W9fP0300000039
`]@0bL;D00@0bL;D1033`MP2001e008009800`00[003003=0003003`002n^]H0_[[F00@0_[[F00<0
00000;jed@2n]M401P2n]M400`000000^[KE0;Zfe@020;Zfe@030000002m/m00_K?@00T0_K?@00@0
00000;Zee02j]M@000003`2o]=000`000000a[_@0<Jkd00<0<Jkd00300000036^m00a[_@00800000
303Calh00`000000f<o@0=S?d00:0=S?d0050000003_klD0kno50>o_a@0000000`3`kl<00`000000
lO310?7``@020?7``@H0000000<0:@160000001F4EX00P00000205LDG0030000001e;VL0MBiW00@0
00000P3;[K/00`000000_j6j0;nQ^P020;nQ^P030000002dUkX0]9Nj0080]9Nj0P0000040:R>^P03
0000002LQK/0W8Fk0080W8Fk1000000208ik^P040000001mLK/0OG6k07ea^`<000000P1VI;/30000
0080Ae:j0P0000000`0F=k<000000000000200000400oooo001A0?ooo`80000000@09@0]00000000
000000000P3bfkT200000080j<bj0`0HA/82000000<044?100D0000000U4``09A<<02DC300000002
0=>d^P0300000039Z[T0bJZi00D0000000@0_j6j0000002oXKX000001@2dV;X010000000Yhjj0:N>
^P2WS[X500000080V8:j00<0000008Ae^`24MK/00P0000020=j3GP030000003YRT`000000080jHQ9
0P0000001P3YQ28000000000001@NM/0000005R4hP@0000000<0@gKN00000016PND01P16PND00`00
0000B8c/04R<k00404R<k0030000001:V?80BYSb00@0BYSb00@0000004bTm`1<Y?L0C:Cg70000003
05S3nP<000000P1Qc?T00`3T0000j`000?ooo`040?ooo`D000002`1eeo`4000000@0P=[m10000003
05@0;AL000000P2jDTH00`000000bE/j00000003000000D0j<>`0`0000050=^e/P0300000039bMX0
bLWJ00@0bLWJ00<000000<W2e039`]@00P39`]@00`000000`l7H0<?1f0020<?1f00300110000VP00
09X000800:P00P00^`02003D0003003g002n^]H0_[[F00D0_[[F00<000000;jed@2n]M40102n]M42
000000H0^[KE00<000000;fcd02m/m001`2m/m001@000000^[GD0;Zee02j]M@0000000h0_kC@0P00
000>0<Jkd00300000036^m0000000080b<7C00<000000=?7cP3Calh0203Calh00`000000f<o@0=S?
d00:0=S?d0050000003Mem4000000>o_a@000000103`kl<00`000000lO310?7``@020?7``@040000
000001/0000K000000<0:@160P00000305LDG0L000000P3;[K/00`000000_j6j0;nQ^P030;nQ^P03
0000002dUkX0]9Nj0080]9Nj0P0000040:R>^P030000002LQK/000000080000000<0W8Bi0000002>
NkX0102>NkX3000000<0O72j00<0000006IT^`0000000P0000001`17D[X0000004E@^015D;P05SNc
0000000D=;400P0000100?ooo`00D03oool400000080mnbc00D000000?;K^@3bfkT0l]^i00000002
0>S<^P@064K20P0000030113`@0400000009A<<02DC300U4``8000001@39Z[T00`000000_j2i0;nP
^@0=00000080Yhfi00<0000009R2^P2HP[X00P2HP[X01@000000Q7Fk000000000000Q7Bi00800000
00<0gX=N0000003YRT`00P0000000`3YR4T000000000000200000080D7WK00<0000005R4hP1HQ>80
0P1HQ>85000000@0AX7U00<0000004R<k018S>`01018S>`00`000000BYSb04ZHlP0504ZHlP030000
001<Y?L0C:Cg00D0C:Cg00<0000004j`nP1>/?X01P1>/?X00`000000D[[j05:jnP0505:jnP030000
001H`oX0F<?j0080F<?j00@05P0005S3nP2;0000R`000P2l0002000000D0HLci10000002073Bo080
0000201eeo`300000080OMWm0P000003083Jo@<0000000<0800@0000000000001`0000000`1l84P0
000009HgCP0509HgCP030000002ZB4l0ZTQ?00@0ZTQ?00<000000;]FB`2kET/01@0000020<UK>P<0
0000103X`k000`000000fkBa00000004000000L0bLWJ00D000000<W2e039`]@0bL;D000000070<?1
f005002<0000c`000:P0002k0000c`000P00l0090;jjeP030000002n]M40_[GA0080_[GA00<00000
0;Zfe@2j]]D01P2j]]D00`000000_K?@0;fcd0060;fcd0030000002j]M@0^[GD00<0^[GD00<00000
0;ndd02o]=002P2o]=0010000000_kSD0;nhe000000=0<Jkd08000000`38`M<00`000000dlO>0=?7
cP080=?7cP030000003Hcm00f<o@00T0f<o@00@000000=gGd@3Mem40gMOA0P0000030?3_``030000
003al<40lO310080lO310P000000100001/000000000000Y04H300000080EaAL0`0000020=Ri^P04
0000003<[;X0c:bj0<b/^QD000001@2LQ;T00`000000SW^j08ik^P03000000@0O72j0`00000306ER
^P0500000015D;P0AE2h04E@^00000000P0D=;400`00000000JI0000000o0?ooo`00C`3oool50000
00040?O//`000000l]^g00000080l]^i0`0000001`3Xc;X064K201Q6`P0HA/80000001];a@000000
0P0@@l400`0000002DC300U4``0200U4``<000000`39Z[T01`000000_j2i0;nP^@2oX;T000000;nP
^@0000001@2dUkT00`000000Yhfi0:N=^@030:N=^@030000002HP[X0V8:j00@000001024M;T30000
00<0jHY<0P0000001P3[QbL00000000000000000D7WK000000L0F8CR00<0000005j@j@0000000`00
00000`16PND0000004R<k00504R<k0030000001:V?80BYSb00D0BYSb00<0000004bTm`1<Y?L01@1<
Y?L00`000000C[3j04j`nP0604j`nP800000201B^_X00`1H`oX0000000000009000000030?h0001`
d_`0L=;l00P0L=;l0P00000307GGo0<000001`1mfOd400000004020040000000000005L0<`@00000
0`1l84PD00000080^eI;00<000000<]O@00000000`0000001@3CGb@000000>S3/03X`k00000000D0
fkBa00<000000<W9fP39bMX01P39bMX010000000bL;D0<W2e00000090<?1f0800<l000@00000003?
0000l`000;L02@2n^]H01@000000_[GA0;jed@2n]M40000000T0^[KE00<000000;fcd02m/m001@2m
/m000`000000^[GD0;Zee0040;Zee0030000002o]=00_kC@00T0_kC@00D000000;nhe02o^=@0_kSD
0000000=0<Jkd00300000038`M<0b<7C00<0b<7C00<000000=?7cP3Calh01P3Calh00`000000f<o@
0=S?d00:0=S?d0030000003Mem40gMOA0080gMOA00D000000?3_``3`kl<0l>o3000000040?7``@H0
000000<0:`190000001G55`00P0000000`3Vb;T000000=Vh^@05000000<0c:bj00<000000;nQ^@2o
XKT00`2oXKT00`000000]9Ji0;BF^@020;BF^@030000002XSKT0000000<0Z8fi00<0000009b4^@2L
Q;T00P2LQ;T500000080SGZi00<0000007a`^P1lL;X00P0000000`1kK[T0000006ER^P0206ER^P80
00000P15D;P01@000000A4jg0000000D=;404C6_00800000?`3oool004h0oooo10000000103hjk40
00000?O//`0000020?;K]`8000000P3Xc;T2000000@064K200H0000001];a@00000000000113`@00
000400U4``030000003:ZKP0000000D0000000@0_j2i0000002oX;T000001@2dUkT010000000Yhfi
0:N=^@2WSKT500000080V86i00<0000008Ad^@24M;T00P24M;T200000080If6g0P0000020>V:C080
000000<0jhLW0000000000000P1@NM/00`000000F8CR05R4hP0405R4hP030000001NT>T0GY3Y00<0
GY3Y1P00000304R<k0030000001:V?80BYSb00D0BYSb00<0000004bTm`1<Y?L01@1<Y?L00`000000
C[3j04j`nP0704j`nP030000001B^_X0D[[j00<0D[[j4@000009073Bo0@000002`1mfOd400000003
02D06000000000000080FP0i1@00000207hTC0030000002G>U80UcYB00@0UcYB00<000000:]<D`2[
C5<0102[C5<010000000_EU?0;eIC`2mFDl500000080bem00P000000103CGb@00000000000000004
0=^d/@0300000039bMX0bLWJ00P0bLWJ0P00000<0<?1f08000002`2n^]H010000000_[GA0;jed@00
000:0;Zfe@030000002m/m00_K?@00@0_K?@00<000000;Zee02j]M@01@2j]M@00`000000_kC@0;nd
d0080;ndd0030000002o^=@0_kSD00<0_kSD00<000000<Jkd036^m002@36^m000`000000b<7C0<S1
d`040<S1d`030000003Calh0dlO>00D0dlO>00<000000=S?d03Hcm002P3Hcm000`000000gMOA0=gG
d@040=gGd@<00000103al<4200000080000O00@0000002/0B@0[04T0:`191@0000040=Vh^@030000
003<ZkP0c:^h00H000000`2oXKT00`000000]9Ji0;BF^@030;BF^@8000000P2XSKT600000080Vh>h
00<0000008ej^@2=N[T00P2=N[T3000000@0Nfji0`00000206AP^@8000000P14C[L200000003014a
[`000000000003l0oooo001>0?ooo`80000000D0jo>K0000003hjk40n>^a000000040?;K]`030000
003Xc;T0j<bi0080j<bi100HA/80100000006d_501];a@0KBlD2000000@02DC30P0000030<ZY^003
0000002oWkP0_inh00d000000P2WS;P00`000000V86i09R1^@0309R1^@0600000024M;T000000000
0023L[P000000`1WHKL3000000030>V:C00000000000008000000P1@NM/00`000000F8CR05R4hP05
05R4hP030000001NT>T0GY3Y00D0GY3Y00<0000006>Ll01SW?002@00000304ZHlP030000001<Y?L0
C:Cg00D0C:Cg00<0000004j`nP1>/?X00`1>/?XL000000<0L=;l1000000407gGoP<00000101mfOd6
0000000402D060000000000005X0>@@000000`1n94`E000000<0_EU?00L000000<aSA@0000000000
0<]O@0000000eV@[00@000000P3K];400`000000bLWJ0<W9fP090<W9fP0300000033`MP0`l7H00/0
`l7H00<000000;jjeP2n^]H02`2n^]H2000000`0^[KE00<000000;fcd02m/m000P2m/m000`000000
^[GD0;Zee0070;Zee0030000002o]=00_kC@00H0_kC@00<000000;nhe02o^=@0102o^=@00`000000
a[_@0<Jkd0080<Jkd00300000038`M<0b<7C00H0b<7C00<000000=?7cP3Calh00`3Calh00`000000
f<o@0=S?d00:0=S?d0030000003Mem40gMOA00H0gMOA00@000000>Odd@00000000000P3al<420000
000400007`000000000002/0B@800000103Vb;P300000080fKRi00<000000<b[^03<ZkP00`3<ZkP0
0`000000`9nh0<2O^00=00000080Z8bh00<0000009^3^02KPkP00`2KPkP00`000000SGZi00000002
0000000308ei^0000000Nfji00<0Nfji0P00000406AP^@0300000014C[L0A4jg0080A4jg00<00000
014a[`0A<Jl00P00000n0?ooo`00C@3oool5000000040?S[/@000000lmZf00000080l]^g00<00000
0>W;]`0000000`3Xc;T00`00000064K201Q6`P0201Q6`P040000000KBlD06d_501];a@8000001009
A<<200000080bZVh00L000000;nO^02oWkP0_inh0000002oWkP0000000D0]9Jh00<000000:N<^02W
S;P0102WS;P00`000000V86i09R1^@04000000@0Pg:h0`0000000`1VGkH0000003a5/@0200000004
0>b9:`000000000000000080D7WK00<0000005R4hP1HQ>801@1HQ>800`000000GY3Y05j@j@0405j@
j@030000001SW?00Hic`00D0Hic`00@0000006JXmP1VZ?H0IZSf4@00000506VnoQX000002`1meoh4
000000<0QM[n100000000`0X01h000000000000205`5?PD000000`1o9e000`000000V3eF09PmEP04
09PmEP030000002/CUL0[4iG00@0[4iG00@000000;iLD`2nG5<0_UaC1@0000020<aSA@<0000000@0
eV@[000000000000deX00P00000;0<W9fP8000003033`MP2000000d0_[[F00<000000;Zfe@2j]]D0
2`2j]]D01@000000_K?@0;fcd02m/m00000000X0^[GD00<000000;ndd02o]=00102o]=02000000L0
_kSD00<000000<Jkd036^m001P36^m02000000T0b<7C00<000000=?7cP3Calh00P3Calh00`000000
f<o@0=S?d00:0=S?d0030000003Mem40gMOA00P0gMOA00<000000>Odd@3Wm=40200000001P3df[<0
0000000000000000i/Rh000000<0fKRh1@0000020<b[^00300000030WkP0`9nh00@0`9nh00<00000
0;BF^02dU[P00`2dU[P2000000@0Z8bh00@0000009^3^02KPkP0Vh>h1000000508ei^0060000001k
K[T000000000001kKKP000000`1TH;T00`000000I5ng0000000204A>]`80000000@04C6_00000000
00000000?P3oool004d0oooo00D000000>_bV000000000000?S[[`0200000080lmZf00<000000?;K
]`0000000P3YbkL30000000301U8``00000064K2008064K200<0000001];a@0KBlD00P0KBlD00`00
00002DC300U4``0200U4``0300000001ALD0000000@0000000@0_inh0000002oWkP000001P2dU[P0
10000000Yhbh0:N<^02WS;P500000080Ugng00<0000008=b^023L[P00P23L[P2000000<0IUnf00H0
000003a5/@000000>T:_0000003/RB/200000080D7WK00<0000005R4hP1HQ>801@1HQ>800`000000
GY3Y05j@j@0505j@j@030000001SW?00Hic`00D0Hic`00<0000006JXmP1VZ?H01@1VZ?H00`000000
J;?k06Rcn`0506Rcn`8000001P1Y__hM000000@0OMOn1000000308WJo`8000000P25f_h300000004
02P07P000000000005`5?P<0000000<0GPU30000001o9e000P1o9e0F00000080_UaC00<000000<eV
B@0000000`0000001P3HJ3000000000000000000ef05000000/0bLWJ00@000000<?8gP33b=h00000
2P33`MP010000000_L3L00000000000;0;jjeP8000003@2j]]D010000000_K?@0;fcd000000;0;Ze
e0030000002o]=00_kC@00<0_kC@00<000000;nhe02o^=@0202o^=@00`000000a[_@0<Jkd0040<Jk
d00300000038`M<0b<7C00X0b<7C00@000000=?7cP3Calh00000303Hcm000`000000gMOA0=gGd@08
0=gGd@040000003Rg]4000000>Odd@<000000P0002<010000000mMVa0000000000030>O7]P<00000
103I^;P00`000000c:Zg0<bZ]`05000000<0`9nh00<000000;BF^02dU[P0102dU[P200000080Z8bh
1P00000209^2]`030000002=NKP0SGVh00<0SGVh0`00000407]]^0<000000P1TGkL00`000000A4jg
0000000204=<]@04014a[`0000003bj]000003h0oooo001<0?ooo`80000000D0jo:H0000003hjjl0
n>^_000000040??J]P030000003YbkL0jL^g00<0jL^g00@000000=jn^00IB<<000000P0HA/800`00
00006d_501];a@0301];a@0300000009A<<02DC300802DC300@000000<ZX]`00000000000P2oW[L>
00000080Yh^g00<0000009Mo]`2GOkL00`2GOkL01P000000Pg:h000000000000Pg6f000000@0IUnf
00<0000003Y2[`0j@Zl010000003051if`030000001HQ>80F8CR00D0F8CR00<0000005j@j@1NT>T0
101NT>T00`000000Hic`06>Ll00606>Ll0030000001VZ?H0IZSf00D0IZSf00<0000006Rcn`1X/o/0
1P1X/o/00`000000JKkn06VnoP0206VnoQd0000000<0O]Co0000000000000P00000908WJo`T00000
0`1N2D<5000000<0PB]C00<0000009U0F@2I@5T0102I@5T00`000000[E5J0:eAFP050:eAFP040000
002oGUL0_eiG0;mNE`D000000P3=ITT3000000040=QX<00000000000000000X0bLWJ00D000000<?8
gP33b=h0`lSN000000090<?1f0030000002m`=`0_L3L008000002P2n^]H010000000^;[J0;RjfP00
000=0;Zfe@8000003@2j]M@01@000000_kC@0;ndd02o]=00000000/0_kSD00<000000<Jkd036^m00
0`36^m000`000000b<7C0<S1d`0;0<S1d`040000003Calh0dlO>000000`0f<o@00<000000=gGd@3M
em401`3Mem401P000000h]kA0>;Nd@3Rg]4000000>Sec`80000000<0000S0000003efK400P3efK40
0`000000ilNf0>O7]P020>O7]P060000003I]kH000000000003I^;P000001@3<Z[L00`000000`9ng
0<2O]`0>00000080Z8^g00<0000009^2]`2KP[L0102KP[L00`000000SGVh000000020000000308ah
]`000000Nffh00<0Nffh0P00000506AO]`0500000013C;D0@dbe04=<]@0000000P0?;Zd2000003d0
oooo001<0?ooo`<0000000<0nNZ]0000003hjjl00P0000030??J]P<000000`3YbkL2000000806DS3
00@0000001Q6`P0HA/800000100KBlD2000000<02DC300@000000055a@01ALD000000`2oW[L00`00
0000_ijg000000060;BD]`030000002WRkL0Yh^g00<0Yh^g00@0000009Mo]`2GOkL0Ugng10000004
08=a]P030000001VGkH000000080000000@0>T:_00000000000001>L1P00000805R4hP030000001N
T>T0GY3Y00@0GY3Y00<0000006>Ll01SW?001@1SW?000`000000IZSf06JXmP0606JXmP030000001X
/o/0J;?k00H0J;?k0P0000000`1Y__h000000000000M00000080SMSo0P00000908WJo`L0000000<0
GPU30000000000000P0000000`1P3DL00000084[D`04084[D`030000002I@5T0VD1I0080VD1I1`00
00040:eAFP030000002oGUL0_eiG00@0_eiG00<000000<iYC@0000000`0000000`3IK3H000000000
00020<SBh@0300000039bMX0bLWJ00H0bLWJ00<000000<?8gP33b=h00`33b=h00`000000`l7H0<?1
f0050<?1f0070000002m`=`0_L3L0;g0g0000000_L3L000000080;jjeP050000002h^]X0^;[J0;Rj
fP0000003@2j]]D00`000000^[GD0;Zee00<0;Zee0040000002o]=00_kC@000000d0_kSD00D00000
0<Jkd036^m00a[_@0000000?0<S1d`800000303Hcm000`000000gMOA0=gGd@080=gGd@030000003R
g]40h]kA0080h]kA1P0000020?GI/@8000000P3WakH00`000000fKNf0=Vg]P020=Vg]P@000000`3<
Z[L00`000000`9ng0<2O]`030<2O]`030000002dU;L0]9Bg00@0]9Bg0P0000050:R;]`040000002K
P[L0Vh:g09^2]`@000001@2<N;L01P000000Nffh000000000000NVbg000000<0I5ng0`00000204=<
]@0600000011B[@0000000l^[@0=;:/00000?@3oool004/0oooo00D000000>_`UP00000000000?WZ
[@0200000080lmZd0`0000030>W;]P<000000`3O_KL201U8``030000000HA/80000000D06d_50P00
000300U4``0300000001ALD00DG50080000000@0_ijg0000002oW[L000001P2dU;L010000000Yh^g
0:N;]`2WRkL600000080Ugjf00<0000008=a]P23LKH00P23LKH3000000<0IEfd0P0000000`0h?jh0
01>L0000000200000080Gh?N1P00000305R4hP030000001NT>T0GY3Y00D0GY3Y00<0000006>Ll01S
W?001@1SW?000`000000IZSf06JXmP0606JXmP030000001X/o/0J;?k00<0J;?k300000000`1b3C40
000008lW>`0308lW>`030000002T>Sh0Y3Xn00<0Y3Xn00<000000;I8>`2fB3/02P00000308gHo`80
00000`29f_l80000000402l0:P0000000000000000@0H0e700@00000084[D`21:e<0PB]C20000003
09Y3G0040000002^Ded0[U=M0:iCG@P000000`2oGUL00`000000cVU=0<iYC@020<iYC@<000000`38
d^400`000000bLWJ0<W9fP050<W9fP0300000033b=h0`lSN00@0`lSN00<000000<?1f033`MP01033
`MP00`000000_L3L0;g0g0020;g0g0030000002m`=`0000000L0_[[F00<000000;RjfP2h^]X00P2h
^]X00`000000^[KE0;Zfe@090;Zfe@<000003`2j]M@2000000h0_kSD00@000000<Jkd036^m000000
4038`M<00`000000f<o@0=S?d00:0=S?d0030000003Mem40gMOA00P0gMOA00<000000>;Nd@3Rg]40
1@3Rg]4200000080m]V_0P0000020>O6]0<000001@3I]kH00`000000c:Vf0<bY]P06000000<0`9ng
00<000000;BD]`2dU;L0102dU;L200000080Z8^g1`00000209^1]P030000002<N;L0S7Rg00<0S7Rg
0`00000407Y/]`<000000`1SGKH200000080@DZd0P00000200d/Z`030000003oool0oooo03X0oooo
001;0?ooo`030000003[l9H0000000<0nNZ]00<000000??J]03cf[@00P3cf[@00`000000jL^f0>W;
]P030>W;]P040000003O_KL0gkfg0=nm]`<06DS300<0000001Q6`P000000100KBlD00`000000bZNf
0000000200U4``0400000001ALD00DG50055a@l000000P2WRKH00`000000Ugjf09Mn]P0409Mn]P06
00000023LKH0000000000022KkD00000101UGK@010000000>3n^03Po[P000002000@V@030000001O
Pmh0Gh?N0080Gh?N00@0000006V@i@1YT>D0JI3U2000000305j@j@030000001SW?00Hic`00H0Hic`
00<0000006JXmP1VZ?H00`1VZ?H800000080Okkk1`000002078=<A0000000P2fB3/00`000000a54`
00000006000000@0SMSo0`00000309?KoP<0000000D0;`0Z000000000000<@0_00000004060=A`D0
00000`22;EL00`000000VT=L09Y3G00509Y3G0030000002^Ded0[U=M00D0[U=M00@000000;mQFP2o
HEX0_f5J1`0000020<iYC@0300000038d^40b=;Q00<0b=;Q00<000000<W9fP39bMX00`39bMX00`00
0000`lSN0<?8gP050<?8gP0300000033`MP0`l7H00<0`l7H00<000000;g0g02m`=`00`2m`=`00`00
0000_L3L000000050;jjeP8000001P2h^]X00`000000^[KE0;Zfe@070;Zfe@050000002f]mT0][OI
0;Jgf@0000003P2j]M@00`000000_kSD0;nhe00>0;nhe08000004038`M<00`000000c<SG0000000:
0=S?d0030000003Mem40gMOA00P0gMOA00<000000>;Nd@3Rg]401`3Rg]401@000000m]V_0?KI[`3f
fJl0000000@0ilJd0`0000020=Vg]P030000003<ZKH0c:Vf00@0c:Vf00<000000<2N]P30W[H03P00
00030:R:]P030000002KPKH0Vh6f00@0Vh6f00<0000008ah]`0000000P0000000`2<MkH0000007Y/
]`0407Y/]`030000001SGKH0Heff00<0Heff00<00000045:]011B[@00P11B[@0100000003Bb[00d/
Z`00000l0?ooo`00B`3oool020000000jo2F000000000000nNZ]0000003df[<000000P3cf[@01000
0000j/Ze0000000000030>W;]P<0000000<0gkfg01U8``0IB<<00P0IB<<2000000D06d_510000000
0`09A<<000000055a@020055a@80000000<0_iff0000002dU;H01@2dU;H00`000000YhVf0:N9]P04
0:N9]P040000002GO[H0Ugjf09Mn]P@000001022KkD00`000000IEfd000000020000000503Po[P00
0000=cf/0000000049T00P00000305n3gP030000001YT>D0JI3U00H0JI3U00<0000007:Lj`1bW>/0
4P00000407bdm`030000001o__/0Okkk00<0Okkk0`00000204/071T0000000<0a54`0000003=EA/0
1P00000209WJo@8000000`2Cfoh400000080<@0_00<00000060=A`00000010000004088]EaL00000
0`2oHEX010000000cf]@0<m[D03?Je02000000H0b=;Q00<000000<W9fP39bMX00P39bMX00`000000
`lSN0<?8gP070<?8gP0500000033`MP0`l7H0<?1f00000001P2m`=`010000000_L3L0;g0g0000003
0;jjeP030000002h^]X0^;[J00H0^;[J00<000000;Zfe@2j]]D01P2j]]D00`000000][OI0;Jgf@02
0;Jgf@030000002j]M@0^[GD00/0^[GD0P00000@0;nhe00300000038`M<0b<7C00h0b<7C00@00000
0<c8e`3<b=L000002P3Hcm000`000000gMOA0=gGd@070=gGd@030000003Rg]40h]kA00L0h]kA00D0
00000>KUd000000000000?KI[`02000000<0ilJd00<000000=Zf]@3J][D0100000040<bY]P030000
0030W[H0`9jf00@0`9jf00<000000;BD]P2dU;H0102dU;H2000000D0Z8Zf00<0000009^1]P2KPKH0
0`2KPKH3000000@0S7Nf00@0000007Y/]`1jK;L0NVbg0P0000000`1jJkH0000006=M]P0206=M]P03
0000001RG;D000000080@DZd0P0000000`0=;:/000000000000l0?ooo`00C03oool01`000000nNZ/
0000003ijZd000000?CJ/`0000000P3cf[@010000000j/Ze0>[:]@3Zb[D3000000<0gkff00<00000
01U8``0IB<<00`0IB<<2000000@06d_500@0000001]@b@0KD<T06e390P0000020055a@0500000001
ALD000000;nM]P0000001P2dU;H010000000YhVf0:N9]P2WRKH700000080Ugfe00<00000089_]@22
KkD00P22KkD3000000<0IE^c0P0000001@0g?J`000000000000039H0000000@0Gh?N00<0000006V@
i@1YT>D01@1YT>D00`000000LYc[07:Lj`0507:Lj`030000001hZ?40N:Sa00H0N:Sa00<0000007bd
m`1l]?L01P1l]?L010000000Okkk07nnn`1o__/:0000000307TI?P000000Tc9800@0Tc9800<00000
0:Q4B`2XA4/00`2XA4/00`000000^U980;YBB009000000040<eE6`000000aTD0000000D0VM[m1P00
00020340;`<000000`1R44/6000000<0Pc1J00<0000009]5G`2KAEl01@2KAEl00`000000[eIP0:mF
H0050:mFH00400000030He`0`6=L0<1SG0H000000P3?Je000`000000b=;Q0<SBh@050<SBh@040000
0039bMX0bLWJ000000X0`lSN00@000000<?1f033`MP000001`2m`=`010000000_L3L0;g0g0000002
0;jjeP030000002h^]X0^;[J00P0^;[J00<000000;Zfe@2j]]D00`2j]]D2000000D0][OI00<00000
0;Zee02j]M@02@2j]M@200000080^;SI00<000000;nhe02o^=@0302o^=@00`000000_kgH0000000>
0<S1d`030000003<b=L0c<SG0080c<SG00<000000=S?d03Hcm001P3Hcm000`000000gMOA0=gGd@08
0=gGd@030000003Rg]40h]kA00L0h]kA00@000000>KUd03ViM00i^G@0P000000103Xa[<000000000
000000050=Zf]@030000003=ZKD000000080000000<0c:Vf00000030W[H01@30W[H00`000000]9Bf
0;BD]P040;BD]P8000001@2XR[H00`000000Vh6f000000030000000309^0]@000000S7Nf00D0S7Nf
0`00000307Y[]P040000001SGKH0000000000080HUbe00<00000045:]00000000P10B;800`0=;:/0
00000000000l0?ooo`00C03oool010000000nNZ/0?WZ[00000030?CJ/`8000001P3Zb[D00`000000
gkff0=nm]P030=nm]PD06DS300<0000001];a@0KBlD00`0KBlD010000000bZNe01]@b@0KD<T20000
00<00DG53@0000030:N9]@030000002GOKD0Ugfe00<0Ugfe00<00000089_]@0000000P0000000`22
K[@0000006EK/`0306EK/`060000000g?J`0=cf/03Lm[000000000bF0P00000405n3gP030000001Y
T>D0JI3U00D0JI3U00<0000007:Lj`1bW>/0101bW>/00`000000N:Sa07RXl@0607RXl@030000001l
]?L0O;Cg00L0O;Cg00<0000007nnn`0000001@000000101C02`0000007TI?P1i6ChA00000080^U98
00<000000<QL?P38G3h02@00000609WJo@<0000000D0<@0_0000000000000000068@B`0400000003
06<CCP000000Pc1J00D0Pc1J00<0000009]5G`2KAEl00P2KAEl8000000@0[eIP00<000000<1SG030
He`01@30He`010000000d6eC0000000000080<SBh@0300000039bMX0000000`0`lSN0P0000080;g0
g0040000002m`=`0_L3L0;g0g08000002`2h^]X00`000000^[KE0;Zfe@020;Zfe@030000002f]mT0
][OI00H0][OI00<000000;Zee02j]M@01`2j]M@00`000000^;SI0;Rhf@020;Rhf@030000002o^=@0
_kSD00/0_kSD00@000000;nmf02o_MP000003@38`M<00`000000c<SG0<c8e`040<c8e`030000003H
cm00f<o@00@0f<o@00<000000=gGd@3Mem40203Mem400`000000h]kA0>;Nd@070>;Nd@030000003V
iM00i^G@00@0i^G@1@0000040=Zf]@030000003=ZKD0cJVe0080cJVe6000000509^0]@040000002<
MkH0S7Nf08ag]P@000001P1jJkH00`000000HUbe069L]@03069L]@0500000010B;80@4Rb0418/P00
00000P0;:JT00`000000oooo0?ooo`0i0?ooo`00C03oool00`000000nNZ/0?WZ[002000000<0m=Zc
00<000000>[:]@3Zb[D00`3Zb[D010000000gkbd0000000000030=nm]P030000000IB<<06DS30080
6DS30P00000401];a@030000000KD<T0bZNe00806e3900P000000055a@01ALD000000055a@000000
04O8000000D0]9>d00<000000:N9]@2WRKD0102WRKD00`000000Ugfe09Mm]@0209Mm]@<000001022
K[@00`000000IE^c06EK/`0300000080=cf/0P0000000`0039H000000000000405n3gP030000001Y
T>D0JI3U00D0JI3U00<0000007:Lj`1bW>/01@1bW>/00`000000N:Sa07RXl@0607RXl@030000001l
]?L0O;Cg00L0O;Cg00@0000001L00P00000000000P1C02`500000080Nae400@0000009DfC@2E=Td0
UCI=1@0000030:Y8D0030000002kETd0^eI=00H000000P38G3h00`000000df4[00000004000000<0
VM[m0P00000200001P8000000P0d03@2000000@0Ha=>00<0000008<`FP23<5X00P23<5X8000000@0
W4MR00@000000;1GHP2`Ef80/5MR2@0000040<1SG08000002P38d^400`000000`lSN0<?8gP0;0<?8
gP030000002m`=`0_L3L00L0_L3L00D000000;g0g02m`=`0_L3L0000000<0;RjfP050000002j]]D0
^[KE0;Zfe@0000002@2f]mT00`000000^[GD0;Zee0060;Zee0030000002h^=T0^;SI00@0^;SI00<0
00000;nhe02o^=@02@2o^=@00`000000_kgH0;nmf0020;nmf00300000038`M<0b<7C00T0b<7C00<0
00000<c8e`3<b=L01@3<b=L00`000000f<o@0=S?d0030=S?d0030000003Mem40gMOA00P0gMOA00<0
00000>;Nd@3Rg]401`3Rg]400`000000i^G@0>KUd0050>KUd0030000003Zjld0j^_=00D0000000<0
f[Je0000003=ZKD0103=ZKD00`000000`9fe0<2M]@040<2M]@030000002dTk@0]9>d00@0]9>d1000
00030:R9]@030000002KP;D0Vh2e00<0Vh2e1@00000308af]@030000001jJkH0NV^f0080NV^f0`00
0004069L]@8000000P10B;82000000802bVY00<000000?ooo`3oool0>@3oool004d0oooo0P000002
0?CI/P030000003df[<0m=Zc00<000000`3Zb[D010000000gkbd0=nl]03O_;@2000000030=nm]P00
00006DS300@06DS30`00000301];a@030000000KD<T0000000<0000000L000h00055a@01ALD00DG5
00000000AlP0000000@0]9>d00<000000:N9]@2WRKD0102WRKD00`000000Ugfe0000000200000003
09Ml]0000000PVjd00@0PVjd0`00000306AJ/@80000000D0=C^Z00000000000000VD0000000505n3
gP030000001YT>D0JI3U00D0JI3U00<0000007:Lj`1bW>/01@1bW>/00`000000N:Sa07RXl@0607RX
l@030000001l]?L0O;Cg00D0O;Cg0`0000001P0L00/00000000000000000E`0c000000<0Nae41P00
000209LjD@030000002[C5@0ZdaD00H000000`2kETd00`000000bV140<YPA004000000060==Q:`00
000000000=9G00000000VM[m10000000100000H000000000000d03@3000000@0Ha=>1P00000308@b
G0030000002LAf80W4MR00H0W4MR00<000000;1GHP2`Ef801@2`Ef800`000000`FEO0<5UG`020<5U
G`D000002P38d^42000000`0`lSN0P0000090;g0g0030000002m`=`0_L3L008000003@2h^]X30000
00/0][OI00<000000;Zee02j]M@00`2j]M@2000000L0^;SI00<000000;nhe02o^=@0202o^=@00`00
0000_kgH0;nmf0030;nmf00300000038`M<0b<7C00P0b<7C00<000000<c8e`3<b=L01`3<b=L01@00
0000f<o@0=S?d03Hcm00000000X0gMOA00<000000>;Nd@3Rg]401`3Rg]400`000000i^G@0>KUd006
0>KUd0030000003Zjld0j^_=0080j^_=1`0000030<fY]@0300000030WKD0`9fe00@0`9fe00<00000
0;BC]02dTk@00P2dTk@3000000<000h000D000000:R9]@2XRKD0000009^0]@040000000309]o]000
0000S7Je00H0S7Je00@0000007Y[]P00000000000P1iJKD00`000000HUbe069L]@0200000004069K
]0000000@4Rb00000080?dJa00<0000000/YZ@000000>`3oool004d0oooo0P0000030?CI/P800000
0`3ZbK@3000000H0gkbd0`00000401U8``040000000TDlT095?9000000806d_500<0000001]@b@00
3P000P003P001P00E`0007L0001g0001ALD007P00000008004O83@00000409Ml]00300000022K[@0
PVjd0080PVjd0P00000506AJ/@070000000e>jX0=C^Z03DkZP00000000VD0000000605n3gP030000
001YT>D0JI3U00@0JI3U00<0000007:Lj`1bW>/01P1bW>/00`000000N:Sa07RXl@0607RXl@030000
001l]?L0O;Cg00<0O;Cg0P0000000`0L00/000000000000205L0<`H0000000<0OB990000002G>U40
0P2G>U46000000<0ZdaD00@000000;aID@2lFE40_5UA1@0000020<YPA0030000003FIS80000000D0
00000P2Rf_/60000000303H0>0000000Ha=>00@0000000<0IAEA00000024<U`01@24<U`G000000<0
`FEO00<000000<SBh@38d^402038d^4010000000`M7V0<7AiP0000090<?8gP8000000P2kan<00`00
0000_L3L0;g0g0060;g0g0<000000P2f_n400`000000^;[J0;RjfP0:0;RjfP030000002f]mT0][OI
00/0][OI00<000000;Zee02j]M@00P2j]M@00`000000^;SI0;Rhf@070;Rhf@030000002o^=@0_kSD
00L0_kSD00<000000;nmf02o_MP01@2o_MP00`000000b<7C0<S1d`060<S1d`030000003<b=L0c<SG
00T0c<SG00@000000=S?d03Hcm0000002P3Mem400`000000h]kA0>;Nd@070>;Nd@030000003ViM00
i^G@00D0i^G@00<000000>[[c@3Zjld00`3Zjld00`000000kNo90>g_b@03000000030<fX]0000000
000000D000000`30WKD00`000000]9>d0;BC]0020;BC]0<002T01000E0001000HP00000000000000
000509]o]0030000002<M[D0S7Je00@0S7Je0`00000507UY]@800000101RFk@200000080?dJa0P00
000l0?ooo`00CP3oool00`000000m=Vb0?CI/P020?CI/P030000003ZbK@0j/Vd00<0j/Vd0P000006
0=nl]08000001@0IB<<01000000095?902ACb@00000201];a@0400000000@P0004800012008007L0
00D00DG500000001ALD009X0000000020017b080000000<0]9:d0000002WR;@01@2WR;@00`000000
Ugbd09Ml]00409Ml]00600000022K[@0000000000021KK<000000`1TF[43000000<0=C^Z00<00000
0009U00000000`00000305n3gP030000001YT>D0JI3U00D0JI3U00<0000007:Lj`1bW>/01@1bW>/0
0`000000N:Sa07RXl@0607RXl@040000001l]?L0O;Cg07bdm`D0000000H0800C0000000000000000
05T0>000000307dRB@H000000P2H?EH010000000[4mH0:a?F02/CePA000000040=IV<P0000000000
0=IN2@@000000P0000/00`000000=P0h03H0>003000000D0IAEA00<0000008@bG024<U`010000000
0`25=5h0000009e9I00709e9I0030000002`FF@0/5UT00H0/5UT00@000000<5VH@31IV40`FIQ0`00
000:0<SBh@0500000031dNH0`M7V0<7AiP0000002033b=h00`000000^lOS0;_7h`020;_7h`030000
002m`=`0_L3L00H0_L3L00<000000;Joh@2f_n400P2f_n400`000000^;[J0;RjfP090;RjfP800000
3@2f]mT01@000000^[GD0;Zee02j]M@0000000/0^;SI00<000000;nhe02o^=@0102o^=@2000000P0
_kgH00<000000<S1d`38`M<01@38`M<00`000000c<SG0<c8e`0:0<c8e`030000003Hcm00000000X0
gMOA00<000000>;Nd@3Rg]401`3Rg]400`000000i^G@0>KUd0050>KUd0030000003Zjld0j^_=00@0
j^_=00<000000>g_b@3]klT00`3]klT@000000<005401000MP02002G00030000002KOk@0Vgnd00D0
Vgnd00<0000008af]@0000000`0000000`2<M;@0000007UY]@0407UY]@8000001@1RFk@00`000000
?dJa03m6/@0203m6/@030000003oool0oooo03X0oooo001?0?ooo`040000003dfK80m=Vb0?CI/P<0
00000`3ZbK@00`000000h;bd00000003000000050=nl]0000000eK2d0=F`]0000000100IB<<01000
000095?902ACb@0TDlT3000000<006<00`00S0040055a@0400000000AlP004O80017b08000001P2W
R;@010000000Ugbd09Ml]02GO;@5000000@0PFfc0`00000206=H/0030000000e>jX0=C^Z00@00000
0`1/SN48000000<0JI3U00<0000007:Lj`1bW>/01P1bW>/00`000000N:Sa07RXl@0307RXl@T00000
00<0800C0000000000000P1I03P600000080ObE>00@0000009PmEP2H?EH0V3eF1P0000030:a?F003
0000002mG5D0_EaE00@0_EaE00<000000<aWC@0000000`0000001@3GJSP00000000000000000fV@A
00@0000000<0000;0000000000000P0000000`0h03/0000006DED@0406DED@@000001025=5h00`00
0000WDUT09e9I00709e9I0030000002`FF@0/5UT00H0/5UT00<000000<5VH@31IV400P31IV420000
00T0b=;Q00<000000<7AiP31dNH00`31dNH00`000000`lSN0<?8gP040<?8gP030000002kan<0^lOS
00@0^lOS00<000000;g0g02m`=`0102m`=`2000000D0][oQ00<000000;RjfP2h^]X01P2h^]X20000
0080/[[O00<000000;Jgf@2f]mT02`2f]mT3000000`0^;SI00<000000;nhe02o^=@00`2o^=@00`00
0000_kgH0;nmf0090;nmf00300000038`M<0b<7C00<0b<7C00<000000<c8e`3<b=L0303<b=L00`00
0000gMOA0=gGd@080=gGd@030000003Rg]40h]kA00L0h]kA00<000000>KUd03ViM001@3ViM000`00
0000j^_=0>[[c@040>[[c@030000003]klT0kNo900D0kNo91@3_lLH20?3b``@000000P2dT[@20006
00<006/01000R`02002G008000000`2KOk@5000000H0S7Bd00<0000007UY]@0000000P0000000`1i
J;@00000069K]002069K]0<000000`0oA[400`000000oooo0?ooo`0k0?ooo`00D03oool3000000<0
jlVc0`0000060>2l]0<0000000<0eK2d000000000000100IB<<00`00000095?902ACb@0202ACb@04
00000000H`0006<0001S00@008`000@00:d00055a@01ALD000001000AlP010000000YhRd0:N8]02W
R;@7000000<0UW^c00<00000085]/`21KK<00P21KK<2000000D0HeR`0P00000203@iZ0030000001J
O]`0000000H0K8gQ00@0000007RJiP1hV^H0N9[V4P00000408Val0030000002>_?D0000000L00000
00<0G0@m0000001o9Dh00P1o9Dh700000080VD1I00@000000:eAF`2]DE/0[E5K300000030<aWC@<0
000000@0efXh000000000000fV@A1@00000303P0>`030000001U5E40IAEA00@0000000<0IQQC0000
0025=5h01025=5hI00000080aM[Y00<000000<SBh@38d^401038d^42000000H0`M7V00<000000<?8
gP33b=h00`33b=h00`000000^lOS0;_7h`050;_7h`030000002m`=`0_L3L00<0_L3L00<000000;Jo
h@0000001@2f_n400`000000^;[J0;RjfP050;RjfP030000002b^]l0/[[O0080/[[O00<000000;Jg
f@2f]mT02`2f]mT00`000000^;SI0;Rhf@0=0;Rhf@050000002o^=@0_kSD0;nhe0000000302o_MP0
0`000000b<7C0<S1d`020<S1d`030000003<b=L0c<SG00`0c<SG00<000000=3AfP000000203Mem40
0`000000h]kA0>;Nd@080>;Nd@030000003ViM00i^G@00D0i^G@00<000000>[[c@3Zjld00`3Zjld0
0`000000kNo90>g_b@050>g_b@030000003_lLH0ko760080ko7600<000000?3b``3`l/<00P3`l/<2
0?7c`0L000001000R`02002b0003002l000000000000008000000`2JO[<00`000000S7Bd08ad]004
08ad]0<000001@1iJ;@3000000<0HEVc0`00000n0?ooo`00DP3oool00`000000jlVc0>_9/`030>_9
/`8000001P3P_;@40000000301U:a@0000006DS300806DS300<0000002ACb@0TDlT00P0TDlT01000
000007/0001k0000N`04002K0005002j000JE/l00DG50055a@0000001000AlP3000000<0YhNc00<0
000009Ik/`2FNk<01@2FNk<01P000000PFfc000000000000PFbb000000D0HeR`00L0000003@iZ00d
>JP0=3VX0000001JO]`0000000L0K8gQ00<0000007RJiP1hV^H01@1hV^H00`000000PZK[08:Vj`06
08:Vj`0300000029/O00RK7`00H0RK7`1P00000205`4?@H000000P20:E4010000000VD1I09U0F@2I
@5T7000000@0[E5K00<000000;iOF@2nGeT00`2nGeT00`000000cFYA00000002000000030<aWC@00
0000fFhm00<0000000<0g6TH0000000000000P00000303P0>`@00000101V65<00`000000QCAN08Dd
GP040000000308HfH@000000WD]V00P0WD]V00<000000;5KIP2aFfH01P2aFfH010000000`VQS0000
000000030<GJj@0300000038d^40b=;Q00<0b=;Q00<000000<7AiP31dNH01`31dNH00`000000`lSN
0<?8gP02000000T0^lOS00<000000;g0g02m`=`00P0000020;Joh@030000002f_n40][oQ00<0][oQ
00<000000;RjfP2h^]X0102h^]X00`000000/[[O0;:jg`030;:jg`030000002f]mT0][OI00T0][OI
0`00000?0;Rhf@040000002o^=@0_kSD000000h0_kgH00@000000<S1d`38`M<000003P3<b=L01@00
0000d=7J0=3AfP3@dMX0000000L0gMOA00<000000>;Nd@3Rg]401`3Rg]400`000000i^G@0>KUd005
0>KUd0030000003Zjld0j^_=00@0j^_=00<000000>g_b@3]klT0103]klT00`000000ko760>oaaP02
0>oaaP030000003`l/<0l?;30080l?;300<000000?7c`03all000P3all040?7b_P8007l00`00V`00
1000`P000;80002l0000000709Yn/`030000002<M;@0000000<0000000<0RgBc0000001iJ;@01@1i
J;@00`000000HEVc065I/`03065I/`030000003oool0oooo03h0oooo001C0?ooo`030000003[bK<0
jlVc0080jlVc00@000000>2k/`00000000000`3P_;@010000000eK2c0=F`/`3E/;<20000000301U:
a@0000006DS300806DS300@0000002ACb@0TDlT095?90P00?002001k00<009/00`00^P00100JE/l0
00000055a@0000030017b0<000000`2WQk<00`000000UW^c09Ik/`0409Ik/`<000000`21K;801000
0000HeR`06=H/01SF;0300000080=3VX00D0000005Yng01JO]`0FWkL0000000606b=h@030000001h
V^H0N9[V00D0N9[V00<0000008:Vj`22Y^/01P22Y^/00`000000RK7`08Val00508Val0@0000000<0
9`0P0000000000000P0000000`1N24800000080YD@02080YD@L000000`2K@e`010000000[UAN0:iD
GP2^E5h8000000<0_UmI00@000000<eZD@3=JU40cFYA0`0000020=U^?@D0000000H0>00k00000000
0000000003T0?`00000506HHD`@000001@26=V400`000000WD]V09e;IP0709e;IP030000002aFfH0
/E]V00H0/E]V0P0000060<GJj@0500000038d^40b=;Q0<SBh@0000002P31dNH00`000000`lSN0000
000;0;_7h`030000002m`=`0000000@0][oQ00<000000;Joh@2f_n40102f_n400`000000^;[J0;Rj
fP020;RjfP030000002b^]l0/[[O00D0/[[O00<000000;Jgf@2f]mT01`2f]mT01@000000/[SN0;:h
gP2b^=h0000000l0^;SI0P00000?0;nmf00300000038`M<0000000h0c<SG00<000000=3AfP3@dMX0
0`3@dMX00`000000gMOA0=gGd@030=gGd@030000003Rg]40h]kA00L0h]kA00<000000>KUd03ViM00
1@3ViM000`000000j^_=0>[[c@040>[[c@030000003]klT0kNo900@0kNo900<000000>oaaP3_lLH0
0`3_lLH01@000000l?;30?3b``3`l/<0000000@0lO?000<000000?7b_P3al[h00P3al[h2001o00<0
09/00P00`P000`00_000000009Yn/`0509Yn/`<000001@2;M;<00`000000NFRd07UX]00207UX]0<0
0000101QFK<00`000000oooo0?ooo`0o0?ooo`00E03oool2000000030>_9/`000000h;^c00<0h;^c
0P0000000`3P_;@000000=F`/`040=F`/`806D[50P0000000`0IB<<0000002ACb@0302ACb@04000l
0000TP000980002B00800:T00`00a@0201YFc`8000001000AlP00`00000004_:000000030:N7/`03
0000002FNk<0000000<0000000<0UWZb00000021K;801021K;83000000<0HUN_0P00000405Yng003
0000001/SN40K8gQ00D0K8gQ00<0000007RJiP1hV^H01@1hV^H00`000000PZK[08:Vj`0608:Vj`03
00000029/O00RK7`00<0RK7`0`000000100W0200000000000000000205h8@PH000000`22;5D00`00
0000Vd=L09]3G00409]3G0030000002^E5h0[UAN00D0[UAN00@000000;mRG02oHU`0_f9L1P000002
0<eZD@030000003JLD40000000<000000P0001D2000000<0>@0o00<0000006HHD`1V65<010000000
0`1W6UH0000008HfH@0408HfHAH000001`35f^T010000000b=;Q0<SBh@00000<0<7AiP030000002k
an<0^lOS00/0^lOS00<000000;Joh@2f_n400`2f_n400`000000][oQ0;Joh@040;Joh@030000002h
^]X0^;[J00800000202b^]l00`000000][OI0;Jgf@060;Jgf@030000002b^=h0/[SN0080/[SN00<0
00000;Rhf@2h^=T03@2h^=T00`000000_kgH0;nmf00?0;nmf0030000003<b=L0c<SG00`0c<SG00<0
00000=3AfP3@dMX0103@dMX00`000000gMOA0=gGd@020=gGd@030000003Rg]40h]kA00L0h]kA00<0
00000>KUd03ViM001@3ViM000`000000j^_=0>[[c@050>[[c@030000003]klT0kNo900@0kNo900<0
00000>oaaP3_lLH00P3_lLH00`000000l?;30?3b``020?3b``050000003all00lO?00?7c`0000000
103al[h3002B00<00:X000@00<`0003_0000_00000000P2JO[<40000000309Yn/`000000RgBc00H0
RgBc00@0000007UX]000000000000P1iIk<00`000000HEVc065I/`0200000480oooo001F0?ooo`80
00001P3P^k<3000000@0eK2c00L0000001U:a@0IB/D06D[50000000IB<<0000000<095?90P00L002
002B00800:T00`00a@001@00j`006UK?01YFc`0JE/l0000000@004O800<00000001;bP0000001000
000509Ij/P0300000021K;80PFbb0080PFbb0P000005069G[`030000001JO]`0FWkL00@0FWkL00<0
000006b=h@1/SN40101/SN400`000000N9[V07RJiP0607RJiP0300000022Y^/0PZK[00H0PZK[00<0
000008Val029/O000P29/O040000000302/09P00000000000080000000<0H0a600000022;5D00`22
;5DF000000<0_f9L00<000000<i]E03>KE@01@000000103JLD4000000000000001D2000000<0>@0o
1000000406LJEP0300000026=V40QSIQ00@000001@3;[K/00`000000`::k0<2R^`0;000000/0aM[Y
0`00000:0<7AiP80000000<0^Lo[0000002kan<02@2kan<3000000D0][oQ00<000000;Joh@2f_n40
1@2f_n42000000/0/[[O00<000000;Jgf@2f]mT00`2f]mT2000000H0/[SN00<000000;Rhf@2h^=T0
2P2h^=T300000100_kgH00<000000<34g@000000303<b=L00`000000d=7J0=3AfP060=3AfP040000
003Mem40gMOA000000X0h]kA00<000000>KUd03ViM001@3ViM000`000000j^_=0>[[c@040>[[c@03
0000003]klT0kNo900@0kNo900<000000>oaaP3_lLH00P3_lLH00`000000l?;30?3b``020?3b``03
0000003all00lO?00080lO?000H000000?7b_P3al[h0lO:n00000000O@02002B00800:X00P00c000
0`00n`000>l000000002000000D0VWjc00<0000008]d/`2;M;<0102;M;<3000000D0NFNc0P000014
0?ooo`00E`3oool2000000H0h;^c00<000000=J_/P0000000`0000000`3E/;<06D[501U:a@0201U:
a@800000100TDlT2002I0003002X0000^0000<d000800<d000<00>/001YFc`0JE/l00`0JE/l20000
00<004O800D00000001;bP000000YXJb0000000609Ij/P0300000021K;8000000080000000<0PF^a
0000001REjl00P1REjl20000000304=/e@000000FWkL00@0FWkL00<0000006b=h@1/SN401@1/SN40
0`000000N9[V07RJiP0607RJiP0300000022Y^/0PZK[00H0PZK[00<0000008Val029/O0010000000
0`0[02H0000000000003060<APH000000P23;eP00`000000VdEO09]5G`0509]5G`030000002_EV40
[eIQ00D0[eIQ00@000000<1TG`30I5l0`6AO1@0000040<i]E0030000003KM4D0000000@0000000H0
>@0o000000000000000003/0@P00000506LJEP@000000P3G^;X4000000<0bjfk00<000000<2R^`30
X[/00`30X[/00`000000]9Rj000000030;BH^P8000002`35f^T00`000000_MW^00000004000000D0
`M7V00D000000;W?j`2icn/0^Lo[000000090;_7h`050000002ca^P0/lKX0;?6j0000000102f_n40
0`000000][oQ0;Joh@050;Joh@030000002b^]l0/[[O00X0/[[O00<000000;Jgf@2f]mT00P2f]mT0
0`000000/[SN0;:hgP060;:hgP030000002h^=T0^;SI00T0^;SI00D000000;Jkg@2f^md0][_M0000
000=0;nmf08000000P30a=d00`000000c<SG0<c8e`090<c8e`030000003@dMX0d=7J00P0d=7J00<0
00000=gGd@0000002@3Rg]400`000000i^G@0>KUd0050>KUd0030000003Zjld0j^_=00@0j^_=00<0
00000>g_b@3]klT0103]klT00`000000ko760>oaaP030>oaaP030000003`l/<0l?;30080l?;300D0
00000?7c`03all00lO?0000000040?7b_P0500000000W00009`0002W0000^@000P00dP001@00n`00
00000?;a_P3blKh0000000L0VWjc00<0000008]d/`0000000`0000000`2;Lk80000007UW/`0407UW
/`800000A@3oool005T0oooo100000000`3P^k<000000=J_/P050=J_/P800000100IB/D2000000@0
95?900@00880003>0000cP0000000P00i`02000000@06UK?00<0000001MMe00000000P00AlP00`00
000004_:001;bP02000000<0UWZb1@000005085[/@<000000P17L]T3000000D0FWkL00<0000006b=
h@1/SN40101/SN400`000000N9[V07RJiP0607RJiP0300000022Y^/0PZK[00H0PZK[00<0000008Va
l029/O001P0000001P1P34H00000000000000000HPm:000000<0PbmH5`0000030<1TG`030000003?
KeP0000000<0000000@0cVeD00000000000000000P0001T2000000<0>`1200<0000006LJEP1W6UH0
1`0000040=Nh^P030000003<[;X0c:bj00H000000`30X[/00`000000]9Rj000000030;BH^P030000
0035f^T0aM[Y00P0aM[Y0P0000020;gIkP0300000031dNH0`M7V0080`M7V0`000000103OO4/00000
0;W?j`0000030;W?j`030000002kan<0^lOS00D0^lOS00<000000;?6j02ca^P00P2ca^P00`000000
][oQ0;Joh@020;Joh@030000002f_n40][oQ00<0][oQ0`00000<0;:jg`050000002f]mT0][OI0;Jg
f@0000002P2b^=h00`000000^;SI0;Rhf@060;Rhf@800000102f^md00`000000_kgH0;nmf00:0;nm
f00300000030a=d0`<CM00<0`<CM00<000000<c8e`3<b=L01P3<b=L2000000`0d=7J00<000000>;N
d@3Rg]401`3Rg]400`000000i^G@0>KUd0050>KUd0030000003Zjld0j^_=00D0j^_=00<000000>g_
b@3]klT0103]klT00`000000ko760>oaaP020>oaaP030000003`l/<0l?;30080l?;300<000000?7c
`03all000P3all0010000000lO:n0?7b_P3al[h30?;b_@800<h000@00000003>0000lP000000103b
lKh010000000VWjc09Yn/`2JO[<5000000H0Rg>b00<0000007UW/`0000000P0000170?ooo`00G@3o
ool3000000H0eZnb00<0000001U:a@0IB/D00`0IB/D00`00000095?902ACb@0302ACb@800<h00`00
00000`0KD<T0000001YFc`0401YFc`030000000GGM@00000008004O800@00000001;bP00BlX004_:
0`00000309Ii/@0300000021Jk40PF^a00<0PF^a0`00000504Mbf@D0000000<0FWkL0000001/SN40
1P1/SN400`000000N9[V07RJiP0607RJiP0300000022Y^/0PZK[00<0PZK[20000000100]02/00000
000000000003068?BPD000000`24<E/00`000000W4MR09a7HP0509a7HP030000002`F6@0/5QT00D0
/5QT00@000000<5VH@31IV40`FIQ1P0000030<m_F0<000000P0001T2000000<0>`121@0000040>?5
^P060000003H]kT000000000003G^;X000001P3<[;X00`000000`:6i0<2Q^@09000000X0aM[Y00<0
00000;gIkP2mfNh00`2mfNh00`000000`M7V0<7AiP040<7AiP050000003OO4/0gga;0;W?j`000000
0P2icn/00`000000^lOS0;_7h`030;_7h`8000001@2ca^P00`000000][oQ0;Joh@020;Joh@030000
002f_n40][oQ0080][oQ00D000000:joiP2^_nH0[[oV0000000<0;:jg`<000002`2b^=h00`000000
^;SI0;Rhf@050;Rhf@030000002f^md0][_M00D0][_M00<000000;nmf02o_MP0202o_MP00`000000
`<CM0<34g@040<34g@030000003<b=L0c<SG00D0c<SG00<000000=3AfP3@dMX02`3@dMX00`000000
e=WL000000080>;Nd@030000003ViM00i^G@00D0i^G@00<000000>[[c@3Zjld0103Zjld00`000000
kNo90>g_b@040>g_b@030000003_lLH0ko760080ko7600<000000?3b``3`l/<00P3`l/<00`000000
lO?00?7c`0020?7c`0030000003al[h0lO:n0080lO:n00<000000?;b_@3bl[d00P00cP0010000000
l_6m0?;a_@0000040?;a_P040?;a_`0000000000000000<0VWfb00<0000008]c/P2;Lk80102;Lk83
000004X0oooo001P0?ooo`8000000`3F[k800`000000bjFb0<^U/P0501U:a@030000000TDlT095?9
008095?900<0000002]Lc`0000000P0[G<l2000000H06UK?00H0000001MMe000000000000017b000
0003001;bP030000002FNK40UWVa00<0UWVa00<00000085[/@0000000`00000201iEc@0300000017
L]T0Ag;I0080Ag;I00<0000006>6g`1SQ]l00P1SQ]l6000000<0K8gQ00<0000007RJiP1hV^H00`1h
V^H9000000<0Sjk[1`0000000`1R3dX00000000000020000000306<BC@000000Q35K00@0Q35K00<0
000009a7HP2LAf800P2LAf88000000@0/5QT00<000000<5VH@31IV401@31IV400`000000d75J0000
00080000000403/0@P0000000000000000<0kmBh00H000000>C5^000000000000>?5^P0000040=Rg
^@D000000`3<[;X00`000000`:6i0<2Q^@030<2Q^@070000002dUkT000000;BG^@000000_n;`0000
00080<GJj@030000002mfNh0_MW^00@0_MW^00<000000<7AiP31dNH00`31dNH01`000000^Lo[0;W?
j`2icn/000000=mlB`0000000P2icn/01@000000^lOS0;_7h`2kan<0000000P0/lKX00D000000;Jo
h@2f_n40][oQ000000020;Joh@800000102^_nH00`000000/[[O0;:jg`0:0;:jg`030000002b^=h0
/[SN00`0/[SN00<000000;Rhf@2h^=T00P2h^=T2000000P0][_M00<000000;nmf02o_MP01P2o_MP2
000000P0`<CM00<000000<c8e`3<b=L00`3<b=L00`000000d=7J0=3AfP0;0=3AfP050000003DfM`0
e=WL0=CIg00000001P3Rg]400`000000i^G@0>KUd0050>KUd0030000003Zjld0j^_=00@0j^_=00<0
00000>g_b@3]klT0103]klT00`000000ko760>oaaP030>oaaP030000003`l/<0l?;30080l?;300<0
00000?7c`03all000P3all001@000000lO:n0?7b_P3al[h0000000<0l_:m0`0000000`3blKd00000
0?;a_P030?;a_P050000003blKl0l_6o0?;a_`0000000`2JOK800`000000Rg>b08]c/P0208]c/P80
0000C@3oool00680oooo0P000000103F[k8000000<^U/P3;YK8501U:a@<000000`0TDlT00`000000
:ec?02]Lc`0302]Lc`030000000JE/l06UK?00<06UK?00L0000001MMe00GGM@05egD00000000AlP0
000000<004_:0P00000209Ii/@<0000000L0oooo0000000GELh05eG>0000000NELd0000000D0Ag;I
00<0000006>6g`1SQ]l0101SQ]l00`000000MYKT07JFi009000000D0QJ?W00<0000008n^j`2?[^/0
102?[^/400000080<00`0P00000406<BC@0400000024<E/0Q35K08@aF`P00000102MBF@010000000
/5YV0;1JIP2`FVH8000000@0`FIQ00<000000=1aFP3@LEX00P3@LEX300000080000M0`0000020>=f
:@030000003_e;P0000000@0i<Fh0`0000040=Rg^@040000003<ZkP0c:^h0<b[^0H000000`30XKT0
10000000]9Ni0000000000030;oRl00300000035f^T0aM[Y00@0aM[Y00<000000;gIkP2mfNh01P2m
fNh00`000000`M7V0<7AiP02000000H0^Lo[0P0000000`2icn/000000;_7h`02000000T0/lKX00@0
00000;Joh@2f_n40][oQ0`0000070:joiP030000002b^]l0/[[O00L0/[[O0P0000000`2/^n@00000
0;:hgP0<0;:hgP050000002h^=T0^;SI0;Rhf@0000002`2f^md00`000000_kgH0;nmf0040;nmf003
00000030a=d0`<CM00P0`<CM00<000000<c8e`3<b=L00P3<b=L00`000000d=7J0=3AfP0;0=3AfP03
0000003DfM`0e=WL00<0e=WL00<000000>;Nd@3Rg]400P3Rg]400`000000i^G@0>KUd0050>KUd003
0000003Zjld0j^_=00D0j^_=00<000000>g_b@3]klT0103]klT00`000000ko760>oaaP020>oaaP03
0000003`l/<0l?;30080l?;300<000000?7c`03all000P3all000`000000lO:n0?7b_P020?7b_P09
0000003bl[d0l_:m0?;b_@000000l_6m0000003blKd0000000<0l_6n00<000000?;a_`3blKl00P3b
lKl01P000000VWfb09Ym/P2JOK80000008]c/P<00000C`3oool006@0oooo1@00000501U:a@030000
000/F/d00000008095?900<0000002]Lc`0[G<l0100[G<l2000000@06UK?00@0000001MMe00GGM@0
5egD0P000004001;bP<000001@3oool01P0000005eG>01MEcP0000007UG=000000@0Ag;I00<00000
06>6g`1SQ]l0101SQ]l00`000000MYKT07JFi00507JFi00300000025XnL0QJ?W00H0QJ?W00<00000
08n^j`2?[^/00`2?[^/4000000040300<00000000000000000@0Ha9=1@00000308DcG@030000002M
BF@0WDUT00D0WDUT00<000000;1JIP2`FVH01P2`FVH010000000`FMT0<5WI031If@7000000040=1a
FP27Nkl0000000000080000M100000000`3UNRh0000000000002000000D0i<Fh00<000000=Rg^000
00000P0000000`3H]kT000000<b[^0050<b[^00300000030X;P0`:2h00D000001P2oh_0010000000
aM[Y0<GJj@35f^T2000000T0_MW^00<000000<7AiP0000002P2icn/00`000000^Lo[0000000;0;?6
j0050000002f_n40][oQ0;Joh@0000002@2^_nH00`000000/[[O0;:jg`050;:jg`8000000`2/^n@0
0`000000/[SN0;:hgP0<0;:hgP<00000302f^md00`000000_kgH0;nmf0030;nmf00300000030a=d0
`<CM00X0`<CM00@000000<c8e`3<b=L000003@3@dMX00`000000e=WL0=CIg0050=CIg0040000003R
g]40h]kA000000L0i^G@00<000000>[[c@3Zjld01@3Zjld00`000000kNo90>g_b@040>g_b@030000
003_lLH0ko7600<0ko7600<000000?3b``3`l/<00P3`l/<00`000000lO?00?7c`0020?7c`0050000
003al[h0lO:n0?7b_P0000000`3bl[d2000000030?;a_@000000000000@0l_6n00H000000?;a_`3b
lKl0l_6o0000002JOK8500000580oooo001Y0?ooo`D06D[500D0000002aJc@0/F/d0000002ACb@02
000000D0:ec?00@00000031VeP00000000000P0JE/l00`0000005egD01MMe00301MMe00600000000
BlX004_:001;bP000000057=0P0000040?ooo`040000000GELh05eG>01MEcP8000001@17L]T00`00
0000HhKO06>6g`0406>6g`030000001fU^@0MYKT00@0MYKT00<0000008FSi`25XnL01`25XnL00`00
0000Sjk[08n^j`0208n^j`D0000000<0<P0d0000001S4Td0100000000`1T5E00000008DcG@0508Dc
G@030000002MBF@0WDUT0080WDUT3`0000050<5WI0030000003@Led0d7=M00H000000`3MNDd20000
00030>Ej;P000000000000<000000P3TaKP00`000000f;Nh0=Rg^0030=Rg^0@000000`3<ZkP00`00
0000`:2h0<2P^0040<2P^0030000002oh_00_n;`00H0_n;`00<000000<GJj@000000302mfNh00`00
0000^Lo[0;W?j`080;W?j`@00000302ca^P4000000X0[[oV00<000000;:jg`2b^]l00`2b^]l00`00
0000[;_T0:bki0040:bki0030000002b^=h0/[SN00/0/[SN00<000000;Jkg@2f^md03@2f^md00`00
0000_kgH0;nmf002000000d0`<CM00<000000<c8e`0000003@3@dMX00`000000e=WL0=CIg0070=CI
g0030000003Rg]40000000L0i^G@00<000000>[[c@3Zjld01@3Zjld00`000000kNo90>g_b@030>g_
b@030000003_lLH0ko7600<0ko7600<000000?3b``3`l/<00P3`l/<00`000000lO?00?7c`0020?7c
`0050000003al[h0lO:n0?7b_P000000103bl[d00`000000l_6m0?;a_@02000000<0l_6n00T00000
0?;a_`3blKl0l_6o0000003alL4000000?7a`@000000E@3oool006T0oooo00<0000001U:a@0IB/D0
0`0IB/D00`000000;5[=02aJc@03000000H0:ec?00@00000031VeP0`I]H000000P0JE/l00`000000
5egD01MMe00301MMe08000000P00BlX00`000000057=001Ac@02000000<0oooo00<0000001MEcP0G
ELh00P0GELh00`000000Ag;I04Mbf@0304Mbf@030000001SQ]l0HhKO00@0HhKO00<0000007JFi01f
U^@0101fU^@00`000000QJ?W08FSi`0608FSi`040000002?[^/0Sjk[08n^j`80000000@000010000
000b03@0<P0d0`00000406@ED00300000025<ed0QC=M0080QC=M2000000309i;IP030000002aG6P0
/EaX00H0/EaX00<000000<9YIP32JFH0100000020<5WI0030000003@Led0d7=M00D00000103MNDd3
000000040>Ej;P000000i<Bg0>C4]`<000001P3H]kP00`000000c:Zg0<bZ]`0700000080`:2h00<0
00000;oRl02oh_00202oh_000`000000_MW^0;gIkP090;gIkP80000000<0]=Ob0000002icn/01`2i
cn/00`000000[lk`0:o>l0020:o>l0030;?6j0000000/lKX00T0/lKX00@000000:joiP2^_nH00000
2P2^_nH010000000/[[O0;:jg`2b^]l2000000L0[;_T00<000000;:hgP2b^=h02@2b^=h200000003
0:fkh`000000][_M00d0][_M00<000000;nmf00000004030a=d00`000000d=7J0=3AfP0;0=3AfP03
0000003DfM`0e=WL00T0e=WL00<000000>KUd03ViM001@3ViM000`000000j^_=0>[[c@050>[[c@03
0000003]klT0kNo900@0kNo900<000000>oaaP3_lLH00P3_lLH00`000000l?;30?3b``020?3b``03
0000003all00lO?000<0lO?000D000000?7b_P3al[h0lO:n000000030?;b_@050000003blKd0l_6m
0?;a_@000000103blKh01@000000l_6o0?;a_`3blKl0000000<0lO7100<0l?;30000003oool0D`3o
ool006T0oooo0P00000401U:a@040000000/F/d0;5[=02aJc@<000001@0[G<l010000000<6KF031V
eP0`I]H20000000301YFc`0000005egD00<05egD00<0000001ATfP0000000P00BlX01@000000057=
001Ac@00DLd000000080oooo00<0000001MEcP0GELh00P0GELh3000000<0Ag;I00<0000006>6g`1S
Q]l0101SQ]l00`000000MYKT07JFi00507JFi00300000025XnL0QJ?W00H0QJ?W00<0000008n^j`2?
[^/00`0000001@0b03@000000000000d03P0000000@0I1E@1P00000208HeH0030000002NBfH0WT]V
00H0WT]V00<000000;5LJ02aG6P01P2aG6P00`000000`VUV0<9YIP040<9YIPL0000000<0d7=M0000
003NNe00100000000`3MNDd000000>Im<P0400000080i<Bg0`0000030=Rg^0030000003<Z[L0c:Zg
00@0c:Zg00@000000<2O]`30WkL0`9ng0P0000090;oRl080000000<0]n7d0000002mfNh01`2mfNh2
000000@0]=Ob00<000000;W?j`2icn/00`2icn/2000000D0[lk`0P0000080;?6j080000000@0Z/G]
0000002^_nH000002`2^_nH3000000X0[;_T00<000000;:hgP2b^=h01P2b^=h2000000<0[K_S00<0
00000;Jkg@2f^md03@2f^md00`000000`<CM0<34g@0>0<34g@0300000032bn40000000/0d=7J00<0
00000=CIg03DfM`02@3DfM`00`000000f>7M000000050>KUd0030000003Zjld0j^_=00D0j^_=00<0
00000>g_b@3]klT0103]klT00`000000ko760>oaaP030>oaaP030000003`l/<0l?;30080l?;300<0
00000?7c`03all000P3all001@000000lO:n0?7b_P3al[h0000000@0l_:m00D000000?;a_@3blKd0
l_6m000000030?;a_P050000003blKl0l_6o0?;a_`0000000`3alL4010000000l?;30?3b``00001C
0?ooo`00JP3oool3000000<06D[500H0000002aJc@0/F/d0000002aJc@00000602]Lc`030000000`
I]H0<6KF0080<6KF0P00000501MMe0030000000DI=X00000008004_:00@00000001Ac@00DLd0057=
0P0000000`3oool0000001MEcP0301MEcP0400000019Mm`0000000000080Ag;I00<0000006>6g`1S
Q]l0101SQ]l00`000000MYKT07JFi00507JFi00300000025XnL0QJ?W00H0QJ?W0`0000000`0000H0
00000000000203@0>0030000001T5E00000000<0000000<0IQMC00000026=F001026=F0H000000@0
`VUV00D000000=5dG`00000000000=5dG`04000000<0gW]@0P0000030>Im<P050000003LK`000000
0>C4]`0000000P3H][L5000000D0c:Zg00@000000<2O]`30WkL000002P2oh_000`000000]n7d0;OQ
m0020;OQm0030000002mfNh0_MW^00@0_MW^00<000000;CGlP2deo80102deo800`000000^Lo[0;W?
j`020;W?j`030000002_c_00[lk`00H0[lk`0P0000050;?6j08000000`2ZaNd00`000000[[oV0000
000:0:joiP800000302/^n@00`000000/[SN0;:hgP040;:hgP8000001P2]^n<00`000000][_M0;Jk
g@0:0;Jkg@80000000<0]<3S00000030a=d03030a=d200000080`/_Q00<000000=3AfP3@dMX0203@
dMX00`000000e=WL0=CIg0090=CIg0040000003HhMd0f>7M0=SQg@8000000P3ViM000`000000j^_=
0>[[c@060>[[c@030000003]klT0kNo900<0kNo900<000000>oaaP3_lLH00`3_lLH00`000000l?;3
0?3b``020?3b``030000003all00lO?00080lO?000<000000?7b_P3al[h00P3al[h03@000000l_:m
0?;b_@3bl[d000000?;a_@3oool0l_6m0000003blKh000000?;a_P000000103blKl010000000lO71
0?7a`@0000040?3b``030000003oool0oooo0500oooo001Z0?ooo`040000000HC<H064c600000080
6D[500@0000002aJc@0/F/d000000P0/F/d00`000000:ec?02]Lc`0302]Lc`030000000`I]H0<6KF
00@0<6KF00<0000001MMe00GGM@00`0GGM@01P00000056CJ00000000000004_:000000@0057=0P00
000401MEcP0400000019Mm`0BGOL04Ugg0<000001`1SQ]l00`000000MYKT07JFi00407JFi0030000
0025XnL0QJ?W00H0QJ?W0P0000000`0000H0000003@0>00203@0>0<00000101V5e<00`000000QSEP
08HeH0040000000308LgHP000000WTeX00L0WTeX00<000000;5MJP2aGFX01P2aGFX00`000000`V]X
0<9[J0020<9[J0L00000103AM5l010000000gWeB0000000000020=ikD0<0000000<0iWdb00000000
00000P0000060=Rf]`030000003<ZKH0000000<0000000@0c:Zg00000030WkL000002@2oh_020000
00D0]n7d00<000000;gIkP2mfNh00P2mfNh2000000P0]=Ob00@000000;W?j`00000000002P2_c_02
00000080/lKX0P0000060:[5k@800000202^_nH2000000030:Jnj`000000[;_T00`0[;_T00@00000
0;:hgP2b^=h0/[SN0P0000080:fkh`030000002f^md0][_M00P0][_M0P0000030;C0h`0300000030
a=d0`<CM00X0`<CM00<000000<;;h@32bn400`32bn400`000000d=7J0=3AfP060=3AfP030000003D
fM`0e=WL00T0e=WL00<000000=SQg@3HhMd0103HhMd00`000000i^G@000000070>[[c@030000003]
klT0kNo900@0kNo900<000000>oaaP3_lLH00`3_lLH00`000000l?;30?3b``020?3b``030000003a
ll00lO?00080lO?000D000000?7b_P3al[h0lO:n000000040?;b_@090000003blKd0l_6m0?;a_@00
0000l_6n0000003blKh0000000<0l_6o00D000000?7a`@3alL40oooo000000040?3b``030>oda000
0000oooo00d0oooo00<000000?ooo`3oool0@03oool006/0oooo00@0000001Q<aP0HC<H000000P0I
B/D00`000000;5[=0000000302aJc@800000100[G<l00`000000<6KF031VeP04031VeP8000000`0G
GM@01000000056CJ01ATfP0DI=X2000000D0057=0P00000401MEcP0300000019Mm`0BGOL0080BGOL
1@00000306>6g`030000001fU^@0MYKT00D0MYKT00<0000008FSi`25XnL00`25XnL90000000303H0
>`000000IQMC00<0IQMC1000000508LgHP030000002NCFP0WTeX00H0WTeX00<000000;5MJP2aGFX0
1P2aGFX00`000000`V]X0<9[J0060<9[J0D000000`3AM5l00`000000gWeB0=imDP02000000030=ik
D0000000iglf00H00000103H][L00`000000c:Vf0<bY]P040<bY]P<0000000<0]>Og0000002oh_00
1@2oh_02000000P0]n7d00@000000;gIkP00000000002`2deo800`000000[lk`0:o>l00:0:o>l004
0000002ca^P00000000000P0Z/G]0P0000060:joiP800000102V_^/00`000000[;_T0:bki00:0:bk
i0040000002b^=h00000000000/0[K_S00<000000;Jkg@2f^md01P2f^md00`000000]<3S0;C0h`04
0;C0h`0300000030a=d0`<CM00P0`<CM00<000000<;;h@32bn401@32bn400`000000d=7J0=3AfP04
0=3AfP030000003DfM`0e=WL00T0e=WL00<000000=SQg@3HhMd01P3HhMd00`000000j^_=0>[[c@05
0>[[c@030000003]klT0kNo900@0kNo900<000000>oaaP3_lLH00`3_lLH00`000000l?;30?3b``02
0?3b``030000003all00lO?00080lO?000<000000?7b_P3al[h00P3al[h01@000000l_:m0?;b_@3b
l[d0000000<0l_6m00<000000?;a_P3blKh00P0000040?;a_`040000003alL40lO71000000@0l?;3
00<000000>oda00000003@3oool00`000000oooo0?ooo`110?ooo`00J`3oool02@00000064c601Q<
aP0HC<H0000001U:a@000000;5[=0000000302aJc@040000000iIm@00000000000<0:ec?00<00000
031VeP0`I]H00`0`I]H00`000000<W3M0000000301MMe0040000000DI=X056CJ01ATfP8000001@00
DLd3000000805eG>00<0000004Ugg019Mm`01019Mm`00`000000JHkS06V>h`0A0000000408nZj000
0000000000002`8000000`0f03/00`000000IQMC000000030000000306LJEP000000QcMR00@0QcMR
6@0000040<9[J08000000`3AMV85000000<0gWeB0P0000030>Mo=P040000003NL`@000000=Ve]@<0
000000<0f;Jg0000003<ZKH01@3<ZKH00`000000]>Og0;CWm`020;CWm`030000002oh_00_n;`0080
_n;`00<000000;OQm02ghO@02@2ghO@00`000000]=Ob0;CGlP090;CGlP80000000<0Z]Gg0000002_
c_002`2_c_000`000000Z/G]0:[5k@090:[5k@030000002^_nH0[[oV0080[[oV0P0000060:Jnj`03
0000002/^n@0[;_T00X0[;_T0P00000=0:fkh`030000002f^md0][_M00@0][_M0P0000070;C0h`03
00000030a=d0`<CM00H0`<CM0P0000090<;;h@030000003@dMX0d=7J0080d=7J00<000000=CIg03D
fM`02@3DfM`00`000000f>7M0=SQg@060=SQg@040000003Lj=d00000000000D0j^_=00<000000>g_
b@3]klT00`3]klT00`000000ko760>oaaP030>oaaP030000003`l/<0l?;300<0l?;300<000000?7c
`03all000P3all001@000000lO:n0?7b_P3al[h0000000<0l_:m0P000000103oool0l_6m0?;a_@00
00020?;a_P8000000`3blKl01@000000lO710?7a`@3alL40000000<0l?;300D000000>oda03_m<@0
koC40000000;0?ooo`030000003oool0oooo0480oooo001/0?ooo`040000000HC<H064c601Q<aP@0
0000100/F/d010000000>FOD03UWe000000202]Lc`030000000`I]H0<6KF00@0<6KF00<00000039`
g@0000000P0GGM@00`00000056CJ01ATfP0301ATfP0300000000DLd0057=00<0057=00<00000001J
cP0000000P0GELh00`000000BGOL04Ugg00304Ugg0030000001YS^<0JHkS00D0JHkS00<0000007nN
iP1oW^H01@1oW^H010000000Sj[X08nZj02?Z^P20000000300002`000000000000<0=P0k0`000004
06LJEP0300000027=f80QcMR00T000000`3;[;/00`000000_j:j0;nR^P030;nR^P800000102dV;X0
0`000000Yhjk0:N>^`020:N>^`L000001@3AMV8010000000ggmE0000000000020=imDP<0000000@0
iglf0000000000000000103I]KD5000000030<bY]P000000000000H0]>Og00@000000;oRl0000000
00002P2ghO@2000000030:gNn0000000]=Ob00L0]=Ob0P0000030:[Em`030000002_c_00[lk`00P0
[lk`0P0000000`2Tbo@000000:[5k@040:[5k@0308Zgl`2ZaNd0Z/G]0080Z/G]00<000000:joiP2^
_nH00P0000090:Jnj`030000002/^n@0[;_T00L0[;_T0P0000000`2U^nT000000:fkh`0=0:fkh`04
0000002f^md0][_M0;Jkg@8000002P2d`><00`000000`<CM0<34g@040<34g@0300000032bn40`/_Q
00T0`/_Q00D000000=3AfP3@dMX0d=7J0000000;0=CIg0030000003HhMd0f>7M00H0f>7M00<00000
0=cXg@3Lj=d00P3Lj=d01@000000j^_=0>[[c@3Zjld0000000H0kNo900<000000>oaaP3_lLH00`3_
lLH00`000000l?;30?3b``020?3b``030000003all00lO?00080lO?000<000000?7b_P3al[h00P3a
l[h01P000000l_:m0?;b_@3bl[d000000?ooo`80l_6m00D000000?;a_P3blKh0l_6n000000040?;a
_`040000003alL40lO71000000@0l?;300H000000>oda03_m<@0koC40>cga00000090?ooo`800000
A03oool006`0oooo00<0000001Q<aP0HC<H00`0HC<H2000000@0;5[=00@0000003UWe00iIm@0>FOD
0P0000000`0[G<l00000031VeP04031VeP030000000bL=d0<W3M0080000000<05egD0000000DI=X0
100DI=X2000000<0057=00<00000001JcP00F/h00`00000604Ugg0030000001YS^<0JHkS00@0JHkS
00<0000007nNiP1oW^H01@1oW^H010000000Sj[X08nZj02?Z^P40000000603H0>`00000000000000
000g03h00000101W6UH5000000D0e[Nj00<000000<^[^P3;ZkX01P0000030;nR^P800000102dV;X0
10000000Yhjk0:N>^`2WS[/6000000030?G]UP000000000000<000000P3AMV800`000000ggmE0=mo
E@02000000030=imDP000000j88j00D00000103I]KD00`000000cJVe0<fY]@02000000T0]>Og00<0
00000;OQm02ghO@0202ghO@2000000@0[Mkh00<000000;CGlP2deo800`2deo82000000H0Z]Gg00<0
00000:o>l02_c_001@2_c_02000000<0Y<_d00<000000:[5k@2ZaNd0202ZaNd3000000/0Y[k[00<0
00000:bki02/^n@01@2/^n@2000000@0YK_Y00<000000:fkh`2]^n<02`2]^n<010000000][_M0000
0000000<0;C0h`0300000030a=d0`<CM00<0`<CM00<000000<;;h@32bn402`32bn400`000000d=7J
0000000;0=CIg0030000003HhMd0f>7M00H0f>7M00<000000=cXg@3Lj=d0103Lj=d2000000030>[[
c@000000kNo900@0kNo900<000000>oaaP3_lLH00`3_lLH00`000000l?;30?3b``020?3b``030000
003all00lO?000<0lO?000D000000?7b_P3al[h0lO:n000000030?;b_@8000000`3blKd01@000000
l_6n0?;a_P3blKh0000000<0l_6o00D000000?7a`@3oool0lO71000000030?3b``070000003_m<@0
koC40>oda0000000k?O4000000080?ooo`800000A@3oool006d0oooo00<0000001Q<aP0HC<H00`0H
C<H00`000000;5[=02aJc@0302aJc@030000000iIm@0>FOD0080>FOD0P000006031VeP070000000b
L=d0<W3M039`g@0000005egD0000000501ATfP<000000P00DLd01000000005[>001JcP00F/h20000
00D0BGOL00<0000006V>h`1YS^<01@1YS^<00`000000OikV07nNiP0507nNiP040000002?Z^P00000
00000080000@0P00000303L0?P030000001W6UH0000000<000000`3Q`kX4000000<0e[Nj00<00000
0<^[^P3;ZkX00`3;ZkX00`000000`:6i0<2Q^@0=00000080Yhfi00D0000009R2^P2HP[X000000?G]
UP0200000080n^>Z1@0000030=moE@8000000`3XPSX00`000000hGL80000000200000080fKFe00<0
00000<fY]@0000002@2dioL2000000030:_UnP000000000000H0]n7d0P0000070:gNn0030000002d
eo80]=Ob008000002@2ZeOL00`000000[lk`0:o>l0020:o>l08000001P2Tbo@00`000000Z/G]0:[5
k@050:[5k@<0000000<0Wl?a0000002V_^/02`2V_^/00`000000[;_T0:bki0020:bki08000001P2U
^nT00`000000[K_S0:fkh`0<0:fkh`030000002d`><0]<3S00d0]<3S00<000000<34g@30a=d00P00
000?0<;;h@030000003DfM`0e=WL00T0e=WL00<000000=SQg@3HhMd01P3HhMd00`000000g>SM0=cX
g@070=cXg@800000103]klT00`000000ko760>oaaP030>oaaP030000003`l/<0l?;300<0l?;300<0
00000?7c`03all000P3all0010000000lO:n0?7b_P3al[h2000000<0l_:m00D000000?;a_@3blKd0
l_6m000000030?;a_P8000000P3blKl01@000000lO710?ooo`3alL40000000<0l?;300D000000>od
a03_m<@0koC4000000030>cga0030000003oool0oooo00@0oooo0P0000160?ooo`00K@3oool00`00
000064c601Q<aP0301Q<aP<000000`0/F/d00`000000>FOD03UWe00403UWe0030000000`I]H0<6KF
00<0<6KF00<00000039`g@0bL=d00P0bL=d2000000H056CJ00H00000015^g`0000000000001Ac@00
0004001JcP0300000019Mm`0BGOL00<0BGOL00<0000006V>h`1YS^<0101YS^<00`000000OikV07nN
iP0507nNiP060000002?Z^P000000000000001000000100g03h300000080k=6i0`0000030>73^P03
0000003F][T0e[Ji00H000000`3;ZkX00`000000`:6i0<2Q^@030<2Q^@800000102dUkT00`000000
Yhfi0:N=^@040:N=^@030000002HP[X000000080mNfF00D000000?[SZP3jhjX0n^>Z000000030?7B
/P8000000P3OOeD3000000060>R2>P00000000000>5g20000000fKBd100000080;CWm`8000001@2[
iOX200000080]n7d0P00000:0:gNn08000002`2ZeOL00`000000[lk`0:o>l002000000T0Y<_d00<0
00000:[5k@2ZaNd00P2ZaNd200000080Wl?a00<0000009o3l@000000302V_^/00`000000[;_T0:bk
i002000000T0YK_Y00<000000:fkh`2]^n<02@2]^n<3000000l0]<3S00<000000<34g@0000003`32
bn42000000030<CCi@000000e=WL00P0e=WL00<000000=SQg@3HhMd01`3HhMd00`000000g>SM0=cX
g@060=cXg@030000003Ok]/0gnkK008000000P3]klT00`000000ko760>oaaP030>oaaP030000003`
l/<0l?;30080l?;300<000000?7c`03all000`3all001@000000lO:n0?7b_P3al[h0000000<0l_:m
00<000000?ooo`3blKd00P3blKd010000000l_6n0?;a_P3blKh200000080l_6o00@000000?7a`@3a
lL400000103`l/<01@000000koC40>oda03_m<@0000000<0k?O400<0io_20000000000000`3oool2
000004L0oooo001^0?ooo`030000000HC<H064c6008064c60P0000000`0bHM40000002aJc@0202aJ
c@030000000iIm@0>FOD00@0>FOD0P000004031VeP030000000bL=d0<W3M00<0<W3M0P00000501AT
fP030000000AK]l04FkO00<000001000F/h2000000<0BGOL00<0000006V>h`1YS^<01@1YS^<00`00
0000OikV07nNiP0507nNiP`0000000<0k=6i0000003R`[T00P3R`[T3000000H0e[Ji00<000000<^Z
^03;Z[P01P0000030<2Q^@800000102dUkT010000000Yhfi0:N=^@2WSKT6000000080?G]UP000000
n^:X0000003jhjX000000?7B/00000020?7B/P070000003U`[<000000000003OOeD000000>V4?@05
000000040=Vd]00000000000000000L0]>Og0P0000090:_UnP8000002P2]g_P2000000030:7Kn`00
0000Z]Gg00X0Z]Gg0`00000;0:C;m0030000002ZaNd0Z/G]00800000102O`o4010000000Wl?a09o3
l@00000;0:Jnj`<000002`2U^nT00`000000[K_S0:fkh`070:fkh`8000000`2Y_^P00`000000]<3S
0;C0h`0=0;C0h`0300000032bn40`/_Q00d0`/_Q00D000000<CCi@34dnD0a=?U000000080=CIg003
0000003HhMd0f>7M00L0f>7M00<000000=cXg@3Lj=d01P3Lj=d00`000000gnkK0=o^f`030=o^f`<0
0000103_lLH00`000000l?;30?3b``030?3b``030000003all00lO?00080lO?000D000000?7b_P3a
l[h0lO:n000000040?;b_@050000003blKd0l_6m0?;a_@0000000`3blKh01@000000l_6o0000003b
lKl0000000<0lO7100D000000?3b``3`l/<0l?;3000000030>oda0050000003/ml@0k?O40>cga000
00000`3Wnl83000000030;c_VP000000oooo04H0oooo001^0?ooo`070000000HC<H064c601Q<aP00
000064c600000002039Qd@050000000/F/d0;5[=02aJc@0000001@0iIm@010000000@g?K00000000
0003031VeP030000000bL=d0<W3M00<0<W3M0`00000301ATfP030000000AK]l04FkO00804FkO0`00
0003001JcP<000000P19Mm`00`000000JHkS06V>h`0406V>h`030000001oW^H0OikV00D0OikV0P00
00000`0001@00000000000020?OR/`8000000`3]dKL2000000D0h/:i0`0000030=Jf^@030000003;
Z[P0bjZh00@0bjZh00<000000<2P^030X;P03@0000030:N<^0030000002HPKT0V86i0080000000@0
n^:X0000003jhjX000000P3ad[03000000<0iL:c0P0000030>V4?@040000003SN`d00000000000<0
XnWk0P0000030;CWm`8000002@2[iOX2000000030:7Ro0000000[Mkh00L0[Mkh0P0000040:7Kn`03
0000002ZeOL0Z]Gg00H0Z]Gg0P00000209kAnP030000002Tbo@0Y<_d00T0Y<_d0`00000609o3l@05
0000002O`o40Wl?a09o3l@000000202V_^/20000000309bmk`000000YK_Y00`0YK_Y00<000000:fk
h`2]^n<0102]^n<2000000D0ZKkX00<000000;C0h`2d`><02`2d`><2000000030;?6j0000000`/_Q
00`0`/_Q00<000000<CCi@34dnD00`34dnD00`000000e=WL0=CIg0040=CIg0030000003HhMd0f>7M
00L0f>7M00<000000=cXg@3Lj=d01P3Lj=d00`000000gnkK0=o^f`040=o^f`030000003QlmT0hO?I
008000000P3_lLH00`000000l?;30?3b``020?3b``030000003all00lO?000<0lO?000D000000?7b
_P3al[h0lO:n000000030?;b_@030000003blKd0l_6m0080l_6m00@000000?;a_P3blKh000000P3b
lKl01P000000l_6o0000003oool0lO71000000<0l?;300D000000>oda03_m<@0koC4000000030>cg
a0050000003Wnl80io_20>Ok`P0000000P3Ko;P00`2lkiX000000?ooo`170?ooo`00K`3oool01000
000064c601Q<aP00000201Q<aP030000000bHM40<V7A0080000000<0;5[=0000000iIm@01@0iIm@0
10000000@g?K04=cf`000002031VeP030000000bL=d0<W3M00@0<W3M00@0000003Aji00000000000
0P0DI=X00`0000004FkO015^g`03015^g`<000000P00F/h00`00000006K@00000002000000L0JHkS
00<0000007nNiP1oW^H00`1oW^H200000004000050000000mnnU000000<0mn:c00<000000>gA]`3]
dKL00P3]dKL3000000<0h/:i00<000000=Ne^03G]KP01P0000030<^Z^00300000030X;P0`:2h00@0
`:2h0P0000040;BF^0030000002WS;P0Yhbh00@0Yhbh00@0000009R1^@2HPKT000000`3jhZP00`00
0000lM:`0?7B/0030?7B/0800000103U`[<2000000030>V4?@000000000000L0XnWk0`0000090:_U
nP800000102Qh_`00`000000[Mkh0:gNn0030:gNn08000001P2Qfo/00`000000Z]Gg0:[Em`030:[E
m`<000001@2NdOX00`000000Y<_d0:C;m0060:C;m08000000P2Hb?P00`000000Wl?a09o3l@0409o3
l@030000002O`o40Wl?a0080Wl?a00<000000:Jnj`2V_^/00P2V_^/3000000@0W;g_00<000000:Fk
j@2U^nT02P2U^nT00`000000[K_S0:fkh`020:fkh`800000202Y_^P00`000000]<3S0;C0h`080;C0
h`8000000`2ca^P00`000000`/_Q0<;;h@090<;;h@8000001`34dnD00`000000e=WL0=CIg0020=CI
g0030000003HhMd0f>7M00L0f>7M00<000000=cXg@3Lj=d01P3Lj=d00`000000gnkK0=o^f`040=o^
f`030000003QlmT0hO?I00<0hO?I100000030?3b``030000003all00lO?00080lO?000D000000?7b
_P3al[h0lO:n000000040?;b_@050000003blKd0l_6m0?;a_@0000000`3blKh00`000000l_6o0?;a
_`02000000<0lO7100D000000?3b``3`l/<0l?;3000000030>oda0040000003/ml@0k?O4000000<0
io_200<000000=_l^03Ko;P00P0000190?ooo`00K`3oool01000000064c601Q<aP00000201Q<aP03
0000000bHM40<V7A0080<V7A00<0000002aJc@0000001@0iIm@010000000@g?K04=cf`13Lm/20000
0003031VeP000000<W3M00@0<W3M00@0000003Aji00dN^@0=7[T0P0000000`0DI=X00000015^g`04
015^g`050000000?N><0000000000000F/h00P0000000`00I]00000000000003000000<0JHkS00<0
000007nNiP1oW^H00`1oW^H3000000040?O_Y@000000mn6a00000080mn:c0P0000020>gA]`040000
003R`[L0h/:g0>;2]`<000001P3G]KP00`000000bjVg0<^Y]`07000000<0`:2h0P0000050;BF^004
0000002WS;P0Yhbh0:N<^0L000000P3jhZP3000000<0lM:`00<000000>K2/P0000000P000000103U
`[<000000000000000070:?Yn`8000000P2Ji_`2000000H0ZnGj0P0000030:7Ro005001e002Qh_`0
XN;l0:7Ro00000000P2]g_P2000000T0XM_k00<000000:[Em`2ZeOL00P00000809kAnP030000002T
bo@0Y<_d00<0Y<_d0`00000409S8n0030000002O`o40Wl?a00@0Wl?a00<0000009o3l@2O`o400P2O
`o400`000000Y[k[0:Jnj`02000000L0W;g_00<000000:Fkj@2U^nT02`2U^nT010000000[K_S0000
0000000:0:Vnj0030000002d`><0]<3S00H0]<3S0P0000060;?6j00300000032bn40`/_Q00L0`/_Q
00<000000<CCi@34dnD02034dnD010000000e=WL0=CIg00000090=SQg@030000003Lj=d0g>SM00H0
g>SM00<000000=o^f`3Ok]/0103Ok]/00`000000hO?I0>7cf@040>7cf@040000003Sm]D0hoKE0>?f
e@D000000`3all001@000000lO:n0?7b_P3al[h0000000<0l_:m00<000000?;a_@3blKd00P3blKd0
10000000l_6n0?;a_P0000030?;a_`8000000P3alL401@000000l?;30?3b``3`l/<0000000<0koC4
00D000000>cga03/ml@0k?O4000000030>Ok`P040000003Ko;P00000000004X0oooo001_0?ooo`80
000000<064c60000000HC<H00P0HC<H00`000000<V7A039Qd@02039Qd@8000001P0iIm@00`000000
@g?K04=cf`0204=cf`8000001P0bL=d00`000000=7[T03Aji00203Aji0<000001@0AK]l00`000000
3gSS00mhh`0200000004001JcP00000006K@001Vd080000000<0KiGV0000000000002@0000000`3g
kj<00000000000020?OQ/@8000000P3^d;H3000000D0h/:g0`0000030=Ne^0030000003;ZKL0bjVg
00@0bjVg00@000000<2O]`30WkL0`9ng3P0000020:N:]`070000002GOkL0Ugng09Mo]`000000n^:X
000000030?;A[`<000001@3V`[82000000L0XnWk0P00000609[Vo08000000P2[iOX200000080XN;l
00<006@00:7Ro000R`000P00R`03002`0003003D00000000XM_k00/0XM_k0P00000;09kAnP030000
002Tbo@0Y<_d00800000202Hb?P00`000000Wl?a09o3l@0309o3l@030000002O`o40Wl?a0080Wl?a
0`00000:09bmk`030000002U^nT0YK_Y00T0YK_Y0`00000=0:Vnj0030000002d`><0]<3S00<0]<3S
0P0000080;?6j00300000032bn40`/_Q00D0`/_Q0P00000;0<CCi@030000003DfM`0000000T0f>7M
00<000000=cXg@3Lj=d01P3Lj=d00`000000gnkK0=o^f`040=o^f`030000003QlmT0hO?I00@0hO?I
00<000000>?fe@3Sm]D00`3Sm]D010000000iOOB0>GgdP3Umm88000000<0l_:m00D000000?;a_@3b
lKd0l_6m000000030?;a_P050000003blKl0l_6o0?;a_`0000000`3alL401@000000l?;30?3b``3`
l/<0000000<0koC400@000000>cga03/ml@000000`3Wnl801@000000fobh0000002lkiX0000004X0
oooo001`0?ooo`<000000`0HC<H00`000000<V7A039Qd@04039Qd@030000000iIm@0>FOD00<0>FOD
00<0000004=cf`13Lm/01013Lm/2000000D0<W3M00<0000003Aji00dN^@00`0dN^@3000000@04FkO
00@0000000mhh`0?N><03gSS0`000003001Vd0800000101_UNH00`000000QjGX08NUj00200000080
mnnS00<000000?OQ/@3ghK400P3ghK400`000000k]2f0>k@]P020>k@]P800000103R`[L00`000000
ekBg0=Nd]`05000000D0bjVg00<000000<2O]`30WkL01030WkL00`000000]9Fg0;BE]`040;BE]`03
0000002WR[L0YhZg00<0YhZg00@0000009Mo]`2GOkL0Ugng0`0000050?;A[`030000003V`[80i/:b
00<000001`2SjO/2000000X0V^Kl0P0000000`2Qh_`001D00:7Ro002001T00<008/01000/0000`00
e0000000000000070:7Kn`<000000P2Eeoh00`000000W]7j09kAnP0909kAnP<000002`2Hb?P00`00
0000Wl?a09o3l@0209o3l@030000002O`o400000008000000P2D`?D00`000000W;g_09bmk`0809bm
k`030000002U^nT0YK_Y00H0YK_Y0`00000209jlkP030000002Y_^P0ZKkX00/0ZKkX00@000000;C0
h`2d`><0]<3S0P00000;0;?6j00300000032bn40`/_Q00<0`/_Q00<000000<CCi@34dnD03034dnD0
0`000000f>7M0=SQg@070=SQg@030000003Lj=d0g>SM00H0g>SM00<000000=o^f`3Ok]/01@3Ok]/0
0`000000hO?I0>7cf@030>7cf@030000003Sm]D0hoKE00<0hoKE00<000000>GgdP3Umm800`3Umm80
1@000000i_S?0>Khc`3Vn<l000000080j?S=100000030?;a_@040000003blKh0l_6n000000@0l_6o
00@000000?7a`@3alL4000000`3`l/<01@000000koC40>oda03_m<@000000080k?O400T000000>Ok
`P3Wnl80io_20000003Ko;P000000;c_VP000000B`3oool00700oooo00@0000001A=b00000000000
0`0HC<H00`000000<V7A039Qd@04039Qd@800000100iIm@00`000000@g?K04=cf`0404=cf`<00000
100bL=d00`000000=7[T03Aji00403Aji0<000000`0AK]l00`0000003gSS00mhh`0200mhh`<00000
0P00I]0600000080QjGX0`0000000`3gkj<00000000000020?OQ/@030000003^d;@0000000<0k]2f
00H000000>;1]P00000000000>;2]`0000060=Nd]`030000003<ZKH0000000<0000000<0bjVg0000
0030WkL01@30WkL00`000000]9Fg0;BE]`040;BE]`040000002WR[L0YhZg0:N:]`H000000P2GO[H0
0`000000l]6_0?;A[`030?;A[`<000000`2:i?/2000000<0XnWk0P00000909[Vo08000000P2Bhod2
000000@007`00`00W003003000800=@00P2Gg_h200000080XM_k0`00000609GGoP030000002NdOX0
W]7j00D0W]7j0`000002097=o0030000002Hb?P0V<Sh00T0V<Sh00<0000009o3l@2O`o4010000005
09C0m@030000002L_Nl0W;g_00T0W;g_00<000000:Fkj@2U^nT00`2U^nT2000000D0W[c^00<00000
0:Vnj02Y_^P0302Y_^P3000000h0/lKX00D000000<;;h@32bn40`/_Q0000000=0<CCi@80000000<0
a]_X0000003HhMd01P3HhMd00`000000g>SM0=cXg@060=cXg@030000003Ok]/0gnkK00D0gnkK00<0
00000>7cf@3QlmT00`3QlmT00`000000hoKE0>?fe@030>?fe@030000003Umm80iOOB00<0iOOB00<0
00000>Khc`3Vn<l00P3Vn<l01@000000j?S=0>Shc@3Xn<d000000080jOS;100000020?;a_P040000
003blKl0l_6o0?;a_`8000000P3alL4010000000l?;30?3b``0000040>oda0040000003/ml@0k?O4
00000080io_200<000000=_l^03Ko;P00P00001<0?ooo`00L@3oool20000000501A=b000000064c6
01Q<aP0000001P0bHM4010000000AW7I00000000000303UWe00300000013Lm/0@g?K00<0@g?K00<0
000004^0h`1;P><00P000003039`g@030000000dN^@0=7[T00@0=7[T00<0000003F6j`0000000P00
00000`0AK]l0000000mhh`0400mhh`@0000000@006K@00000000MM8007GB100000000`3hkZ400000
000000020?SP[`030000003ghK4000000080k]2d0`0000040>;1]P<00000103G];L00`000000c:Vf
0<bY]P040<bY]Q<000000P2WRKH00`000000Ugjf09Mn]P0409Mn]P80000000<0l]6_000000000000
202:i?/3000000P0V^Kl0`00000509;So@8004T00`00O003002L00<00<0000<00>l0003D002Gg_h0
0P2Gg_h3000000X0UMOn00<0000009kAnP2NdOX010000006097=o0030000002Hb?P0V<Sh00P0V<Sh
0`00000209C0m@030000002D`?D0U<3e00D0U<3e00<0000009bmk`2L_Nl0202L_Nl00`000000YK_Y
0:Fkj@03000000P0W[c^00<000000:Vnj02Y_^P02P2Y_^P200000100/lKX00@000000<;;h@000000
00003@34dnD00`000000a]_X0<KKj0020<KKj0030000003HhMd0f>7M00@0f>7M00<000000=cXg@3L
j=d01P3Lj=d00`000000gnkK0=o^f`040=o^f`030000003QlmT0hO?I00@0hO?I00<000000>?fe@3S
m]D00`3Sm]D00`000000iOOB0>GgdP020>GgdP030000003Vn<l0i_S?0080i_S?00<000000>Shc@3X
n<d00P3Xn<d01@000000jOS;0>Whb`3Yn</000000080jOS:0`0000030?;a_`80000000<0lO710000
003`l/<00P3`l/<01@000000koC40>oda03_m<@000000080k?O400H000000>Ok`P3Wnl80io_20000
003Ko;P2000004d0oooo001a0?ooo`8000000P0DCLP01000000064c601Q<aP000006039Qd@040000
0016LMT0AW7I00000080>FOD00<0000004=cf`13Lm/01013Lm/010000000Bh3S04^0h`1;P><20000
0003039`g@000000=7[T00H0=7[T00@0000003F6j`0eQ^/0=HK[0`00000500mhh`80000000<048CU
0000000000000P000004001edP<000000`3hh:l00`000000k]2d0>k@]0030>k@]0800000103R`KH0
0`000000ekBf00000002000000030=Nd]`000000c:Vf00H0c:Vf00<000000<2N]P30W[H01030W[H0
0`000000]9Bf0;BD]P040;BD]P030000002WRKH0YhVf00<0YhVf00<0000009Mn]P2GO[H0102GO[H3
000000L0R^Ck0`00000308GQnP<000000`2Ji_`2000000T0T^?m00@004T0002B0000TP0009800`00
Z`02003;00800>l000@00=@000000000000000000P2<f_l00`000000UMOn09GGoP0709GGoP@00000
2P2AcO`00`000000V<Sh09S8n00509S8n0<000000P2<a?X010000000U<3e09C0m@00000709C0m@03
0000002L_Nl0W;g_00P0W;g_0`00000;09jlkP030000002Y_^P0ZKkX00P0ZKkX0P0000020:G2kP03
0000002ca^P0/lKX00d0/lKX0P00000>0<CCi@0300000036fnP0a]_X00@0a]_X0P0000030=SQg@03
0000003Lj=d0g>SM00H0g>SM00<000000=o^f`3Ok]/0103Ok]/00`000000hO?I0>7cf@040>7cf@03
0000003Sm]D0hoKE00<0hoKE00<000000>GgdP3Umm800`3Umm801@000000i_S?0>Khc`3Vn<l00000
00@0j?S=00<000000>Whb`3Yn</00P3Yn</010000000jOS:0>WhbP3Yn<X20>[hb@D0000000D0lO71
0000003`l/<0l?;3000000030>oda0050000003/ml@0k?O40>cga00000000P3Wnl801@000000fobh
0000002lkiX0000004d0oooo001b0?ooo`040000000DCLP054g801A=b0<000001P0bHM4010000000
AW7I04Iaf@16LMT20000000303UWe0000000@g?K00D0@g?K00<0000004^0h`1;P><00P1;P><30000
00H0=7[T00<0000003F6j`0eQ^/00`0eQ^/3000000D03gSS00<000000124i@0@Q>D010000004001e
dPL000000`3^d;@01P000000hl6e000000000000h/6f000000D0ekBf1@0000030<bY]P0300000030
W[H0`9jf00D0`9jf00<000000;BD]P2dU;H0102dU;H00`000000YhVf0:N9]P040:N9]P030000002G
O[H0000000@000001@2:i?/4000000T0QN7j0`00000809;So@80000000<0R]om001c0000L`000P00
TP02002[00<00</000<00?H0003_000000001P2<f_l2000000<0UMOn1000000308WAo`030000002A
cO`0TLgl00T0TLgl00<0000009S8n02Hb?P01000000508c4nP040000002D`?D0U<3e000000P0U<3e
00<0000009bmk`2L_Nl0102L_Nl300000080Tkcc00<0000009jlkP2N_>h02P2N_>h00`000000ZKkX
0:Vnj0050:Vnj0800000102U`^h00`000000/lKX0;?6j00;0;?6j08000000P2cc>d00`000000a=?U
0<CCi@090<CCi@8000002@36fnP00`000000f>7M000000080=cXg@030000003Ok]/0gnkK00@0gnkK
00<000000>7cf@3QlmT0103QlmT00`000000hoKE0>?fe@030>?fe@030000003Umm80iOOB00<0iOOB
00D000000>Khc`3Vn<l0i_S?000000040>Shc@030000003Yn</0jOS;0080jOS;00D000000>WhbP3Y
n<X0jOS:000000060>[hb@<000000P3`l/<01@000000koC40>oda03_m<@000000080k?O400P00000
0>Ok`P3Wnl8000000=_l^0000000_>nJ000004h0oooo001b0?ooo`030000000DCLP054g800<054g8
0P000006039Qd@0300000016LMT0AW7I0080AW7I0P00000704=cf`030000001;P><0Bh3S00<0Bh3S
0`00000503Aji0030000000eQ^/0=HK[00@0=HK[1@00000200mhh`030000000@Q>D048CU008048CU
10000003001edP80000000<008KF0000000000000`0000040>?1]@<000001@3G];H010000000c:Re
0<bX]@3<Z;DK000000D0K=Of1@00000908GQnP@000000`20go/2000000<0T^?m0`00000308[Oo@04
000`0000VP0009X0002Y00800;/00P00d`02003f00X0S=[o0`00000808WAo`800000202AcO`40000
00X0S<Cj00<0000009C0m@000000202D`?D00`000000W;g_09bmk`04000000D0Tkcc00<0000009jl
kP2N_>h02`2N_>h00`000000ZKkX0:Vnj0020:Vnj08000001`2U`^h00`000000/lKX0;?6j0080;?6
j0800000102cc>d00`000000a=?U0<CCi@080<CCi@0300000036fnP0a]_X00X0a]_X00<000000=cX
g@3Lj=d01P3Lj=d00`000000gnkK0=o^f`040=o^f`030000003QlmT0hO?I00@0hO?I00<000000>?f
e@3Sm]D00`3Sm]D00`000000iOOB0>GgdP030>GgdP030000003Vn<l0i_S?0080i_S?00D000000>Sh
c@3Xn<d0j?S=000000040>Whb`050000003Yn<X0jOS:0>WhbP000000103Zn<T01P000000j_S90>[h
b@3Zn<T000000>Wib@8000000`3_m<@010000000k?O40>cga00000020>Ok`P030000003Ko;P0fobh
00800000C`3oool00780oooo0P00000501A=b0030000000bHM40<V7A00@0<V7A00<0000004Iaf@16
LMT01016LMT2000000D0@g?K00<0000004^0h`1;P><01@1;P><4000000<0=7[T00<0000003F6j`0e
Q^/0100eQ^/010000000=Y;`03JBl00fT_050000008048CU00<000000124i@000000200000030026
ePL0000000<0ek>d0000000000000P0000000`3G];H000000<bX]@050<bX]@0300000030WKD0`9fe
00D0`9fe00<000000;BC]00000001`00000906cGmP@000000`1]eoH2000000<0QN7j10000009083O
n`<00000202:god01000QP000:T0002k0000^`02003@0003003_00000000S=[o00<0S=[o10000003
08;Do`8000002P29dOl010000000TLgl097=o02AcO`4000000<0Q<Sn00<0000008c4nP2<a?X02@2<
a?X00`000000U<3e0000000609C0m@@000002P2C_?<00`000000W[c^09jlkP0:09jlkP030000002Y
_^P0ZKkX008000002P2U`^h00`000000/lKX0;?6j0050;?6j08000001`2cc>d00`000000a=?U0<CC
i@050<CCi@8000002`36fnP2000000030<WSj`000000g>SM00D0g>SM00<000000=o^f`3Ok]/0103O
k]/00`000000hO?I0>7cf@040>7cf@030000003Sm]D0hoKE00<0hoKE00<000000>GgdP3Umm800`3U
mm800`000000i_S?0>Khc`020>Khc`030000003Xn<d0j?S=0080j?S=00D000000>Whb`3Yn</0jOS;
000000030>WhbP030000003Zn<T0j_S90080j_S900@000000>[hb@3Zn<T0j_S90P0000020>Wib@05
0>Skb000000000000>oda00000000P3/ml@00`000000io_20>Ok`P03000000030:cVSP3oool0oooo
04h0oooo001b0?ooo`8000001P0DCLP2000000D0<V7A00<0000004Iaf@16LMT01016LMT3000000@0
@g?K00<0000004^0h`1;P><01@1;P><00`000000D8cZ052<jP05000000H0=HK[00<0000003JBl00f
T_00100fT_04000000040?S]WP0@Q>D048CU000000D05I7V1@0000020026eP8000000P0BV]`G0000
00L0C<G]0`00000306cGmP@000002@1]eoH4000000H0P=ok1@00000407cLn`8000000`2:god30000
000408;KoP00d0000=00000000800?8000<0000008;KoP0000000`00000908;Do`8000001@29dOl7
000000P0Q<Sn00<0000008c4nP2<a?X0202<a?X010000000U<3e0000002D`?D5000000<0R;gh00<0
000009>ll`2C_?<02@2C_?<00`000000W[c^09jlkP0909jlkP<000003@2U`^h00`000000/lKX0;?6
j0020;?6j08000002P2cc>d00`000000a=?U0<CCi@030<CCi@0300000036fnP0a]_X00X0a]_X00<0
00000<WSj`39hn/00P39hn/2000000<0g>SM00<000000=o^f`3Ok]/0103Ok]/00`000000hO?I0>7c
f@040>7cf@030000003Sm]D0hoKE00<0hoKE00<000000>GgdP3Umm800`3Umm800`000000i_S?0>Kh
c`020>Khc`030000003Xn<d0j?S=0080j?S=00<000000>Whb`3Yn</00P3Yn</01@000000jOS:0>Wh
bP3Yn<X0000000<0j_S900T000000>[hb@3Zn<T0j_S90000003YnLT000000>Wib@0000000`3XnlP8
000000030<kj[`2/iXh0oooo0500oooo001b0?ooo`030000003oool0000000D054g800<0000003MW
e0000000100bHM400`000000AW7I04Iaf@0404Iaf@030000001DP>00E83P008000000`13Lm/00`00
0000Bh3S04^0h`0404^0h`030000001@S>X0D8cZ00@0D8cZ0`00000503F6j`8000001P0fT_050000
00030124i@0000005I7V00H05I7V2@00000701:Jg0<00000200//>@3000000L0C<G]2000000606gG
mPD000001@1^f?L6000000/0O=ck0`00000608;KoP0300000022foh00000008000000P1le_h20000
00T0P]Co1`00000507g;o`0300000024b?h0Q<Sn00P0Q<Sn00<0000008c4nP2<a?X0102<a?X70000
00T0R;gh00<0000009>ll`2C_?<02@2C_?<00`000000W[c^09jlkP0409jlkP@000000P2F__<00`00
0000YL;^0:G2kP0;0:G2kP030000002ca^P0/lKX008000003@2cc>d01@000000a=?U0<CCi@34dnD0
000000`0a]_X00<000000<WSj`39hn/01@39hn/00`000000g>SM000000070=o^f`030000003QlmT0
hO?I00<0hO?I00<000000>?fe@3Sm]D0103Sm]D00`000000iOOB0>GgdP020>GgdP030000003Vn<l0
i_S?0080i_S?00<000000>Shc@3Xn<d00P3Xn<d00`000000jOS;0>Whb`020>Whb`050000003Yn<X0
jOS:0>WhbP0000000`3Zn<T01@000000j_S90>[hb@3Zn<T000000080jOW90P0000030>Skb0040000
003To<D0i?c50>Cla@<0gOjo0P3>nZl00`2/iXh0oooo0?ooo`1@0?ooo`00LP3oool00`000000oooo
0000000601A=b0040000000gIm@00000000000<0<V7A00<0000004Iaf@16LMT01016LMT010000000
E83P05B0h01DP>0200000080@g?K00<0000004^0h`1;P><0101;P><00`000000D8cZ052<jP05052<
jPD000000`0eQ^/00`000000=Y;`03JBl00403JBl0<0000000<0=igc0000000000000P00000701FA
iP800000100NW^LM000000P0E<[`1P00000906kHm`<000000`1`f?P2000000@0O=ck1@00000407[J
o08000000`22foh3000000L0O=Kn0P00000308;Do`@000000`1icol00`000000OL_o07g;o`0707g;
o`8000001@24b?h:000000D0Okol00<0000008Rmn028_OP02028_OP00`000000Tkcc09>ll`0909>l
l`030000002N_>h0W[c^00@000001P2F__<00`000000YL;^0:G2kP0;0:G2kP<000003`2cc>d01000
0000a=?U00000000000;0<KKj08000002@39hn/00`000000gnkK0=o^f`050=o^f`030000003QlmT0
hO?I00<0hO?I00<000000>?fe@3Sm]D0103Sm]D00`000000iOOB0>GgdP030>GgdP030000003Vn<l0
i_S?0080i_S?00D000000>Shc@3Xn<d0j?S=000000040>Whb`050000003Yn<X0jOS:0>WhbP000000
103Zn<T010000000j_S90>[hb@0000030>Wib@030000003XnlP0j?_80080j?_800@000000>Cla@3T
o<D000000P3Mo[l20<kj[`030000003oool0oooo0540oooo001b0?ooo`040000003oool0oooo0000
00D054g800@0000003MWe00gIm@0=fOD0P0000000`0bHM40000004Iaf@0504Iaf@030000001DP>00
E83P00<0E83P0`00000704^0h`030000001@S>X0D8cZ00D0D8cZ00@0000005BIl@1DVO40E9Wa1@00
000603JBl080000000<0nMn/03NMl`0gWO<00P0gWO<6000000<05I7V0P00000601jNi`800000200/
[>P2000000T0?[_[1000000405C:l0D00000101Mco<3000000<0K]Sg10000008073Hn0@000002`1j
f_`30000000307cFoP000000O=Kn00T0O=Kn0`00000807W?o`030000001mbol0OL_o00H0OL_o1`00
000507O2oP030000001o_o`0Okol00L0Okol0P00000:08Rmn0030000002C_?<0Tkcc00@0Tkcc1`00
000;09Jnl`030000002U`^h0YL;^00L0YL;^0`0000020:76l`030000002cc>d0/lc]00d0/lc]0P00
000<0<KKj00300000039hn/0bN?[00P0bN?[00@000000<cZj`0000000000103Ok]/00`000000hO?I
0>7cf@040>7cf@030000003Sm]D0hoKE00<0hoKE00<000000>GgdP3Umm800`3Umm800`000000i_S?
0>Khc`020>Khc`030000003Xn<d0j?S=0080j?S=00D000000>Whb`3Yn</0jOS;000000040>WhbP05
0000003Zn<T0j_S90>[hb@0000000`3Zn<T01@000000jOW90>Wib@3YnLT0000000<0j?_800@00000
0>Cla@3To<D000000P3Mo[l010000000c_Z_00000000001C0?ooo`00L@3oool00`000000oooo0?oo
o`020?ooo`030000000DCLP054g800<054g800<0000003MWe00gIm@00P0gIm@00`000000<V7A0000
000604Iaf@030000001DP>00E83P00@0E83P0`00000604^0h`030000001@S>X0D8cZ00D0D8cZ00<0
000005BIl@1DVO40101DVO44000000D0=Y;`00<0000003NMl`0gWO<00`0gWO<2000000<0>JSd2`00
000201jNi`800000200/[>P2000000L0?[_[2000000<05g?l`@000001P1`f?P4000000@0M=Sj0`00
000407[Jo0@00000101if?d2000000@0O=Kn1000000307OBoP030000001icol0NLoo00P0NLoo00@0
000007g;o`1mbol0OL_o1000000307?5o`030000001g`_h0Ml;n00L0Ml;n0P00000707noo0800000
2@28_OP8000000H0RK_g00<0000009Jnl`2F__<02P2F__<00`000000YL;^0:G2kP030:G2kP<00000
1@2Qa_<00`000000/lc]0;?<k@0;0;?<k@8000000P2bdo400`000000a]_X0<KKj0070<KKj0800000
2@39hn/2000000@0c>[[0P0000000`3Ok]/000000>7cf@050>7cf@030000003Sm]D0hoKE00<0hoKE
00<000000>GgdP3Umm800`3Umm800`000000i_S?0>Khc`020>Khc`030000003Xn<d0j?S=0080j?S=
00<000000>Whb`3Yn</00P3Yn</01@000000jOS:0>WhbP3Yn<X0000000<0j_S900D000000>[hb@3Z
n<T0j_S9000000030>Wib@8000000P3XnlP010000000i?c50>Cla@0000020=gn_`040000003>nZl0
0000000005@0oooo001a0?ooo`030000003oool0oooo0080oooo0`00000301A=b0030000000gIm@0
=fOD00<0=fOD0P00000604Iaf@030000001DP>00E83P00H0E83P1000000304^0h`030000001@S>X0
D8cZ00H0D8cZ00<0000005BIl@1DVO401@1DVO400`000000EjGg00000005000000030?WO[00gWO<0
=igc00@0=igc0P00000703VXm08000000`0m/o<E000000P0ClGb2@00000706OCm`H000002`1df?X4
000000T0NMSm1@00000807OBoP8000001@1icol7000000P0LlGo00<0000007O2oP1g`_h0201g`_h0
0`000000Okol07noo00607noo00400000028_OP0R;gh08Rmn0D000000`1m^_X00`000000RK_g08Vk
m`0808Vkm`030000002F__<0U[kc00X0U[kc00<000000:G2kP2U`^h00`0000090:76l`030000002c
c>d0/lc]00P0/lc]0P0000050;;Cl@0300000036fnP0a]_X00D0a]_X00<000000<WSj`39hn/02039
hn/00`000000c>[[0<cZj`060<cZj`8000001@3QlmT00`000000hoKE0>?fe@030>?fe@030000003U
mm80iOOB00<0iOOB00<000000>Khc`3Vn<l00P3Vn<l00`000000j?S=0>Shc@020>Shc@030000003Y
n</0jOS;0080jOS;00D000000>WhbP3Yn<X0jOS:000000040>[hb@040000003Zn<T0j_S9000000<0
jOW900D000000>Skb0000000j?_8000000020>Cla@070000003Mo[l0gOjo0000003>nZl000000:cV
SP1E0?ooo`00L@3oool00`000000oooo0?ooo`030?ooo`030000000?CLT0000000<054g800<00000
03MWe00gIm@0100gIm@00`000000AW7I04Iaf@0404Iaf@030000001DP>00E83P00D0E83P00@00000
05n>i`1OS^L0GhkW1@000007052<jP030000001DVO40E9Wa00H0E9Wa00<0000005NUm`1GYOL00`1G
YOL800000080=igc0P00000703VXm0800000100m/o<0103<Yk<0?K?c03fcl`0m/o<200000080AKcb
00@00000001T0000I00006@00P00R`002000000008/0002;001?aO800:l004o5lP00e`00ClGb1@00
0004063>m`<00000101WdoL5000000@0L=Oj0P00000407CHnPD00000101hfO`2000000@0NMSm1@00
000207WEoP8000001P1gd_h9000000D0L/Wo00<0000007?5o`1caOl0201caOl00`000000Ml;n07O2
oP0407O2oQ000000201m^_X00`000000RK_g08Vkm`0908Vkm`030000002F__<0U[kc00T0U[kc0`00
000=0:76l`030000002cc>d0/lc]00D0/lc]0P0000080;;Cl@8000001036fnP00`000000bN?[0<WS
j`080<WSj`030000003<j^/0c>[[00H0c>[[00<000000<k`j@3>l>T00P0000020>7cf@030000003S
m]D0hoKE00<0hoKE00<000000>GgdP3Umm800`3Umm800`000000i_S?0>Khc`030>Khc`050000003X
n<d0j?S=0>Shc@000000103Yn</00`000000jOS:0>WhbP020>WhbP050000003Zn<T0j_S90>[hb@00
00000`3Zn<T010000000jOW90>Wib@0000020>Skb0030000003XnlP000000080i?c500<000000=gn
_`0000000P3>nZl00`000000oooo0?ooo`1D0?ooo`00L@3oool00`000000oooo0?ooo`030?ooo`04
0000000?CLT03dg90000008054g800<0000003MWe00gIm@0100gIm@3000000D0AW7I00<0000005B0
h01DP>001@1DP>000`000000GhkW05n>i`0405n>i`<000001P1@S>X00`000000E9Wa05BIl@0605BI
l@030000001GYOL0EjGg00@0EjGg1P1I/O/:000000<0>JSd0P00000703fcl`040000000m/o<00000
000000@007`00`00W002002n000300000000e`000:D0008000002P1Pc_L5000000/0L=Oj1000000;
07SIo0@00000101ieOh00`000000NMGn07WEoP0207WEoPH000001@1dc_l2000000P0L/Wo0P000005
07?5o`X000001@1]_?d00`000000Lk[l07>jo00607>jo0030000001m^_X0OK[j00P0OK[j00<00000
08Vkm`29^oL02@29^oL00`000000U[kc09Jnl`0409Jnl`@000000P2?`?L00`000000XLKc0:76l`0<
0:76l`030000002cc>d0/lc]0080/lc]0P00000<0;;Cl@0400000036fnP00000000000X0bN?[00<0
00000<cZj`3<j^/01P3<j^/00`000000c_3Y0<k`j@030<k`j@<000001@3Sm]D00`000000iOOB0>Gg
dP020>GgdP030000003Vn<l0i_S?00<0i_S?00<000000>Shc@3Xn<d00P3Xn<d00`000000jOS;0>Wh
b`020>Whb`050000003Yn<X0jOS:0>WhbP0000000`3Zn<T01@000000j_S90>[hb@3Zn<T0000000<0
jOW900<000000>Skb03XnlP00P0000020>Cla@060000003Mo[l0gOjo0000003>nZl00000E`3oool0
0740oooo00<000000?ooo`3oool0103oool0100000003dg900m=b@00000201A=b0030000000gIm@0
=fOD00@0=fOD00@00000051kg@00000000000`16LMT00`000000E83P05B0h00605B0h0030000001O
S^L0GhkW00D0GhkW1@000003052<jP030000001DVO40E9Wa00H0E9Wa00<0000005NUm`1GYOL0101G
YOL2000000T0FK7k0P00000205Vko0l000000P00A003001l00<009`00`00_P000`003`000=L005c9
n@02000000@0H<kg1@000004073En`<00000101`eoX4000000@0N]Wl0`00000407SIo0@00000101m
f?h2000000<0NMGn1@00000207[Co`8000002@1dc_l2000000D0L/Wo2000000506^ooP030000001]
_?d0KKcm00P0KKcm00<0000007>jo01c^_`01P1c^_`00`000000OK[j07fjnP0807fjnP0300000029
^oL0RK_g00P0RK_g00<0000009Jnl`2F__<01000000608o0m`030000002Qa_<0XLKc00`0XLKc00<0
00000;?<k@2cc>d00P00000?0;;Cl@0300000039hn/0bN?[00P0bN?[0P0000070<cZj`8000001P3>
l>T00`000000dOCW0=7di`0200000080hoKE00<000000>GgdP3Umm800`3Umm800`000000i_S?0>Kh
c`020>Khc`030000003Xn<d0j?S=0080j?S=00<000000>Whb`3Yn</00P3Yn</01@000000jOS:0>Wh
bP3Yn<X0000000@0j_S900@000000>[hb@3Zn<T000000`3YnLT01@000000j?_80>Skb03XnlP00000
0080i?c500H000000=gn_`3Mo[l000000<kj[`00001H0?ooo`00L@3oool00`000000oooo0?ooo`04
0?ooo`070000000?CLT03dg900m=b@00000054g80000000603MWe0040000001@Nmd0D7_M051kg@80
00000P16LMT00`000000E83P05B0h00505B0h0030000001OS^L0GhkW00D0GhkW00<0000006NKkP1W
Vnh00P1WVnh5000000P0E9Wa00<0000005NUm`1GYOL01@1GYOL00`000000FK7k05Van`0805Van`03
0000001I^o`0FK_l00H0FK_l0P00000705[3n`0400140000TP000980002B00<00:/00P00b@02003]
0003003G001LbOT0G<Wi00D00000301`eO/4000000/0N]Wl1000000:07gHoP@00000201jdol20000
00D0M<ko2@00000406g4oP800000201[_oh2000000P0KKcm00<0000007>jo01c^_`01P1c^_`00`00
0000OK[j07fjnP0807fjnP0300000029^oL0RK_g00@0RK_g1`00000;08o0m`030000002Qa_<0XLKc
00/0XLKc0`00000>0;;Cl@8000000P2cf_@00`000000bN?[0<WSj`060<WSj`030000003<j^/0c>[[
00H0c>[[00<000000<k`j@3>l>T01@3>l>T00`000000dOCW0=7di`030=7di`@000000`3Umm800`00
0000i_S?0>Khc`020>Khc`030000003Xn<d0j?S=0080j?S=00<000000>Whb`3Yn</00P3Yn</00`00
0000jOS:0>WhbP020>WhbP050000003Zn<T0j_S90>[hb@0000000`3Zn<T010000000jOW90>Wib@00
00040>Skb0080000003To<D0i?c50000003Mo[l000000<kj[`00001I0?ooo`00L@3oool00`000000
oooo0?ooo`050?ooo`040000000?CLT03dg900m=b@<000001P0gIm@00`000000D7_M051kg@02051k
g@<00000201DP>000`000000GhkW05n>i`0505n>i`030000001WVnh0Ii_^00D0Ii_^1P00000405BI
l@030000001GYOL0EjGg00D0EjGg0P00000905Van`030000001I^o`0FK_l00L0FK_l0P00000505[3
n`8007400P00TP02002[00<00<T000<00?80003]000000001P1ad_d3000000@0L=Gk1@00000407kJ
o@<00000101jfO`4000000@0Pm_n0P00000407gHoP@000001022f?l2000000H0N]?o2000000507?:
o`030000001]a?h0KLCn00L0KLCn0P00000806^ooP030000001]_?d0KKcm00H0KKcm00<0000007>j
o01c^_`01P1c^_`00`000000OK[j07fjnP0407fjnPX000001P1o^oT00`000000Sl3g08o0m`0:08o0
m`030000002Qa_<0XLKc00L0XLKc0`00000209g;m`030000002bdo40/]?a00X0/]?a0P0000050;?J
m00300000039hn/0bN?[00@0bN?[00<000000<cZj`3<j^/01P3<j^/00`000000c_3Y0<k`j@050<k`
j@030000003Am>L0dOCW00@0dOCW00@000000=?hi03Cn>@0doST1@0000030>Khc`050000003Xn<d0
j?S=0>Shc@000000103Yn</00`000000jOS:0>WhbP020>WhbP050000003Zn<T0j_S90>[hb@000000
0`3Zn<T01@000000jOW90>Wib@3YnLT0000000<0j?_80P000000103To<D000000=gn_`0000020<kj
[`030000003oool0oooo05L0oooo001a0?ooo`030000003oool0oooo00D0oooo00<0000000m=b@0?
CLT00`0?CLT00`000000=fOD03MWe00403MWe0030000001@Nmd0D7_M00@0D7_M0`00000705B0h003
0000001OS^L0GhkW00D0GhkW00<0000006NKkP1WVnh01P1WVnh010000000KZOd06jWm01^Yo@;0000
00<0EjGg0P00000805Van`8000001P1I^o`900000003001a0000Z@000:T000800;X00P00d@02003b
00X0LM;m1@00000<07kJo@@000002P23foh4000000P0P]So00<0000008;Ho`0000001@00000407g@
o`800000201cb_l2000000D0KLCn9@00000507:gn`030000001o^oT0Ok_i00T0Ok_i00<0000008o0
m`2?`?L02P2?`?L00`000000XLKc0:76l`030:76l`<000001P2MboL00`000000/]?a0;;Cl@060;;C
l@<00000202cf_@010000000bN?[0<WSj`39hn/2000000P0c>[[00<000000<k`j@3>l>T01@3>l>T0
0`000000dOCW0=7di`040=7di`030000003Cn>@0doST00<0doST00@000000=Kjh@3Fn^40e_[Q1000
00030>Shc@030000003Yn</0jOS;0080jOS;00D000000>WhbP3Yn<X0jOS:000000030>[hb@050000
003Zn<T0j_S90>[hb@0000000`3YnLT01P000000j?_80>Skb03XnlP000000>Cla@8000000P3Mo[l0
0`000000c_Z_0000001J0?ooo`00L@3oool00`000000oooo0?ooo`060?ooo`030000000?CLT03dg9
00<03dg900<0000003MWe00gIm@0100gIm@00`000000D7_M051kg@05051kg@D00000101DP>000`00
0000GhkW05n>i`0405n>i`030000001WVnh0Ii_^00L0Ii_^00<0000006jWm01^Yo@01P1^Yo@00`00
0000L[?i07:cn@0207:cnAD000001@1daol2000000<0Llko00@008<0002Y0000^P000;X00P00d000
1000k@00Llko000000000004077Bo@@000001023f?l3000000@0O][m1@00000408_LoP8000001023
foh4000000@0S=_o0P00000408;Ho`@000000`28e_l2000000P0OM3o0P00000507?:o`P000001@1[
`?h00`000000IK[m06Fjo@0606Fjo@030000001T]o`0I;Ol00H0I;Ol00<0000006Vfo01Y]_`01P1Y
]_`00`000000L[Ok07:gn`0807:gn`030000001o^oT0Ok_i00T0Ok_i00<0000008o0m`2?`?L02@2?
`?L00`000000XLKc0:76l`03000000X0WL_g00<000000;;Cl@2bdo400`2bdo42000000`0/m[d00<0
00000<WSj`0000002@3<j^/00`000000c_3Y0<k`j@050<k`j@030000003Am>L0dOCW00@0dOCW00<0
00000=?hi03Cn>@00`3Cn>@00`000000e_[Q0=Kjh@030=Kjh@030000003Hnmd0f?_M00T000000`3Y
n<X01@000000j_S90>[hb@3Zn<T000000080j_S900D000000>Wib@3YnLT0jOW9000000030>Skb003
0000003To<D0i?c50080000000@0gOjo0000000000000000F`3oool00740oooo00<000000?ooo`3o
ool01P3oool00`0000003dg900m=b@0400m=b@800000100gIm@00`000000D7_M051kg@05051kg@03
0000001SRn<0Hh_S0080Hh_S1@00000705n>i`030000001WVnh0Ii_^00L0Ii_^00<0000006jWm01^
Yo@01P1^Yo@00`000000L[?i07:cn@0707:cn@<000001`1d__d2000000X0M<Oo0P00000207?>o`80
0=0000@00000003c0000l`0000000P1cc_l5000000/0PmSo1000000;08_LoP@000002P2<fol40000
00<0R=Ko00<0000008SFo`28e_l00`28e_l2000000D0OM3o2000000407C7o`800000201[`?h00`00
0000IK[m06Fjo@0606Fjo@030000001T]o`0I;Ol00H0I;Ol00<0000006Vfo01Y]_`01P1Y]_`20000
00T0L[Ok00<0000007nkn@1o^oT02@1o^oT00`000000Sl3g08o0m`0408o0m`L000003P2MboL00`00
0000/]?a0;;Cl@02000000l0/m[d00<000000<cZj`3<j^/01P3<j^/2000000H0c_3Y0P0000060=7d
i`030000003Cn>@0doST00<0doST00<000000=Kjh@3Fn^400`3Fn^400`000000f?_M0=Skg@020=Sk
g@030000003KnmX0fo_J0080fo_J00<000000=gle`3Mo=L0200000020>[hb@050000003YnLT0jOW9
0>Wib@0000000`3XnlP00`000000i?c50>Cla@05000005`0oooo001a0?ooo`030000003oool0oooo
00L0oooo00<0000000m=b@0?CLT00`0?CLT010000000>fgH00000000000303MWe0030000001@Nmd0
D7_M00D0D7_M00<0000006>;h`1SRn<01@1SRn<3000000H0GhkW00<0000006NKkP1WVnh01P1WVnh0
0`000000KZOd06jWm00706jWm0030000001b/oT0L[?i00P0L[?i00<0000007Bno@1d__d01`1d__d2
000000X0M<Oo0P00000207?>o`H000000`27eOl2000000P0PmSo0`000002097KoP800000202;g?h3
00000080UMgn0P00000808cKo`8000000P2Cf_h2000000<0R=Ko00<0000008SFo`28e_l00`28e_l7
000000@0P<go0P00000807C7o`8000001`1[`?h00`000000IK[m06Fjo@0606Fjo@030000001T]o`0
I;Ol00H0I;Ol00<0000006Vfo01Y]_`01`1Y]_`00`000000L[Ok07:gn`0707:gn`030000001o^oT0
Ok_i00@0Ok_i2`00000608W2nP030000002MboL0WL_g00`0WL_g0`00000>0;?Jm08000000P2dhOH2
000000D0c>[[00<000000<k`j@3>l>T01@3>l>T00`000000dOCW0=7di`050=7di`030000003Cn>@0
doST00<0doST00<000000=Kjh@3Fn^400`3Fn^400`000000f?_M0=Skg@020=Skg@030000003KnmX0
fo_J0080fo_J00<000000=gle`3Mo=L00P3Mo=L01@000000g_cE0=kle@3No=D000000080gocB3`00
00020<7fZ@030000003oool0oooo05X0oooo001a0?ooo`030000003oool0oooo00P0oooo00<00000
00m=b@0?CLT00`0?CLT010000000>fgH03]]f000000203MWe0030000001@Nmd0D7_M00H0D7_M00<0
000006>;h`1SRn<01P1SRn<4000000@0GhkW00<0000006NKkP1WVnh01P1WVnh00`000000KZOd06jW
m00706jWm0030000001b/oT0L[?i00P0L[?i00<0000007Bno@1d__d0201d__d2000000H0M<Oo1`00
000:08OEo`8000000`23f?l3000000L0TM_n0P00000308_LoP<000001`2EgOh2000000<0S=_o0`00
000609?JoP80000000<0R=Ko00000028e_l01000000308gCo`0300000020cOl0P<go00L0P<go0P00
000507C7ocL000001P1h^_/00`000000RL;j08W2nP0908W2nP030000002MboL0WL_g00P0WL_g0`00
000209_@nP030000002cf_@0/m[d00X0/m[d0P0000060;CQmP80000000<0c>[[0000000000001`3>
l>T00`000000dOCW0=7di`040=7di`8000001@3Cn>@00`000000e_[Q0=Kjh@030=Kjh@030000003H
nmd0f?_M0080f?_M00<000000=_kfP3KnmX00P3KnmX00`000000gOcG0=gle`020=gle`050000003N
o=D0g_cE0=kle@0000000`3Oo=801@000000gog@0=omd03OoM00000000<0g_k=00D000000=_oa`3K
olL000000=;m_@02000000030<7fZ@000000oooo05`0oooo001a0?ooo`030000003oool0oooo00P0
oooo0`00000300m=b@040000000kKMP0>fgH03]]f080000000<0=fOD0000001@Nmd01P1@Nmd00`00
0000Hh_S06>;h`0606>;h`040000001`VNT0L9WY072Ij@D000002@1WVnh00`000000KZOd06jWm007
06jWm0030000001b/oT0L[?i00P0L[?i0P00000607Bno@X000001P29coh2000000X0QmGo1000000<
097KoP<00000302EgOh3000000/0Tm[n0`00000808gCo`8000001@20cOl9000000@0M/?n00<00000
06^lo@1[_?d01@1[_?d00`000000H[Kl06:fo00606:fo0030000001O/o/0Gk?k00H0Gk?k00<00000
06:bn`1R/_/01`1R/_/00`000000J[Ck06Zdn`0706Zdn`030000001h^_/0N;[k00T0N;[k00<00000
08W2nP29`_X02@29`_X00`000000WL_g09g;m`0409g;m`<000001P2Kd?X00`000000/m[d0;?Jm007
0;?Jm08000002P2dhOH200000080c_3Y00<000000<k`j@3>l>T00P3>l>T00`000000dOCW0=7di`04
0=7di`030000003Cn>@0doST00@0doST00<000000=Kjh@3Fn^400`3Fn^400`000000f?_M0=Skg@02
0=Skg@030000003KnmX0fo_J0080fo_J00<000000=gle`3Mo=L00P3Mo=L01@000000g_cE0=kle@3N
o=D0000000<0gocB00D000000=omd03OoM00gog@000000030=knc@040000003KolL0foo700000080
d_fm0`00001N0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`0300000007C<X0000000<03dg9
00<0000003]]f00kKMP00P0kKMP2000000P0D7_M00<0000006>;h`1SRn<01P1SRn<00`000000L9WY
072Ij@04072Ij@L00000101WVnh00`000000KZOd06jWm00706jWm0030000001b/oT0L[?i00@0L[?i
2`00000508W7o08000002@29coh010000000RLon00000000000408OEo`@000000`2GfOh2000000P0
TM_n0`00000309gLo@<00000102EgOh4000000@0WMcm0P00000409?JoP@000000P2Ieod2000000T0
SM?o1P00000508?:oP030000001f`oh0M/?n00H0M/?n0P00000606^lo@8000001`1R]_`2000000L0
Gk?k0P00000806:bn`030000001Z]?/0J[Ck00L0J[Ck00<0000007Rjn`1h^_/0201h^_/00`000000
RL;j08W2nP0:08W2nP030000002MboL0WL_g00<000002P2Kd?X2000000D0/m[d0P00000:0;CQmP80
000000H0]^Of00000000000000000=mkB@0000020<k`j@030000003Am>L0dOCW00@0dOCW00<00000
0=?hi03Cn>@00`3Cn>@2000000D0e_[Q00<000000=Skg@3Hnmd00P3Hnmd00`000000fo_J0=_kfP02
0=_kfP030000003Mo=L0gOcG0080gOcG00<000000=kle@3No=D00P3No=D010000000gocB0=oldP00
00030=omd0050000003No/d0g_k=0=knc@0000000P3KolL01P000000d_fm0=;m_@000000`OJY0000
05l0oooo001`0?ooo`030000003oool0oooo00/0oooo00<0000000M<bP0000000P0?CLT00`000000
>fgH03]]f00403]]f08000001P1@Nmd00`000000Hh_S06>;h`0706>;h`030000001`VNT0L9WY00D0
L9WY00<0000007^Vk`1kY^l00P1kY^lE000000H0Qkgh00<0000008W7o029ao`02@29ao`2000000L0
RLon00<0000008W?oP29coh01@00000909OIoP8000000`2Afoh3000000T0WMcm1000000:09gLo@@0
00001P2Ieod010000000VMOm00000000000308gCo`@000000P2Ad?d00`000000Pl[n08?:oP0708?:
oP800000201f`oh00`000000Jkcm06^lo@0506^lo@030000001R]_`0H[Kl00H0H[Kl00<0000005nc
n`1O/o/01P1O/o/00`000000H[;k06:bn`0606:bn`030000001Z]?/0J[Ck00L0J[Ck00<0000007Rj
n`1h^_/0201h^_/00`000000RL;j08W2nP0808W2nP@000003`2Kd?X00`000000/m[d0;?Jm0020000
00X0]>7f0P0000050;KWmPD000001P3Am>L00`000000doST0=?hi0030=?hi0030000003Fn^40e_[Q
00<0e_[Q0P0000040=Skg@030000003KnmX0fo_J0080fo_J00<000000=gle`3Mo=L00P3Mo=L00`00
0000g_cE0=kle@020=kle@050000003Oo=80gocB0=oldP0000000`3OoM001@000000g_k=0=knc@3N
o/d000000080foo700@000000=;m_@000000`OJY0P00001O0?ooo`00L03oool00`000000oooo0?oo
o`0;0?ooo`0400000007C<X01dc:000000803dg900<0000003]]f00kKMP0100kKMP4000000@0D7_M
00<0000006>;h`1SRn<01P1SRn<00`000000L9WY072Ij@06072Ij@030000001kY^l0NjK_00L0NjK_
00<0000008:bm022/_@01`22/_@00`000000Qkgh08Nmn00908Nmn00300000029ao`0RLOl00X0RLOl
0P00000308W?oPD000000`2Ido`2000000/0UmWn0`00000:09gLo@8000000P2Ug?X2000000L0WMcm
0`0000020:?InP030000002Ieod0VMOm00D0VMOm00<0000009WGo@2Ieod010000007097@o@800000
2023b_hY000000@0H[;k00<0000006Zdn`1Z]?/01`1Z]?/00`000000N;[k07Rjn`0807Rjn`040000
0029`_X0RL;j08W2nPH000000`25a?`00`000000Vm3j09_@nP0=09_@nP<000002P2dhOH2000000T0
]^Of100000020<]S0080dOCW00<000000=?hi03Cn>@00`3Cn>@00`000000e_[Q0=Kjh@030=Kjh@03
0000003Hnmd0f?_M00<0f?_M00<000000=_kfP3KnmX00P3KnmX00`000000gOcG0=gle`020=gle`03
0000003No=D0g_cE0080g_cE00D000000=oldP3Oo=80gocB000000030=omd0050000003No/d0g_k=
0=knc@0000000P3KolL01`000000d_fm00000031mZT000000?ooo`000000G`3oool00700oooo00<0
00000?ooo`3oool0303oool01P0000001dc:00M<bP0000003dg9000000H0>fgH00@0000005V3h@1I
Pn40FH?Q0P000003051kg@030000001SRn<0Hh_S00H0Hh_S00<00000072Ij@1`VNT01P1`VNT00`00
0000NjK_07^Vk`0707^Vk`0300000022/_@0P[;d00L0P[;d0P00000:08Nmn08000002`29ao`40000
0080VM?l00<0000009WCo02Ido`01@2Ido`00`000000UmWn09OIoP0509OIoP<000000P2Rf_/20000
00L0WMcm0P0000060:GLnP8000000P2Mg?d3000000H0XmWj0P00000509WGo@<000000P2Me?/00`00
0000TM3m097@o@08097@o@0400000023b_h0Pl[n08?:oP@000000P27a_`00`000000NL3m07W0o@06
07W0o@030000001/^O`0K;Wl00D0K;Wl00<0000006>cn`1S/o/01P1S/o/00`000000GK3k05f`n`06
05f`n`040000001N/?X0G[3j05j`nQd000002P25a?`00`000000Vm3j09_@nP0909_@nP<000000P2J
eO`00`000000]>7f0;CQmP060;CQmP8000002@2fioH200000080^Nge100000000`3Am>L000000=?h
i0040=?hi0030000003Fn^40e_[Q00<0e_[Q00<000000=Skg@3Hnmd00`3Hnmd00`000000fo_J0=_k
fP030=_kfP050000003Mo=L0gOcG0=gle`000000103No=D01@000000gocB0=oldP3Oo=80000000<0
gog@00D000000=knc@3No/d0g_k=000000020=_oa`030000003BoKd000000080`OJY00<000000?oo
o`000000G`3oool00700oooo00<000000?ooo`3oool0303oool0100000001dc:00M<bP07C<X30000
00H0>fgH00<0000005V3h@1IPn400P1IPn44000000T0Hh_S00<00000072Ij@1`VNT01P1`VNT00`00
0000NjK_07^Vk`0707^Vk`0300000022/_@0P[;d00P0P[;d00<0000008Nmn027_OP02@27_OP00`00
0000RLOl08W7o00508W7o0<000000P2JcOT01@000000VM?l09WCo02Ido`0000000P0VM?l0P000002
09OIoP<000001`2Rf_/2000000<0WMcm0P00000:0:GLnP8000002`2SfOX00`000000VMOm09WGo@03
000000D0WMCk0P000008097@o@@000001`27a_`2000000L0NL3m00<0000006bio01/^O`01@1/^O`2
000000L0Hk?k00<0000005f`n`1M/?/01P1M/?/00`000000G[3j05j`nP0605j`nP030000001U/o/0
IK?k00L0IK?k00<0000007:jo01b^_`0201b^_`00`000000QLCl08G4o00:08G4o0030000002Kd?X0
Vm3j00@0Vm3j1000000609[Eo0800000102dhOH2000000T0]^Of0P0000060;W]m@<000001@3Cn>@0
0`000000e_[Q0=Kjh@030=Kjh@030000003Hnmd0f?_M00<0f?_M00<000000=_kfP3KnmX00`3KnmX0
0`000000gOcG0=gle`020=gle`050000003No=D0g_cE0=kle@0000000`3Oo=801@000000gog@0=om
d03OoM00000000<0g_k=00H000000=_oa`3KolL000000=;m_@0000020<7fZ@040000003oool0oooo
000005l0oooo001`0?ooo`030000003oool0oooo00d0oooo00<0000000M<bP07C<X00P07C<X00`00
0000>fgH03]]f00503]]f0030000001IPn40FH?Q00@0FH?Q1000000706>;h`030000001`VNT0L9WY
00H0L9WY00<0000007^Vk`1kY^l01`1kY^l00`000000P[;d08:bm00808:bm00300000027_OP0Qkgh
00T0Qkgh00<0000008W7o029ao`01000000609[=n@040000002Ido`0VM?l000000T0VM?l0`00000<
0:;Jn`<000002P2Ug?X2000000030:cIm`000000000000X0XmWj0`00000209gDn`030000002Me?/0
WMCk00D0WMCk00@00000097@o@2Ad?d0TM3m1000000209G<n`0300000027a_`0QlKl00P0QlKl00<0
000007W0o@1i`?d01@1i`?d00`000000K;Wl06bio00606bio0030000001S/o/0Hk?k00D0Hk?k00<0
000005f`n`1M/?/01P1M/?/00`000000G[3j05j`nP0605j`nP030000001U/o/0IK?k00L0IK?k00<0
000007:jo01b^_`0201b^_`2000000/0QLCl00<0000009_@nP2Kd?X00`00000<09[Eo0040000002d
hOH00000000000X0]^Of00<000000;W]m@2ikOD01@2ikOD2000000030;cal`000000001]00<0doST
00<000000=Kjh@3Fn^400`3Fn^400`000000f?_M0=Skg@030=Skg@030000003KnmX0fo_J00<0fo_J
00<000000=gle`3Mo=L00P3Mo=L01@000000g_cE0=kle@3No=D0000000<0gocB00D000000=omd03O
oM00gog@000000030=knc@040000003KolL0foo700000080d_fm00<000000<7fZ@0000000`3oool0
0`000000oooo0?ooo`1M0?ooo`00L03oool00`000000oooo0?ooo`0>0?ooo`0300000007C<X01dc:
00801dc:00<0000003]]f00kKMP0100kKMP00`000000FH?Q05V3h@0605V3h@030000001_U>H00000
00D0000000<0Hh_S0000001`VNT0201`VNT00`000000NjK_07^Vk`0707^Vk`0300000022/_@0P[;d
00P0P[;d0P00000608Nmn0H000002`2JcOT3000000H0VM?l0`0000020:GFn@800000202Rf_/30000
0080Zm[h0P0000070:GLnP8000001@2/fOL00`000000XmWj0:?InP050:?InP8000000P2Xe_P20000
000309gDn`000000WMCk00H0WMCk1000000709G<n`8000002027a_`O000000@0GK3k00<0000005j`
nP1N/?X01P1N/?X00`000000IK?k06Fcn`0706Fcn`030000001b^_`0L[[l00T0L[[l00<0000008G4
o025a?`01025a?`700000100V]Gl00<000000;KWmP2fioH0202fioH2000000H0^Nge0P0000030;ca
l`L000000`3Fn^400`000000f?_M0=Skg@030=Skg@030000003KnmX0fo_J00<0fo_J00<000000=gl
e`3Mo=L00P3Mo=L01@000000g_cE0=kle@3No=D0000000<0gocB00D000000=omd03OoM00gog@0000
00030=knc@040000003KolL0foo700000080d_fm0`00001T0?ooo`00P@3oool00`0000001dc:00M<
bP0300M<bP8000001@0kKMP00`000000FH?Q05V3h@0505V3h@030000001_U>H0KiCV00D0KiCV2000
0004072Ij@030000001kY^l0NjK_00L0NjK_00<0000008:bm022/_@01022/_@;000000D0UlCf0P00
000;09[=n@8000000P2Ido`4000000L0YMKi0P0000030:;Jn`<000001`2[f_P2000000<0YMcj0P00
00080:cIm`8000000P2SfOX3000000H0Z=Kh0P00000309gDn`@000000P2Qd?P2000000T0ULck00@0
000008O6o027a_`0QlKl1000000208_3nP030000001m_O/0OKgk00D0OKgk00<00000072gn`1`]o/0
1P1`]o/00`000000IK;k06Fbn`0506Fbn`040000001N[oX0GZoj05j_nQ@00000101U/o/00`000000
L[[l07:jo00407:jo0/000001P22b?h00`000000V]Gl09[Eo00:09[Eo0<000000P2Kfod00`000000
]^Of0;KWmP060;KWmP030000002ikOD0^Nge00D0^Nge00<000000;cal`2llO<0102llO<3000000<0
`?G`1@0000030=Skg@030000003KnmX0fo_J00<0fo_J00<000000=gle`3Mo=L00P3Mo=L00`000000
g_cE0=kle@020=kle@050000003Oo=80gocB0=oldP0000000`3OoM001@000000g_k=0=knc@3No/d0
00000080foo700<000000=;m_@0000000P00001U0?ooo`00PP3oool00`0000001dc:00M<bP0200M<
bP040000000mL]`00000000000<0>fgH00<0000005V3h@1IPn401P1IPn400`000000KiCV06nDiP07
06nDiP030000001nXn/0OZ?[0080OZ?[5@00000609:jlP030000002Ga?H0UlCf00T0UlCf00<00000
09[=n@2JcOT0202JcOT4000000d0YMKi0`00000<0:_Jn0<00000302/fOL2000000X0Z=Kh10000008
0:7@n08000001@2Ec?/6000000L0Rl?j00<0000007fmn`1m_O/01@1m_O/2000000L0L;Ok00<00000
06Fbn`1U/_/01@1U/_/2000000L0GZoj00<0000005f_nP1M[oX00P1M[oX01@000000GJoj05f_nP1M
[oX0000000@0Hk?k2`00000606nlo@0300000022b?h0P/Sn00T0P/Sn0P00000609[Eo0@000001P2K
fod2000000@0]^Of0P0000060;W]m@8000001`2llO<2000000D0`?G`00@000000<Chk034n>`0a?S/
1@0000030=_kfP030000003Mo=L0gOcG0080gOcG00<000000=kle@3No=D00P3No=D01@000000gocB
0=oldP3Oo=80000000<0gog@00D000000=knc@3No/d0g_k=000000020=_oa`<0000000<0]_:W0000
003oool0I@3oool008<0oooo00<0000000M<bP07C<X00P07C<X00`000000?G;L03ebg00200000080
>fgH00<0000005V3h@1IPn401P1IPn400`000000KiCV06nDiP0606nDiP030000001nXn/0OZ?[00P0
OZ?[00<0000008Z_kP2:[nh01`2:[nh00`000000T[[b09:jlP0909:jlP030000002Ga?H0UlCf00T0
UlCf00<0000009[=n@2JcOT01@2JcOT300000080Y]3f0P00000:0:GFn@8000000P2^e_D2000000T0
Zm[h0P0000020;7Hm08000001`2/fOL300000080/=Od0P0000070:SFn0<0000000<0Zm;e0000002Q
d?P02@2Qd?P6000000@0V<Sh00<0000008_3nP2;`oX01P2;`oX00`000000OKgk07fmn`0707fmn`03
0000001`]o/0L;Ok00D0L;Ok00<0000006Fbn`1U/_/01P1U/_/00`000000GZoj05j_nP0505j_nP04
0000001M[oX0GJoj000000D0GJoj00<0000006>cn`1S/o/01`1S/o/00`000000Kkcm06nlo@0906nl
o@0300000022b?h0P/Sn00X0P/Sn00<0000009[Eo02JeO`00`00000<09_Ko@040000002fioH00000
000000L0^Nge00<000000;cal`2llO<01@2llO<4000000<0`?G`0P0000050<Chk00400000039n^P0
bO[X0<Wjj0@000000`3Mo=L00`000000g_cE0=kle@020=kle@050000003Oo=80gocB0=oldP000000
0`3OoM001P000000g_k=0=knc@3No/d000000=_oa`@0000000<0]_:W0000003oool0IP3oool008<0
oooo0`00000300M<bP040000000mL]`0?G;L03ebg080000000<0>fgH0000001IPn401P1IPn400`00
0000KiCV06nDiP0706nDiP030000001nXn/0OZ?[00P0OZ?[00<0000008Z_kP2:[nh01`2:[nh00`00
0000T[[b09:jlP0909:jlP8000002P2Ga?H200000080V/gi0`0000020:K@mP030000002Vd?H0Y]3f
0080Y]3f0P0000060:GFn@8000001P2^e_D00`000000Zm[h0:_Jn0040:_Jn08000001P2af?@20000
0080[=Wg0`0000070;3Gm08000000P2Xe_P300000080Zm;e00<000000:_Bm@2[d_D00P0000060:7@
n08000000P2SboD00`000000V<Sh09S8n00609S8n0030000002;`oX0Rl?j00H0Rl?j00<0000007fm
n`1m_O/00`1m_O/J000000<0GZoj00<0000005f_nP3Xigh01P1M[oX00`000000Hk?k06>cn`0706>c
n`8000002P1__?d00`000000P/Sn08;8oP0808;8oP@00000402Kfod2000000H0^Nge0P0000070;ca
l`0500000030mO00`?G`000@V`0000000P30mO000`000000a?S/0<Chk0030<Chk08000001@39n^P0
0`000000cO_U0<gki@0G000000030<Sl_P000000]_:W00800000I`3oool008@0oooo00<00000001;
bP0000000P07C<X00`000000?G;L03ebg00303ebg0800000201IPn400`000000KiCV06nDiP0706nD
iP030000001nXn/0OZ?[00P0OZ?[00<0000008Z_kP2:[nh01`2:[nh00`000000T[[b09:jlP0:09:j
lP030000002Ga?H0UlCf00L0UlCf100000050:K@mP030000002Vd?H0Y]3f00@0Y]3f0P0000020:GF
n@8000002@2^e_D200000080Zm[h0P00000:0;7Hm0800000302`eo@2000000D0Zm;e00<000000:_B
m@2[d_D00P2[d_D00`000000XM3h0:7@n003000000D0Xl_e00<0000009S8n02Hb?P01P2Hb?P00`00
0000Rl?j08_3nP0308_3nPP000001@21^_T00`000000M;Gi07Ben@0507Ben@030000001Z/OX0J[7j
00H0J[7j00@0000006:_nP1R[oX0HZoj1@0000000`3Xigh0000000000002000000<0GJoj00<00000
06>cn`1S/o/0201S/o/00`000000Kkcm06nlo@0806nlo@0400000022b?h0P/Sn08;8oPH000000`22
c?l00`000000Vm_m09_Ko@0:09_Ko@<000000`2Nh?d200000080^Nge0P0000080;cal`0800000030
mO00`?G`0000000049/000000<3el00000050<Chk00300000039n^P0bO[X00<0bO[X0P0000040<gk
i@030000003@o>40d?cQ0080d?cQ00D000000=?mg@3CoMd0dogM000000030=Cnf@050000003Dom<0
e?oC0=Cod`0000000P3Aol/00`000000b?bn000000020;KbY`030000003oool0oooo06H0oooo0024
0?ooo`0400000000BlX004_:000000801dc:00<0000003ebg00mL]`0100mL]`2000000L0FH?Q00<0
000006nDiP1_U>H01P1_U>H00`000000OZ?[07jSj`0807jSj`030000002:[nh0RZo^00P0RZo^00<0
000009:jlP2B^_802P2B^_8010000000UlCf09O4mP2Ga?H5000000<0XlSc0P0000040:K@mP030000
002Vd?H0Y]3f00D0Y]3f0`00000=0:kFm@8000002P2af?@2000000030;GFl@000000000000T0/=Od
0P0000000`2bdo4000000:_Bm@040:_Bm@030000002[d_D0Zm;e0080Zm;e0`0000080:?;m@030000
002Hb?P0V<Sh00H0V<Sh1P00000408jom`0300000021^_T0PK[i00L0PK[i00<0000007Ben@1d]OT0
1@1d]OT00`000000J[7j06ZanP0606ZanP030000001R[oX0HZoj00D0HZoj00<0j>Mn05n`nP1O/?X0
0P1O/?XM000000X0P/co0P00000609_Ko@@00000202Nh?d2000000P0_?7c0P0000030<3el0800000
00<0`?G`00000034n>`01034n>`00`000000bO[X0<Wjj0030<Wjj0030000003=nnD0cO_U00<0cO_U
00<000000=3lh@3@o>400P3@o>401@000000dogM0=?mg@3CoMd0000000<0e?kI00D000000=Cod`3D
om<0e?oC000000020=7ob`0300000038o;h000000080]_:W00<000000?ooo`3oool0I`3oool008D0
oooo00H00000001;bP00BlX0000000M<bP00000703ebg0D00000101IPn400`000000KiCV06nDiP06
06nDiP030000001nXn/0OZ?[00P0OZ?[00<0000008Z_kP2:[nh0202:[nh00`000000T[[b09:jlP08
09:jlPD000002P2Sb?<01@000000Y]3f0:K@mP2Vd?H0000000@0Y]3f0`0000020:oAlP8000002@2^
e_D200000080]=Ga0P0000070;7Hm08000001@2ee_400`000000/=Od0;3Gm0040;3Gm0800000102b
do4200000080Zm;e00@000000:_Bm@2[d_D0Zm;e0P0000020:c>lP030000002SboD0Xl_e00L0Xl_e
00@0000009S8n02Hb?P0V<Sh1000000209[3m0030000002>_oL0S[og00H0S[og0P000007086jn@03
0000001d]OT0M;Gi00H0M;Gi00<0000006ZanP1Z/OX01P1Z/OX00`000000HZoj06:_nP0406:_nP80
0000201O/?X00`000000I;Gl06Beo00806Beo0030000001___h0Kkkn00P0Kkkn0P00000<08;<o`03
0000002Kfod0Vm_m00<000002P2Nh?d200000080X^Gl0P0000050;cal`0300000030mO00`?G`00<0
`?G`00<0:cR/0000000000001034n>`2000000D0bO[X00<000000<gki@3=nnD00P3=nnD2000000@0
d?cQ00D000000=?mg@3CoMd0dogM000000030=Cnf@050000003Dom<0e?oC0=Cod`0000000P3Aol/0
1P000000b?bn0<Sl_P000000]_:W000006X0oooo00260?ooo`0600000000BlX004_:00000007C<X0
00001P0mL]`00`000000HHcT066<i002066<i0D000002@1_U>H00`000000OZ?[07jSj`0807jSj`03
0000002:[nh0RZo^00P0RZo^00@0000009:jlP2B^_80T[[b1P00000309k0l0030000002Sb?<0XlSc
00X0XlSc0P0000000`2Vd?H0000000000003000000L0[m7b00<000000:kFm@2^e_D0102^e_D20000
00H0]=Ga0P0000030;7Hm0800000202ee_4200000080/=Od0P0000080;;Cl@030000002[d_D00000
00<000001@2/c_82000000L0Xl_e1000000709[3m0030000002>_oL0S[og00L0S[og00<00000086j
n@21^_T01@21^_T00`000000M;Gi07Ben@0607Ben@030000001Z/OX0J[7j00H0J[7j00<0000006:_
nP1R[oX00`1R[oX00`000000HZoj0000000805n`nP8000002@1T]O`2000000T0Kkkn0P00000:08;<
o`@000002`2Nh?d2000000H0X^Gl0P0000000`2llO<00000000000050<3el00302/h[0000000a?S/
00@0a?S/00<000000<Wjj039n^P00`39n^P2000000@0cO_U00<000000=3lh@3@o>400`3@o>401@00
0000dogM0=?mg@3CoMd0000000<0e?kI00D000000=Cod`3Dom<0e?oC000000020=7ob`0600000038
o;h0b?bn0000002flZL00000J`3oool008H0oooo00@00000001;bP00BlX004_:0`00000603ebg003
0000001QS>@0HHcT00D0HHcT1000000706nDiP030000001nXn/0OZ?[00P0OZ?[00<0000008Z_kP2:
[nh0102:[nh7000000X0W/3`00<000000:?8l`2Sb?<02P2Sb?<3000000`0[m7b0P0000020:kFm@80
00002P2deO43000000`0]MKa0P00000;0;;Cl@8000002P2/c_800`000000Xl_e0:?;m@0400000080
Y<Ob00<0000009[3m02J`o@01`2J`o@00`000000S[og08jom`0608jomb@000002@1O/?X00`000000
I;Gl06Beo00806Beo0030000001___h0Kkkn00P0Kkkn00H0000008;<o`22c?l0P/co001?0000M`07
08GAo`8000001`2Nh?d3000000X0X^Gl0P0000060<3el00300000034n>`0a?S/00<0a?S/00<00000
0<Wjj039n^P00`39n^P00`000000cO_U0<gki@030<gki@030000003@o>40d?cQ00<0d?cQ00D00000
0=?mg@3CoMd0dogM000000030=Cnf@050000003Dom<0e?oC0=Cod`0000000`3Aol/01@000000b?bn
0000002flZL0000006`0oooo00270?ooo`0300000000BlX004_:008004_:00<0000003ebg00mL]`0
1@0mL]`00`000000HHcT066<i006066<i0030000001iWNP0000000D0000000<0KiCV0000001nXn/0
1@1nXn/;000000D0U[K^00<0000009k0l02N`?002P2N`?000`000000XlSc0:?8l`070:?8l`800000
0P2/bo02000000`0[m7b0`00000;0;CEl@80000000<0^=C^0000002ee_40202ee_4200000080^=?^
00<000000;;Cl@2bdo401`2bdo42000000030;??kP000000[<kb00X0[<kb0P0000070:C7lP800000
202J`o@010000000S[og08jom`2>_oL400000080T;_d00<0000008FhmP25^?H01@25^?H00`000000
N[Ch07Zdn00607Zdn0030000001`/OT0L;7i00H0L;7i00<0000006R`nP1X/?X00P1X/?X00`000000
J;3j0000000P000000@006T00`00S003002a0004003<0025dOl0QM7o08GAo`8000000`2Nh?d20000
00X0X^Gl0P0000030:SZnP8000000P30mO03000000<0a?S/0P0000050<Wjj0030000003=nnD0cO_U
00<0cO_U00<000000=3lh@3@o>400P3@o>42000000<0dogM00D000000=Cnf@3Do]T0e?kI00000004
0=Cod`080000003Aol/0dOo;00000038o;h000000;KbY`00001]0?ooo`00Q`3oool00`00000004_:
001;bP03001;bP8000001@0mL]`00`000000HHcT066<i006066<i0030000001iWNP0NIgX00D0NIgX
2000000608Z[j`030000002F]^h0U[K^00P0U[K^00<0000009k0l02N`?002P2N`?000`000000XlSc
0:?8l`030:?8l`<00000102/bo000`000000[<_`000000090:oAlP8000000P2edNl2000000P0]=Ga
0P0000040;SDkP8000001@2ee_42000000D0^=?^0P0000050;;Cl@8000000`2ccnh2000000P0[<kb
0P0000000`2]b^l000000:C7lP080:C7lP030000002J`o@0V/?d00<0V/?d1P000007092km0030000
0025^?H0QKSf00D0QKSf00<0000007Zdn01j]?P01P1j]?P00`000000L;7i072an@06072an@030000
001X/?X0J;3j0080J;3j00@0000006R`nP1X/?X000002@1U/_/00`000000J;Sl06Rho00806Rho003
0000001c`oh0Ll?n00D0Ll?n0`00;003001Y00<008`00`00/@000`00c000QM7o08GAo`0308GAo`<0
00002P2RiO`2000000L0Z>[j1@0000020<Chk00300000039n^P0bO[X00<0bO[X0P0000050<gki@03
0000003@o>40d?cQ0080d?cQ00<000000=?mg@3CoMd00P3CoMd01@000000e?kI0=Cnf@3Do]T00000
00@0e?oC00D000000=7ob`3Aol/000000<Sl_P03000006h0oooo00280?ooo`0300000000BlX004_:
00<004_:0`00000403ebg0030000001QS>@0HHcT00H0HHcT00<0000007VMj01iWNP01`1iWNP00`00
0000RZ_[08Z[j`0908Z[j`030000002F]^h0U[K^00P0U[K^00<0000009k0l02N`?002P2N`?000`00
0000XlSc0:?8l`02000000L0[<_`00@000000:c;l02/bo0000001P2_dO82000000H0]M7_00<00000
0;CEl@2deO400`2deO42000000P0^=C^00<000000;GFl@2ee_400P0000090;SCkP030000002bdo40
/]?a008000001@2ccnh00`000000/lo^000000050:c>lP800000102]b^l00`000000Y<Ob0:C7lP06
0:C7lPH00000102K_o400`000000T;_d092km007092km00300000025^?H0QKSf00D0QKSf00<00000
07Zdn01j]?P01P1j]?P00`000000L;7i072an@06072an@030000001X/?X0J;3j00<0J;3j00@00000
06R`nP0000000000201U/_/00`000000J;Sl06Rho00806Rho08000000P1c`oh01030W;<0Ll?n07?3
oP1c`oh2000/00<007h00`00W00300310003003<00000000000000<000000P2:e_l2000000H0X^Gl
0`0000080:SZnP8000000`2^k_L5000000<0bO[X00<000000<gki@3=nnD00`3=nnD2000000@0d?cQ
00<000000=?mg@3CoMd00P3CoMd01@000000e?kI0=Cnf@3Do]T0000000@0e?oC00D000000=7ob`3A
ol/000000<Sl_P04000006h0oooo00290?ooo`0300000000BlX004_:008004_:00<0000003ehh00m
N>000P00000303ebg0030000001QS>@0HHcT00H0HHcT00<0000007VMj01iWNP01`1iWNP00`000000
RZ_[08Z[j`0908Z[j`030000002F]^h0U[K^00P0U[K^00<0000009k0l02N`?002@2N`?03000000T0
[<_`00@000000:c;l02/bo00[<_`0P0000020:oAlP8000002@2edNl2000000030;CEl@0000000000
00/0^=C^0P00000<0;SCkP8000001`2ccnh010000000/lo^0;??kP0000020:c>lP8000001P2]b^l0
0`000000Y<Ob0:C7lP040:C7lP8000000P2T`nl00`000000Vkoa09^ol@0609^ol@030000002@^o@0
T;_d00L0T;_d00<0000008FhmP25^?H01@25^?H00`000000N[Ch07Zdn00607Zdn0030000001`/OT0
L;7i00H0L;7i00<0000006R`nP1X/?X01P1X/?X00`000000IK;k06Fbn`0606Fbn`030000001X^?`0
J;Sl00T0J;Sl00<0000007?3oP1c`oh00`1c`oh2001E00<007h00`00W00300310003003<00000000
R]Ko00L0R]Ko0P0000020:;Uo08000002@2Xj_X2000000D0[^kg0P0000030;Gbm0D000000`3=nnD0
0`000000d?cQ0=3lh@030=3lh@030000003CoMd0dogM0080dogM00D000000=Cnf@3Do]T0e?kI0000
00040=Cod`030000003Aol/0dOo;00<0000000<0[_6Y000000000000K`3oool008T0oooo0`000003
001;bP040000000mN>00?GSP03ehh08000000P0mL]`00`000000HHcT066<i005066<i0030000001i
WNP0NIgX00P0NIgX00<0000008Z[j`2:Zn/0202:Zn/00`000000U[K^09JfkP0909JfkP030000002N
`?00W/3`00D0W/3`0`0000020:S4kP800000202/bo000`000000[<_`0:c;l0020:c;l0<000003@2e
dNl00`000000^=C^0;SDkP090;SDkP80000000<0^m;/0000002hdnh02@2hdnh2000000030;W@k000
0000/lo^00H0/lo^00@000000;??kP2ccnh0/lo^0P0000090:g:k`030000002Tao80Y<Ob00<00000
1@2T`nl00`000000Vkoa09^ol@0609^ol@030000002@^o@0T;_d00H0T;_d:@00000406Fbn`030000
001X^?`0J;Sl00@0J;Sl2`000002001h008009800`00Z`02003<0003003a002:e_l0R]Ko00X0R]Ko
0P0000090:SZnP8000001@2^k_L2000000D0]O;d0P0000030;cfl0D000000`3@o>400`000000dogM
0=?mg@020=?mg@050000003Do]T0e?kI0=Cnf@000000103Dom<00`000000dOo;0000000300000003
0:kaZ@00000000000700oooo002:0?ooo`0300000000AlP00000008004_:00<0000003ehh00mN>00
0`0mN>03000000P0HHcT00<0000007VMj01iWNP01`1iWNP00`000000RZ_[08Z[j`0908Z[j`030000
002F]^h0U[K^00T0U[K^00<0000009k0l02N`?00100000070:S4kP030000002/bo00[<_`00D0[<_`
00<000000:c;l02/bo000P0000020;?=k@030000002edNl0]M7_00T0]M7_0P0000000`2idN`00000
000000080;SDkP030000002kd^`0^m;/0080^m;/00<000000;SCkP2hdnh01@2hdnh2000000@0^M3/
00<000000;??kP2ccnh0102ccnh01P000000/lo^000000000000/lc/000000T0[L[_0`0000080:C3
k`030000002K_o40Vkoa00L0Vkoa00@00000092km02@^o@0T;_d1000000209>hl@0300000029]_<0
RKKc00D0RKKc00<0000007ncm@1o/oD01P1o/oD00`000000M[;g07Jbm`0607Jbm`030000001_/_T0
Kk;i00H0Kk;i00@0000006bfn`1/]_/0K;Kk2`00000606nmo@030000001ib?l0NLSo0080NLSo00@0
0440001h0000TP0009800P00Z`02003<0003003j002:e_l0R]Ko00H0R]Ko10000002097LoP800000
1P2Xj_X2000000H0[^kg00<000000;Gbm02el_@0102el_@00`000000_?K`0;cfl0030;cfl0800000
0`32n>`D00000080`Oc30`00001a0?ooo`00R`3oool00`00000004O800000002001;bP030000000m
N>00?GSP00@0?GSP0`000007066<i0030000001iWNP0NIgX00L0NIgX00<0000008Z[j`2:Zn/02@2:
Zn/00`000000U[K^09JfkP0709JfkP@00000302Xa>h00`000000[<_`0:c;l0040:c;l0<000001@2c
cNd00`000000]M7_0;GAk`060;GAk`8000001@2idN`00`000000^=C^0;SDkP030;SDkP8000001P2k
d^`00`000000^=?^0;SCkP020;SCkP8000001`2id>`00`000000/lo^0;??kP030;??kP800000102c
c>`00`000000[L[_0:g:k`040:g:k`8000000P2]a^`00`000000Y<?_0:C3k`070:C3k`030000002K
_o40Vkoa00H0Vkoa1000000609>hl@0300000029]_<0RKKc00H0RKKc00<0000007ncm@1o/oD01P1o
/oD00`000000M[;g07Jbm`0607Jbm`030000001_/_T0Kk;i00H0Kk;i00<0000006bfn`1/]_/01P1/
]_/00`000000Kkgm06nmo@0906nmo@8000000P1ib?l01000@@0009/0002K0000Z002002j0004003@
0000l`000000000000<0R]Ko10000008097LoP8000000P2Xj_X2000000H0[^kg0P0000050;Gbm080
00001@2lm_000`000000`_S/0<;hk0040<;hk00300000037nnP0ao_X0080ao_X00D000000<[mhP3:
oN80b_gR000000040<cog00400000039om80bOoB00000080`Oc300<000000:kaZ@000000LP3oool0
08/0oooo00@000000017b000AlP000000P00BlX00`000000?GSP03ehh00503ehh0D00000101QS>@0
0`000000NIgX07VMj00707VMj0030000002:Zn/0RZ_[00T0RZ_[00@0000009JfkP2F]^h0U[K^1@00
00030:2lk@030000002Xa>h0Z<C^00/0Z<C^0P0000020:c;l0<00000202ccNd2000000@0]M7_0P00
00080;WAk080000000<0^=C^0000000000002@2kd^`010000000^=?^00000000000:0;W@k0030000
002ccnh0/lo^00<000001P2cc>`00`000000[L[_0:g:k`03000000D0[LK/00<000000:C3k`2T`nl0
1`2T`nl010000000Vkoa09^ol@2K_o4400000080W;_^00<0000009>hl@2C^?401P2C^?400`000000
RKKc08Vfl`0608Vfl`030000001o/oD0Ok?e00H0Ok?e00<0000007Jbm`1f/_L01P1f/_L00`000000
Kk;i06nbn@0606nbn@030000001/]_/0K;Kk00H0K;Kk0P00000;06nmo@030000001ib?l0NLSo0080
08/00P00d0000`0000000>T000000005000000h0TMcn0P0000060:k^m`8000001P2el_@00`000000
_?K`0;cfl0040;cfl00300000032n>`0`_S/00<0`_S/0P0000030<Okj08000000`3:oN800`000000
c?oL0<cog0020<cog00400000039om80bOoB00000080`Oc300<000000:kaZ@000000L`3oool008`0
oooo00H000000017b000AlP00000001;bP00000703ehh0030000001WTnP0Ii?X0080Ii?X1@00000:
07VMj0030000002:Zn/0RZ_[00@0RZ_[200000090:2lk@030000002Xa>h0Z<C^00/0Z<C^0`000002
0;?=k@030000002ccNd0/lg]00P0/lg]00@000000;GAk`0000000000302idN`00`000000^m;/0;_B
k00:0;_Bk0030000002id>`0^M3/00/0^M3/0P0000020;?<k0030000002cc>`0/lc/00D0/lc/0P00
00090:g6k0030000002T`nl0Y<?_00H0Y<?_1000000709bkkP030000002C^?40TkSa00H0TkSa00<0
000008Vfl`29]_<01P29]_<00`000000Ok?e07ncm@0607ncm@030000001f/_L0M[;g00H0M[;g00<0
000006nbn@1_/_T01P1_/_T00`000000K;Kk06bfn`0706bfn`030000001__Od0Kkgm00@0Kkgm3000
0005087>o`8000002@2Ag?h4000000<0V^;m0P0000020:k^m`8000001P2el_@2000000D0_?K`0P00
00050<;hk00300000037nnP0ao_X0080ao_X00<000000<[mhP3:oN800P3:oN800`000000c?oL0<co
g0020<cog00400000039om80bOoB00000080`Oc300<000000:kaZ@000000M03oool008d0oooo00<0
00000017b000AlP00`00000703ehh0030000001WTnP0Ii?X00D0Ii?X4P00000609Bbk0030000002P
_>d0X;c]00T0X;c]0P0000090:S4kP8000000P2_an`010000000/lg]0;?=k@00000:0;?=k@800000
302idN`2000000030;cAjP000000^m;/00P0^m;/0P0000000`2ld>T00000000000090;W@k0800000
00D0^LgY0000002cc>`0/lc/000000050;?<k080000000<0/lSZ0000002]a^`02@2]a^`010000000
Y<?_0:C3k`2T`nl400000080Y;o/00<0000009bkkP2L^nh01P2L^nh00`000000TkSa09>hl@0609>h
l@0300000029]_<0RKKc00<0RKKc;`00000607S2oP0300000021c_l0PLko0080PLko00<00000087>
o`21c_l01@21c_l2000000<0TMcn1000000909[Ro@<000001P2el_@00`000000_?K`0;cfl0040;cf
l00300000032n>`0`_S/00@0`_S/00<000000<Okj037nnP00P37nnP00`000000b_gR0<[mhP020<[m
hP030000003<om`0c?oL0080c?oL00@000000<WodP39om8000000P31o<<00`000000[_6Y0000001e
0?ooo`00S@3oool00`00000004O80017b0020017b0030000000mN>00?GSP00H0?GSP00<0000006NC
j01WTnP01P1WTnP00`000000PZG[08:Uj`0808:Uj`030000002D/^`0U;;/00T0U;;/00<000000:2l
k@2P_>d02P2P_>d00`000000Z<C^0:S4kP030:S4kP<000001@2_an`00`000000/lg]000000080;?=
k@8000000P2hc^/2000000P0^M7/0P0000040;cAjP030000002kd^`0^m;/00D0^m;/00<000000;c@
j@2ld>T00`2ld>T00`000000^M3/0;W@k0040;W@k0800000102icNT00`000000/lc/000000030;?<
k0800000102cb>X00`000000[LK/0:g6k0080:g6k0<000001`2T_n`00`000000W;_^09bkkP0609bk
kP030000002C^?40TkSa00<0TkSa2000000508fdl@0300000025/o<0QK?c00H0QK?c00<0000007fc
mP1m/oH01P1m/oH00`000000N;Gi07Ren@0607Ren@030000001e^_/0MK[k00L0MK[k00<0000007S2
oP1h`_h02@1h`_h200000080PLko00<00000087>o`21c_l01@21c_l5000000X0V^;m0`0000030:?W
n`8000000P2el_@2000000H0_?K`00<000000<;hk032n>`01032n>`00`000000ao_X0<Okj0020<Ok
j0030000003:oN80b_gR0080b_gR00@000000<cog03<om`0c?oL0P0000020<WodP0600000031o<<0
`Oc30000002^lJT00000MP3oool008h0oooo00<000000017b000AlP00P00AlP2000000H0?GSP00<0
000006NCj01WTnP01`1WTnP00`000000PZG[08:Uj`0808:Uj`030000002D/^`0U;;/00T0U;;/00<0
00000:2lk@2P_>d02P2P_>d00`000000Z<C^0:S4kP02000000T0[lO/0P0000050;?=k@<000001P2h
c^/00`000000^M7/0;WAk0030;WAk08000001`2ldNX00`000000^m;/0;_Bk0020;_Bk08000001`2l
d>T200000080^M3/0P0000070;W=j@80000000<0/lc/0000000000001P2cb>X00`000000[LK/0:g6
k0060:g6k080000000<0[<;Z0000002T_n`01`2T_n`00`000000W;_^09bkkP0609bkkPH00000102E
]^h00`000000SKCa08fdl@0708fdl@0300000025/o<0QK?c00H0QK?c00<0000007fcmP1m/oH01P1m
/oH00`000000N;Gi07Ren@0607Ren@030000001e^_/0MK[k00L0MK[k0P00000;07S2oP0400000021
c_l00000087>o`H000000`2;e?l2000000P0V^;m0P0000080:?Wn`@00000102lm_02000000H0`_S/
00<000000<Okj037nnP00P37nnP00`000000b_gR0<[mhP020<[mhP050000003<om`0c?oL0<cog000
00000`39om8010000000`Oc30<7l``31o<<2000007L0oooo002?0?ooo`0300000000AlP004O80080
04O80`00000503ehh0030000001WTnP0Ii?X00H0Ii?X00<0000008:Uj`22YN/02@22YN/00`000000
U;;/09Bbk00909Bbk0030000002P_>d0X;c]00T0X;c]0`00000<0:o7k08000000P2ccNd2000000X0
^<k[0P0000000`2idN`000000000000:0;cAjP040000002kd^`00000000000/0_=3Y0P00000:0;W=
j@8000002@2cb>X00`000000[LK/0:g6k0030:g6k08000000`2/`^X00`000000Y;o/0:Bok0070:Bo
k0040000002L^nh0W;_^09bkkP@000000P2M^>`00`000000UKK^09FfkP0609FfkP030000002=]?40
SKCa00H0SKCa00<0000008Fcl`25/o<01P25/o<00`000000OK?f07fcmP0707fcmP030000001h]OT0
N;Gi00H0N;Gi00<0000007Fjn`1e^_/0201e^_/00`000000N<;n07S2oP0407S2oPP000002`2;e?l2
000000<0V^;m0`0000080:?Wn`800000102/k?T5000000D0`_S/0P0000030<Okj0800000103:oN80
1@000000c?oL0<cog03<om`0000000<0bOoB00@000000<7l``31o<<0`Oc30P00001h0?ooo`00S`3o
ool3000000<004O800@0000003]li00000000000100mN>000`000000Ii?X06NCj00606NCj0030000
0022YN/0PZG[00P0PZG[00<0000009Bbk02D/^`02P2D/^`00`000000X;c]0:2lk@050:2lk@<00000
0P2W`N`00`000000[lO/0:o7k00:0:o7k0040000002_an`00000000000h0^<k[00<000000;cAjP2l
dNX02`2ldNX00`000000_=3Y0;c@j@090;c@j@80000000<0_<kX0000002icNT01`2icNT4000000X0
/lSZ00<000000:g6k02]a^`00P0000060:c2jP030000002T_n`0Y;o/00H0Y;o/1000000709fhk003
0000002E]^h0UKK^00D0UKK^00<0000008fdl@2=]?401`2=]?400`000000QK?c08Fcl`0608Fcl`03
0000001m/oH0OK?f00L0OK?f00<0000007Ren@1h]OT01P1h]OT00`000000MK[k07Fjn`0407Fjn`X0
00001P22b?h00`000000RmCo08_Do`0<08_Do`<000002@2Sio/2000000L0[>ci0P0000020;Cam@80
00000P32n>`00`000000ao_X0<Okj0020<Okj0030000003:oN80b_gR00<0b_gR00D000000<cog03<
om`0c?oL000000030<WodP0300000031o<<0000000<00000N@3oool00900oooo00<000000011`P00
00000P00AlP010000000>gcT03]li00kO>@300000080?GSP00<0000006NCj01WTnP01P1WTnP00`00
0000PZG[08:Uj`0808:Uj`030000002D/^`0U;;/00X0U;;/00<000000:2lk@2P_>d0100000060:O1
k0030000002_an`0[lO/00T0[lO/0P0000000`2db^/000000;S>j`0;0;S>j`80000000<0^loY0000
002ldNX02@2ldNX2000000030;g@j0000000_=3Y00L0_=3Y0P0000040;c>j0030000002icNT0^LgY
00@0^LgY00H000000;S;j02hbnP000000;S;j00000090;?8jP<000002@2/`^X00`000000Y;o/0:Bo
k0030:Bok08000000P2T^nX00`000000WKS/09fhk00609fhk0030000002E]^h0UKK^00H0UKK^00<0
000008fdl@2=]?401`2=]?400`000000QK?c08Fcl`0308Fcla`000001@1o_o/00`000000P/Sn08;8
oP0808;8oP<00000202;e?l400000080U][n0P0000060:?Wn`8000001`2/k?T2000000H0]?7e2@00
00030<[mhP060000003<om`0c?oL0<cog0000000bOoB1@0000000`2lo</000000000001j0?ooo`00
T@3oool00`0000000472000000020017b0030000000kO>@0>gcT00<0>gcT0`00000906NCj0030000
0022YN/0PZG[00P0PZG[00<0000009Bbk02D/^`0202D/^`4000000/0Yl7/00<000000:o7k02_an`0
1P2_an`3000000<0]<[[00<000000;S>j`2hc^/01`2hc^/2000000@0^loY00<000000;cAjP2ldNX0
1@2ldNX2000000@0_M3X0P0000040;c@j@8000001P2lc^P00`000000^LgY0;W=j@020;W=j@800000
0`2hbnP010000000^<_X0;S;j00000050;?8jP<000000P2aaNP00`000000[<;Z0:c2jP070:c2jP03
0000002T_n`0Y;o/00<000001@2T^nX00`000000WKS/09fhk00609fhk0030000002E]^h0UKK^00H0
UKK^00<0000008fdl@2=]?400`2=]?49000000@0R[?a00<0000008Bem@24]OD01`24]OD00`000000
P;Wh082in006082in0030000001o_o/0Okok00P0Okok00<0000008;8oP22b?h01`22b?h010000000
P/Sn08;8oP00000308_Do`@00000202Ff_h200000080XnOk0P0000070:c/n@8000001`2dlOD20000
00<0_?Ga0P0000030<7ik0T0000000<0a?kK0000002lo</00P2lo</2000007/0oooo002B0?ooo`06
00000000@L80000000000000AlP000001P0kO>@4000000H0Ii?X00<0000008:Uj`22YN/02@22YN/0
10000000U;;/09Bbk02D/^`6000000<0VkS]00<000000:O1k02W`N`02P2W`N`00`000000[lO/0:o7
k0030:o7k08000000P2db^/00`000000]<[[0;C:j`020;C:j`030000002hc^/0^<k[00D0^<k[00<0
00000;_?j@2kcnT01@2kcnT00`000000_=7Z0;cAjP020;cAjP800000202md>P010000000_=3Y0000
000000090;c>j0030000002icNT00000008000000`2hbnP00`2cI7<000000;S;j0020;S;j0030000
002cb>X0/lSZ00<000001@2aaNP00`000000[<;Z0:c2jP060:c2jP<00000202T^nX00`000000WKS/
09fhk00709fhk0030000002E]^h0UKK^00<0UKK^20000005092ckP030000002:/o40R[?a00H0R[?a
00<0000008Bem@24]OD01`24]OD00`000000P;Wh082in006082in0030000001o_o/0Okok00P0Okok
0P00000708;8oP0300000022b?h0000000@000003P2Ff_h2000000L0[>ci0P0000070;Cam@800000
102lmO400`000000`OW/0<7ik0030<7ik08000000`34o>D01@000000a?kK0<Cnf`34o]/0000000<0
_?c;0P00001l0?ooo`00TP3oool01`00000004720011`P00@L8000000017b00000001`0kO>@00`00
0000Ji_/000000050000000306NCj0000000PZG[00D0PZG[2000000:09^hk@030000002W`N`0Yl7/
00X0Yl7/00<000000:o7k02_an`00P0000040;C:j`030000002db^/0]<[[00<0]<[[00<000000;S>
j`2hc^/00P2hc^/2000000T0^loY00@000000;cAjP00000000002`2md>P00`000000_<kX0;c>j00:
0;c>j080000000<0^<_X0:=FLP0000000`2cI7<01@000000/fAc0;=TL`2cI7<0000000H0`Vma00<0
00000=1iJP2aaNP00P2aaNP00`000000[<;Z0:c2jP030:c2jP050000002Z_^P0Z[kX0:Znj0000000
2@2T^nX00`000000WKS/09fhk00609fhk0H00000102G]>`00`000000T;?^092ckP06092ckP030000
002:/o40R[?a00H0R[?a00<0000008Bem@24]OD02024]OD00`000000P;Wh082in006082in0800000
2P1o_o/010000000P/Sn08;8oP22b?h5000000<0SLkn0P00000909KJoP@000000`2Ph?`2000000<0
[>ci0P0000070;Cam@8000001@2lmO400`000000`OW/0<7ik0030<7ik00300000034o>D0a?cU0080
a?cU00D000000<Cnf`34o]/0a?kK000000030;clb`800000O@3oool009<0oooo00@000000011`P00
@L8004720P00000703]li0030000001[Vn`0Ji_/00D0Ji_/2000000608V]k@030000002K^>d0VkS]
00X0VkS]00<000000:O1k02W`N`02@2W`N`3000000H0]<[[00<000000;C:j`2db^/0102db^/01000
0000^<k[00000000000<0;_?j@030000002md>P0_M3X00T0_M3X0P0000000`2ncnL000000;c>j007
0;c>j1<000000`32Kg42000000@0d7UZ00@000000:c2jP2/`^X000001P2Z_^P00`000000Y;_Z0:Bk
jP070:BkjP040000002M^>`0WKS/09fhk0@000000P2M]^X00`000000UkC/09Ndk00609Ndk0030000
002@/nh0T;?^00H0T;?^00<0000008Zcl@2:/o401P2:/o400`000000Q;Ge08Bem@0808Bem@030000
0020^OP0P;Wh00L0P;Wh00<0000007non`1o_o/0101o_o/7000000<0SLkn00<0000008g>oP2=c_h0
102=c_h2000000<0U][n100000090:3Po0<000001`2dlOD2000000D0_?Ga0P0000050<7ik0030000
0034o>D0a?cU0080a?cU00D000000<Cnf`34o]/0a?kK000000020;clb`<00000OP3oool009@0oooo
00@000000011`P00@L8004720P00000703]li0030000001[Vn`0Ji_/00L0Ji_/00<0000008V]k@29
[Nd02029[Nd00`000000VkS]09^hk@0:09^hk@030000002W`N`0Yl7/00L0Yl7/0P0000020:g5k003
0000002db^/0]<[[00@0]<[[00<000000;C:j`2db^/01@2db^/00`000000^loY0;_?j@0:0;_?j@80
000000<0_LoX0000002md>P0202md>P00`000000_/oW0;k?i`020;k?i`030000002lc^P0_<kX0080
_<kX0P2@AW000`000000XeQd0:=HM0050:=HM0050000002cIGD0/fEe0;=UM@0000000`2cIGD01000
0000`W5b0<9aLP32LG86000000@0d7UZ0P0000070:Znj0030000002T^nX0Y;_Z00L0Y;_Z10000006
09ffjP030000002G]>`0UkC/00H0UkC/00<00000092ckP2@/nh01`2@/nh00`000000R[?a08Zcl@06
08Zcl@0300000024]OD0Q;Ge00@0Q;Ge5000000508W4n`030000002=c_h0SLkn0080SLkn00<00000
08g>oP2=c_h01P2=c_h3000000/0X>3l0P0000030:WVnP8000000`2dlOD2000000H0_?Ga00<00000
0<7ik031nN`00`31nN`2000000@0a?cU00<000000<Cnf`34o]/00P0000020;clb`030000002Xl:l0
000007l0oooo002E0?ooo`0300000000@L800472008004720P00000603]li0030000001[Vn`0Ji_/
00L0Ji_/00<0000008V]k@29[Nd02029[Nd00`000000VkS]09^hk@0:09^hk@030000002W`N`0Yl7/
00<0Yl7/0`0000050:g5k0030000002db^/0]<[[00<0]<[[00<000000;C:j`2db^/00`2db^/20000
00030;S<jP000000^loY00T0^loY00<000000;g?j02mcnP00P2mcnP00`000000_M3X0;g@j0040;g@
j08000001P2ncnL00`000000T4I`0916L0020916L0030000002SF7@0XeQd00H0XeQd00D000000;=U
M@2cIGD0/fEe000000030;=UM@0300000032LG80`W5b00D0`W5b00<000000=1kK000000010000002
0=j1G@030:Znj03NPEd0Z[kX00@0Z[kX00<000000:BkjP2T^nX0102T^nX200000080XkWX00<00000
09ffjP2M]^X01P2M]^X00`000000UkC/09Ndk00609Ndk0030000002@/nh0T;?^00H0T;?^00<00000
08Zcl@2:/o400`2:/o4:000000D0RkSc00<0000008Vmm`29_OL01`29_OL00`000000RLCk08W4n`08
08W4n`8000000P2=c_h00`000000SLkn08g>oP0208g>oP@000000P2He?d00`000000X>3l0:3Po007
0:3Po08000001`2Yi_X3000000L0_?Ga00<000000<7ik031nN`00`31nN`00`000000a?cU0<Cli@02
0<Cli@8000000P34o]/01`000000_?c;0;clb`2lo</000000:S`[`000000P03oool009H0oooo0P00
00030011`P@00000100kO>@00`000000Ji_/06^Kk00706^Kk00300000029[Nd0RJg]00P0RJg]00<0
000009^hk@2K^>d02P2K^>d00`000000Yl7/0:O1k002000000T0[LG/0P0000030;C:j`040000002d
b^/0]<[[0;C:j`800000102hc>X00`000000^loY0;_?j@050;_?j@8000001P2mcnP00`000000_M3X
0;g@j0020;g@j0030000002ncnL0_/oW00D0_/oW0`2@AW0H000000@0`W5b00<000000=1kK03@Nf`0
0`3@Nf`3000000030=j1G@2Z_^P0Z[kX0080Z[kX00@000000:Znj02Z_^P000000P2T^nX3000000@0
XkWX00<0000009ffjP2M]^X01`2M]^X00`000000UkC/09Ndk00609Ndk0030000002@/nh0T;?^00<0
T;?^2000000508nel0030000002;^?<0RkSc00P0RkSc00<0000008Vmm`29_OL01`29_OL2000000X0
RLCk00<0000008g>oP0000001000000709SDo@8000001@2Ph?`2000000P0ZNKj0P0000020;;/m`<0
00000P2lmO42000000D0`OW/00<000000<Cli@34o>D00P34o>D01@000000a?kK0<Cnf`34o]/00000
00<0_?c;0`0000210?ooo`00U`3oool200000080047200@0000003F0i`0eP>L0=H3W0P00000203]l
i0030000001[Vn`0Ji_/00L0Ji_/00<0000008V]k@29[Nd02@29[Nd00`000000VkS]09^hk@0909^h
k@<000003@2]aN`01@000000]<[[0;C:j`000000]<[[008000001`2hc>X2000000@0^loY00<00000
0;g?j02mcnP01`2mcnP010000000_M3X0000000000050;k?i`L00000302kcNL00`000000]/SW0;K8
i`080;K8i`P000000`3@Nf`00`000000gX=O00000002000000030=j1G@2Z_^P0Z[kX0080Z[kX0`00
00080:>ij0030000002M]^X0WKKZ00H0WKKZ00<0000009Ndk02G]>`00`2G]>`9000000@0U;?]00<0
000008nel02?]O001`2?]O000`000000RkSc08^hl`0708^hl`0300000029_OL0RKgg00T0RKgg00<0
000008W4n`29a?/01029a?/6000000d0V=Cm00<000000:3Po02Ph?`00P0000080:WVnP8000001`2b
k?L4000000<0`OW/0P0000040<Cli@0600000034o]/0a?kK0<Cnf`000000_?c;1@0000220?ooo`00
V03oool200000080047200<0000003F0i`0eP>L00P0eP>L4000000T0Ji_/00<0000008V]k@29[Nd0
2029[Nd00`000000VkS]09^hk@0509^hk@@000000P2Q_^h00`000000[LG/0:g5k00<0:g5k0@00000
2`2hc>X010000000^loY00000000000;0;g?j0030000002ncnL0_/oW00X0_/oW00<000000;g>i`00
00002@2kcNL2000000030;[;i`000000]/SW00T0]/SW0P0000050:o2i`D000000`3NPel500000080
Z;cW00<000000:>ij02S^NP01`2S^NP00`000000WKKZ09ffjP0509ffjPH000001@2H/nX00`000000
U;?]09Bck@0609Bck@030000002?]O00SkG`00L0SkG`00<0000008^hl`2;^?<01`2;^?<00`000000
RKgg08Vmm`0708Vmm`P000001@2Cb_X2000000`0V=Cm0`0000080:WVnP800000202bk?L2000000<0
^O;c1@0000030<Cli@0300000034o]/0000000@0000000@0^?cE0000002TlKL00000P`3oool009T0
oooo0`0000000`00@L80000003F0i`0503F0i`@000001`1[Vn`00`000000RJg]08V]k@0808V]k@03
0000002K^>d0VkS]00@000001`2Q_^h00`000000[LG/0:g5k00;0:g5k08000003P2hc>X00`000000
_LoX0;g?j0090;g?j080000000<0_M3X0000002ncnL0202ncnL2000000<0_LkW00<000000;_=i`2k
cNL01@2kcNL00`000000^/_W0;[;i`020;[;i`030000002fb>L0]/SW00D0]/SW0P0000000`2daNL0
00000:o2i`090:o2i`8000000P3NPel00`000000jHQ60:Rli`030:Rli`030000002S^NP0XkWX00L0
XkWX00@0000009ffjP2M]^X0WKKZ1000000209fdj0030000002H/nX0V;?Z00L0V;?Z00<0000009Bc
k@2D/nd01@2D/nd00`000000SkG`08nel00808nel0030000002;^?<0RkSc00L0RkSc00@0000008Vm
m`29_OL0RKgg1@0000030971m`030000002Cb_X0Tl[j00L0Tl[j00<0000009?:nP000000202He?d3
000000<0X]_k0`0000030:WVnP800000202bk?L2000000D0^O;c0P0000030;khkPD0000000<0_ocU
0000002ho=D00P2ho=D3000008@0oooo002J0?ooo`0500000000>;P000000011`P0000001`0eP>L0
0`000000KJ;`0000000500000080Ji_/00<0000008V]k@29[Nd01029[Nd6000000`0XKk^00<00000
0:g5k02]aN`01`2]aN`3000000030;79k0000000000000/0^<cZ0P0000000`2jc^T000000;g?j007
0;g?j0800000102md>P00`000000_/oW0;k?i`050;k?i`030000002mc^L0_LkW00@0_LkW00<00000
0;_=i`2kcNL00P2kcNL2000000D0^/_W00<000000;K8i`2fb>L00`2fb>L2000000@0]<GW00<00000
0:o2i`2_`^L01`2_`^L4000000030=j3G`000000jHQ600@0Z;cW00<000000:>ij02S^NP01P2S^NP4
000000H0WKCX00<0000009RcjP2H/nX01`2H/nX00`000000U;?]09Bck@0609Bck@030000002?]O00
SkG`00P0SkG`00<0000008^hl`2;^?<00`2;^?<7000000T0TL7g00<0000009?:nP2Cb_X01P2Cb_X0
0`000000Tl[j09?:nP0200000080V=Cm100000090:;Kn`<00000202bk?L2000000H0^O;c00<00000
0;khkP2nn>h00`2nn>h200000080_ocU0P0000030;Sle@<00000Q@3oool009/0oooo00@00000000h
^00000000000200eP>L00`000000KJ;`06fRl00406fRl0T000001@2>]?000`000000XKk^0:6nkP0;
0:6nkP030000002]aN`0[LG/00@0[LG/0P0000040;79k0030000002abN`0000000P0^<cZ0P000004
0;[>j@800000102mcnP2000000L0_M3X0P0000040;k?i`030000002mc^L0_LkW00H0_LkW00@00000
0;_=i`0000000000202jbnL00`000000]/SW0;K8i`02000000L0]<GW00<000000:o2i`2_`^L0102_
`^L200000080[KoW00@000000:Rli`00000000000P3YR4H40:Rli`030000002S^NP0XkWX00<0XkWX
0P0000020::gi`030000002M]>P0WKCX00H0WKCX00<0000009RcjP2H/nX01`2H/nX00`000000U;?]
09Bck@0609Bck@030000002?]O00SkG`00@0SkG`2@00000509:kl`030000002A`OL0TL7g00T0TL7g
00<0000009?:nP2Cb_X01@2Cb_X00`000000Tl[j09?:nP04000000X0X]_k0`0000020:_RnP800000
1@2bk?L2000000H0^O;c0P0000050;khkP050000002oo>D0_ocU0;oli@000000102ho=D2000008L0
oooo002L0?ooo`0400000000>;P00000000000P0=H3W00<0000006fRl01]X_001`1]X_000`000000
S[C`08jdl00808jdl0030000002Q_^h0XKk^00/0XKk^00<000000:g5k02]aN`00`0000060;79k004
0000002abN`0/LW/000000D0^<cZ0P0000080;[>j@040000002mcnP00000000000/0_M3X00@00000
0;k?i`00000000002P2mc^L00`000000^/_W0;[;i`090;[;i`8000002P2daNL00`000000[l;W0:o2
i`03000000@0[KoW00@000000:Rli`2X_>L0Z;cW0P0000001@3YR4H000000:Rli`2X_>L000000080
XkWX0`0000040::gi`030000002M]>P0WKCX00L0WKCX00<0000009RcjP2H/nX01`2H/nX00`000000
U;?]09Bck@0309Bck@T000001@2D]nl00`000000T[_c09:kl`0709:kl`030000002A`OL0TL7g00T0
TL7g00@0000009?:nP2Cb_X0Tl[j1P00000309c@nP8000001`2Rfo/2000000L0Zn;j0P0000000`2b
k?L00000000000060;Wbl`8000001P2nn>h01@000000_ocU0;oli@2oo>D0000000<0^?cE0`000028
0?ooo`00W@3oool200000003000h^0000000000000H0=H3W00<0000006fRl01]X_00201]X_000`00
0000S[C`08jdl00808jdl08000002`2Q_^h3000000T0/LW/00D000000;79k02abN`0/LW/00000002
0;S<jP8000002`2jc^T00`000000_M3X0;g@j00<0;g@j0030000002mc^L0_LkW00P0_LkW0P000000
0`2kc^P000000;[;i`070;[;i`80000000<0]lWX0000002daNL02P2daNL2000000P0[KoW00<00000
0:Rli`2X_>L00P2X_>L2000000<0Z;cW0P0000080::gi`030000002M]>P0WKCX00L0WKCX00<00000
09RcjP2H/nX01@2H/nX7000000@0UkC/00<0000009Bgk`2D]nl0202D]nl00`000000T[_c09:kl`07
09:kl`030000002A`OL0TL7g00L0TL7g1@00000309c@nP030000002Ld?X0W=3j00D0W=3j0P000002
0:;Kn`<000002`2[h_X2000000H0^O;c00<000000;khkP2nn>h0102nn>h2000000<0_ocU00L00000
0;Sle@2ho=D0^?cE0000002TlKL0000008T0oooo002N0?ooo`80000000<003Rh0000000000000P00
000403F0i`030000001]X_00KJ;`00P0KJ;`00<0000008jdl02>]?002@2>]?000`000000XKk^0:6n
kP050:6nkP<000000P2U`nl00`000000/LW/0;79k0070;79k0030000002abN`0/LW/0080/LW/0P00
000;0;[>j@80000000<0^m3Z0000002md>P02P2md>P2000000030;g@j@000000_LkW00H0_LkW0P00
00040;_>j0030000002jbnL0^/_W00@0^/_W00<000000;O9j02gbNP00P2gbNP00`000000]<GW0;C5
i`060;C5i`80000000<0/L?X0000002]_nL0202]_nL00`000000Z;cW0:Rli`030:Rli`<0000000<0
Y[[W0000002R]nL0202R]nL00`000000WKCX09fdj00609fdj0040000002H/nX0V;?Z09RcjP@00000
0`2J]>X00`000000UkC/09Ndk00609Ndk0030000002D]nl0U;O_00P0U;O_00<0000009:kl`2B^o<0
1`2B^o<010000000TL7g0971m`2A`OL5000000<0V/Og00<0000009c@nP2Ld?X00P2Ld?X00`000000
W=3j09c@nP0609c@nP<000002`2[h_X2000000<0/^Wh0P0000020;Wbl`8000001P2nn>h010000000
_ocU0;oli@2oo>D2000000<0^?cE0`00002:0?ooo`00X03oool00`00000003Rh0000000202b2j@<0
00000P0eP>L00`000000KJ;`06fRl00706fRl0030000002>]?00S[C`00X0S[C`00<000000:6nkP2Q
_^h0100000060:G3k`030000002abN`0/LW/00H0/LW/00<000000;79k02abN`00P0000000`2cc>`0
00000;[>j@090;[>j@030000002kd>X0^m3Z0080^m3Z00<000000;g@j02md>P01P2md>P2000000@0
_M3Y00<000000;g>i`2mc^L00P2mc^L2000000H0^lkX00<000000;[;i`2jbnL00P2jbnL2000000D0
]lWX00<000000;C5i`2daNL01@2daNL01@000000/L?X0;73j02a`nP0000000T0[KoW00<000000:Rl
i`2X_>L00`0000001@2V^^L000000:Jji`2V^^L0000000X0X[OW00<0000009fdj02M]>P01@2M]>P4
000000L0V[CZ00<0000009Ndk02G]>`01P2G]>`00`000000U;O_09Bgk`0909Bgk`030000002B^o<0
T[_c00<0T[_c1`00000909[7m`050000002Ld?X0W=3j09c@nP0000001P2Ld?X200000080YMOi00<0
00000:_RnP2[h_X01`2[h_X2000000L0/^Wh100000040;khkP8000000`2oo>D00`000000^?cE0;Sl
e@020;Sle@<00000R`3oool00:40oooo0`00000402b2j@@000002@1]X_000`000000S[C`08jdl008
08jdl0@000002`2U`nl00`000000/LW/0;79k0050;79k0<00000102cc>`00`000000^/kY0;[>j@05
0;[>j@8000001P2kd>X2000000@0_M3X0P0000070;g@j@040000002mc^L00000000000T0^lkX00@0
00000;[;i`0000000000202gbNP00`000000]<GW0;C5i`020;C5i`8000001@2a`nP00`000000[KoW
0:foi`060:foi`<000001@2V^^L010000000Y[[W0:Jji`0000090::gi`040000002M]>P0WKCX09fd
j0@000000P2M]>P00`000000V[CZ09ZdjP0709ZdjP030000002G]>`0UkC/00H0UkC/00<0000009Bg
k`2D]nl01`2D]nl7000000D0VKoc00<0000009[7m`2JaoL02@2JaoL20000000309c@nP000000W=3j
0080W=3j0`0000050:GGn@8000001@2[h_X2000000P0/^Wh0P0000030;Sam0h0000000<0X?;10000
003oool0R`3oool00:80oooo0`00000602b2j@L00000101]X_0010000000S[C`08jdl02>]?060000
00<0TK[c00<000000:G3k`2U`nl02P2U`nl00`000000/LW/0;79k0030;79k08000001`2cc>`20000
00@0^/kY00<000000;_@jP2kd>X0202kd>X010000000_M3X00000000000:0;g@j@030000002kc^P0
^lkX00X0^lkX00<000000;O9j02gbNP02@2gbNP010000000]<GW0000000000080;73j0030000002]
_nL0[KoW00<0[KoW0P0000020:Zmj0040000002V^^L0Y[[W000000H0Y[[W00<000000::gi`2R]nL0
1@2R]nL5000000L0WKCX00<0000009ZdjP2J]>X01P2J]>X00`000000UkC/09Ndk00709Ndk0040000
002D]nl0U;O_09Bgk`D000000`2I^^l00`000000VKoc09Vol`0709Vol`030000002JaoL0V/Og00X0
V/Og0P0000000`2Ld?X000000000000:0:GGn@030000002[h_X0Zn;j00800000202bjOP2000000H0
^?7d0P0000040;_hk@030000002eo=l0]OcO0080]OcO00<000000:3b`@000000S@3oool00:<0oooo
0`00000702b2j@030000001]Z?D0KJSe0080KJSe2000000:096jl`030000002U`nl0YL?_00X0YL?_
00<000000;79k02abN`00P0000000`2cc>`000000;?<k0080;?<k0040000002jc^T00000000000`0
^m3Z00<000000;g@j@2md>T02@2md>T00`000000^m7Z000000090;_>j080000000<0^LgY0000002g
bNP02P2gbNP00`000000/L?X0;73j0080;73j0030000002]_nL0[KoW00<00000102Z_NP00`000000
Y[[W0:Jji`040:Jji`040000QP2V^^L0Y[[W000000<0X[OW100000030:2fi`030000002M]>P0WKCX
00H0WKCX00<0000009ZdjP2J]>X01`2J]>X00`000000UkC/09Ndk00509Ndk0D000002@2I^^l00`00
0000VKoc09Vol`0709Vol`8000002@2JaoL4000000d0YMOi0P0000090;;Yn0030000002hlO@0^?7d
00D0^?7d00<000000;_hk@2kn>d00P2kn>d2000000<0]OcO00@000000:3b`@0000000000SP3oool0
0:@0oooo0`00000702b2j@030000001]Z?D0KJSe00L0KJSe00<00000096jl`2A^_<02P2A^_<00`00
0000YL?_0:G3k`090:G3k`<000003P2cc>`00`000000^m3Z0;_@jP0:0;_@jP80000000<0^];/0000
002md>T01`2md>T2000000<0^m7Z00<000000;_>j02kc^P01@2kc^P00`000000^LgY0;W=j@020;W=
j@030000002gbNP0]lWX00H0]lWX0P0000000`2cb>T000000;73j0090;73j0800000202Z_NP00`00
0000Y[[W0:Jji`060:Jji`@000001`2P]^L00`000000WKCX09fdj00709fdj0030000002J]>X0V[CZ
00H0V[CZ00@0000009Ndk02G]>`0UkC/1000000309Zgk0030000002I^^l0VK[_00P0VK[_00<00000
09Vol`2I_o<02@2I_o<010000000V/Og09[7m`2JaoL500000080XLgg0P00000:0:GGn@8000000P2]
goT2000000H0/^Wh0P0000060;Sam0800000102kn>d00`000000]OcO0;Glg`020;Glg`040000002P
l/400000000008l0oooo002V0?ooo`<000001P0/P^T00`000000KJSe06fXm@0706fXm@030000002A
^_<0TK[c00X0TK[c00<000000:G3k`2U`nl01@2U`nl300000080YlSa00<000000;?<k02cc>`02P2c
c>`2000000030;C?kP000000^m3Z00T0^m3Z00<000000;[Bk02jd^`00P2jd^`00`000000_M3Y0;g@
j@040;g@j@030000002kdNX0^m7Z00@0^m7Z00<000000;_>j02kc^P00P2kc^P2000000H0^LgY00<0
00000;O9j02gbNP00`2gbNP2000000<0/lSY0P0000070;73j080000000<0[L;Y0000002Z_NP0202Z
_NP00`000000Y[[W0:Jji`030:Jji`8000000P2S^>P00`000000X;KW0:2fi`070:2fi`030000002M
]>P0WKCX00L0WKCX00<0000009ZdjP2J]>X00`2J]>X6000000P0V[O/00<0000009Vjk`2I^^l0202I
^^l00`000000VKoc09Vol`0709Vol`D000001`2QcOL010000000XLgg0000000000050:GGn@<00000
1P2]goT200000080/^Wh0P0000060;Sam08000001@2kn>d010000000]OcO0;Glg`2eo=l200000003
0:3b`@00000000000900oooo002W0?ooo`D000000`0/P^T00`000000KJSe06fXm@0806fXm@030000
002A^_<0TK[c00X0TK[c00<000000:G3k`2U`nl0100000060:O8l@030000002cc>`0/lc/00L0/lc/
0P0000040;C?kP030000002kd>X0^m3Z00D0^m3Z0P0000060;[Bk0030000002md>T0_M3Y0080_M3Y
00<000000;_AjP2kdNX01P2kdNX010000000^lkX0000000000090;W=j@030000002gbNP0]lWX0080
00001P2cb>T00`000000/L?X0;73j0030;73j08000000`2]`^T00`000000Z[gX0:Zmj0070:Zmj003
0000002V^^L0Y[[W00<00000102S^>P00`000000X;KW0:2fi`080:2fi`030000002M]>P0WKCX00D0
WKCX1`00000409^ejP030000002J]n`0V[O/00L0V[O/00<0000009Vjk`2I^^l02@2I^^l010000000
VKoc09Vol`2I_o<5000000<0W/Gc00<000000:7=m`2QcOL01P2QcOL01@000000XLgg0:7=m`2QcOL0
00000080YMOi0P00000;0:gOn@<000001P2hlO@00`000000^oS]0;_hk@040;_hk@050000002eo=l0
]OcO0;Glg`0000000P2Pl/400`000000oooo0?ooo`2@0?ooo`00Z03oool2000000807H;X0P000002
02b2j@030000001]Z?D0KJSe00P0KJSe00<00000096jl`2A^_<0202A^_<4000000/0YlSa0P000005
0;?<k08000001`2dcnh2000000@0^m3Z00<000000;[Bk02jd^`01`2jd^`010000000_M3Y00000000
000:0;_AjP030000002icNT0^LgY00X0^LgY0P0000090;?8j@030000002a`nP0/L?X008000001P2]
`^T00`000000Z[gX0:Zmj0060:Zmj0<00000202S^>P00`000000X;KW0:2fi`070:2fi`040000002M
]>P0WKCX09fdj0@000000`2M]NT00`000000VkGZ09^ejP0609^ejP030000002J]n`0V[O/00L0V[O/
00<0000009Vjk`2I^^l01`2I^^l5000000T0W/Gc00<000000:7=m`2QcOL01P2QcOL00`000000XLgg
0:7=m`03000000/0[Moi0P0000030;?Xm`8000000P2hlO@2000000D0^oS]0P0000020;Glg`D00000
T`3oool00:T0oooo0`00000201f2j0@000002P1]Z?D010000000TK[c096jl`2A^_<6000000<0T/7f
00<000000:O8l@2Wb?402`2Wb?400`000000/lc/0;?<k002000000/0]<o^00@000000;_@jP000000
00002`2jd^`00`000000^m7Z0;_AjP080;_AjP80000000@0^=7]0000003:YK<000000`2oVk<20000
008005400`00NP001@00000009X0002J0000XP00/lSY00D0Z8Rc0`0000090:g2j@030000002Z_NP0
Z[gX00<0Z[gX0P0000020:Jlj@030000002S^>P0XkSX00L0XkSX00<000000:2fi`2P]^L01P2P]^L4
000000L0WKGY00<0000009^ejP2K]NX01P2K]NX00`000000V[O/09Zgk00809Zgk0040000002I^^l0
VK[_09Vjk`D000000`2M_o000`000000W/Gc09k5l`0909k5l`030000002QcOL0XLgg00D0XLgg0`00
00020:SFm`8000001`2]goT3000000L0/nSg100000040;_hk@030000002eo=l0000000@0000000<0
Vo;;0000003oool0T`3oool00:/0oooo0P00000401f2j0l000002P2B`OH00`000000YlSa0:O8l@0:
0:O8l@<000003P2dcnh00`000000^];/0;[Bk0090;[Bk080000000<0^=?^0000002kdNX01`2kdNX0
0`000000^=7]0;SAk@020;SAk@030000002icNT0^LgY00<0^LgY00<00000001A0000D@000`00NP00
1@2dcN`00000002J0000XP00Z8Rc00@0/lSY0P0000000`2_an`000000:g2j@080:g2j@030000002Z
_NP0Z[gX00<00000102V_>T00`000000XkSX0:>hj0080:>hj0030000002P]^L0X;KW00<0X;KW0P00
000209jfj@030000002M]NT0WKGY00L0WKGY00<0000009^ejP2K]NX01P2K]NX00`000000V[O/09Zg
k00609Zgk0D000002@2M_o000`000000W/Gc09k5l`0909k5l`030000002QcOL0XLgg00D000001P2X
e_L2000000<0[Moi0P0000090;?Xm`8000000`2fl_@800000080Vo;;0P00002E0?ooo`00[03oool3
000000@07H;X00<0000006V^n@1Y[_T0201Y[_T00`000000T/7f09;1mP0:09;1mP030000002Wb?40
YlSa00L0YlSa0P0000020:S=l`8000002P2dcnh200000080]=?`00<000000;[Bk02jd^`01P2jd^`2
000000@0^=?^0P0000040;_AjP8000001P2hdNd01@000000^LgY0;W=j@2icNT0024000<006X00`00
S003002^0004003F00008`00/lSY0;?8j@8000000`2_an`00`000000[L;Y0:g2j@080:g2j@800000
202V_>T00`000000XkSX0:>hj0070:>hj0030000002P]^L0X;KW00<00000102N]^T00`000000WKGY
09fej@0709fej@030000002K]NX0VkGZ00L0VkGZ00@0000009Zgk02J]n`0V[O/1000000309bkkP03
0000002M_o00WKo`00P0WKo`00<0000009k5l`2NaO<02@2NaO<3000000@0Z=Kg00<000000:SFm`2X
e_L01P2Xe_L3000000T0/nSg0P0000060;Kbm08000000P2bnNT01@000000Vo;;09_bb`2Kl//00000
09L0oooo002]0?ooo`D000000P0MP^P00`000000JJki06V^n@0806V^n@030000002B`OH0T/7f00X0
T/7f00<000000:O8l@2Wb?400`2Wb?43000000H0Z<gc00<000000;C?kP2dcnh0102dcnh3000000D0
]=?`0P0000040;[Bk0800000202hdnh010000000^m7Z0000000000090;SAk@040000002icNT00000
000Q00<007h00`00V`03002l0004003F00008`000000000000H0[lO/00<000000:g2j@2]`^T01@2]
`^T2000000030:S0j`000000Y[cY00P0Y[cY00<000000:>hj02S^>P01@2S^>P4000000P0W[KY00<0
000009fej@2M]NT01`2M]NT00`000000VkGZ09^ejP0509^ejPD00000202L^nh00`000000WKo`09fo
l00809fol0030000002NaO<0W/Gc00D0W/Gc0`0000020:C=m@030000002Xe_L0Z=Kg0080Z=Kg00<0
00000:SFm`2Xe_L00`2Xe_L300000080[]oh0P0000060;?Xm`8000001P2fl_@2000000<0/_WY00<0
000009_bb`2Kl//00P00002H0?ooo`00[`3oool00`0000001ggQ00Mmh@020000000301f2j0000000
000000T0JJki00<0000009;1mP2B`OH02P2B`OH00`000000YlSa0:O8l@02000000X0Z<gc0P000002
0;C?kP8000002P2ddo0010000000^];/00000000000;0;SCkP030000002hdNd0^=7]00X0^=7]00@0
00000;C=k000C`0004l00P00OP03002K00<00;`000<00=H00000002_an`0202_an`00`000000[L;Y
0:g2j@020:g2j@8000000`2X`>/00`000000Y[cY0:Jlj@070:Jlj@040000002S^>P0XkSX0:>hj0@0
00000`2P^>T00`000000W[KY09jfj@0709jfj@030000002M]NT0WKGY00H0WKGY00@0000009^ejP2K
]NX0VkGZ1000000309bhk0030000002L^nh0W;_^00P0W;_^00<0000009fol02M_o00202M_o000`00
0000W/Gc09k5l`04000000H0Y<ge0P0000020:SFm`040000002Xe_L0Z=Kg0:SFm`8000001`2^goP2
00000080/nSg0P0000060;Kbm08000000`2bnNT200000080Vo;;0P00002I0?ooo`00/03oool20000
00801ggQ1000000906V^n@030000002B`OH0T/7f00P0T/7f1000000>0:S=l`8000003@2ddo000`00
0000^=?^0;SCkP090;SCkP80000000<0]=Ka0000002hdNd01`2hdNd200000080/m;`00<00000001?
0000C`000P00TP03002Y00800<L00P00kP000`000000[lO/0:o7k0070:o7k0030000002]`^T0[L;Y
008000001P2X`>/00`000000Y[cY0:Jlj@060:Jlj@@000001`2P^>T00`000000W[KY09jfj@0809jf
j@030000002M]NT0WKGY00D0WKGY1000000809bhk0030000002L^nh0W;_^00P0W;_^00<0000009fo
l02M_o001P2M_o04000000`0Y<ge00<000000:SFm`0000000`00000;0:kOn08000001P2fl_@20000
00@0/_WY00<0000009_bb`2Kl//00P00002K0?ooo`00/@3oool2000000@01ggQ1`00000406V^n@04
0000002B`OH0T/7f09;1mPH000000`2@a_X2000000X0Z<gc0P0000020:KBm`030000002ddo00]=?`
00T0]=?`0P0000000`2ae_<000000;SCkP070;SCkP800000102de_400`000000^=7]0;SAk@030;SA
k@8000001@2cd_001000000007H0002B0000TP02002Y00800<L00P00m0000`00kP00[lc_00000008
0:o7k0<000002@2X`>/00`000000Y[cY0:Jlj@030:Jlj@8000000P2Q^n`00`000000X;SY0:2hj@07
0:2hj@030000002N]^T0W[KY00L0W[KY00@0000009fej@2M]NT0WKGY1000000209bgj`030000002L
^>`0W;S/00L0W;S/00<0000009bkkP2L^nh02@2L^nh010000000WKo`09fol02M_o04000000<0XLKc
00<000000:C=m@2TcOD02P2TcOD3000000`0[]oh0P0000020;7[n08000000P2fl_@2000000@0/_WY
1P00002L0?ooo`00/`3oool2000000@01ggQ00<00000066cn`1Q/o/00P1Q/o/8000000/0T<Kj00<0
00000:S=l`2XcO<0102XcO<3000000D0Y];g00<000000;CCl02ddo001P2ddo02000000@0/MKc0P00
00040;SCkP8000001`2de_400`000000^=7]0;SAk@02000000P0/m;`00P00000002J0000VP000:P0
002i0000d0000>l0000000<0[lc_00<000000:o7k02_an`0102_an`200000080Z<K_00<000000:S0
j`2X`>/01`2X`>/00`000000Y[cY0:Jlj@03000000D0XK_/00<000000:2hj@2P^>T01`2P^>T00`00
0000W[KY09jfj@0509jfj@D000001`2L]n/00`000000W;S/09bhk00709bhk0030000002L^nh0W;_^
00L0W;_^1@0000080:76l`030000002TcOD0Y<ge00L0Y<ge0P0000020:WGn08000002@2^goP20000
00H0/N_h3000002N0?ooo`00]03oool4000000801ggQ00<00000066cn`1Q/o/01`1Q/o/2000000`0
T<Kj0P0000020:S=l`8000002@2Vd_L00`000000]=?`0;CCl0030;CCl0800000202ae_<010000000
^=?^00000000000:0;CFl@8000002`2cd_001P0000000=00003@000000000>d0000000D0[lc_00<0
00000:o7k02_an`00`0000050:S6k`030000002X`>/0Z<3[00H0Z<3[0`0000080:6kk0030000002P
^>T0X;SY00L0X;SY00@0000009jfj@2N]^T0W[KY1000000309bgj`030000002L]n/0W;O[00H0W;O[
00<0000009bhk02L^>`0202L^>`010000000W;_^09bkkP2L^nh5000000<0Wl7`00<000000:76l`2Q
a_<0202Qa_<2000000D0Y<ge0P0000040:WGn0030000002YeoP0000000H0[]oh0P0000070;7[n080
0000102]m_0200000080U_7D0P00002O0?ooo`00]P3oool40000000300Mmh@000000000000T0HK?k
00<000000936nP2@a_X02@2@a_X4000000`0Y];g00<000000;CCl02ddo000P00000;0;7Fl`030000
002de_40]=Ka00P0]=Ka0P0000000`2^eoD000000;?Bl0070;?Bl08000000P2/do@00`000000[lc_
000000080:o<k`800000202Xa^l00`000000Z<3[0:S0j`040:S0j`8000000P2Q`>l00`000000XK_/
0:6kk0070:6kk0030000002P^>T0X;SY00H0X;SY1000000709bgj`030000002L]n/0W;O[00L0W;O[
00<0000009bhk02L^>`01P2L^>`5000000T0Wl7`00<000000:76l`2Qa_<02@2Qa_<00`000000Y<ge
0:C=m@02000000H0ZMOh00<000000:WGn02YeoP00P0000020:kOn08000001`2ajoP2000000@0[OK`
0P00000309Kae0030000003oool0oooo09l0oooo002h0?ooo`H000002@1Q/o/2000000<0T<Kj1P00
000308_;o@030000002Vd_L0Y];g00X0Y];g0`00000:0;7Fl`8000000P2/fOL00`000000]=Ka0;CF
l@050;CFl@800000102^eoD00`000000/m;`0;?Bl0030;?Bl08000001@2/do@2000000H0[lc_0P00
00000`2Wc?<000000:S6k`080:S6k`030000002X`>/0Z<3[00<00000102Q`>l00`000000XK_/0:6k
k0080:6kk0040000002P^>T0X;SY0:2hj@@000000P2L^Nd00`000000W;O[09bgj`0709bgj`030000
002L]n/0W;O[00L0W;O[00@0000009bhk02L^>`0W;S/1000000309fmk`030000002O`O00Wl7`00P0
Wl7`00<000000:76l`2Qa_<02@2Qa_<3000000P0ZMOh00<000000:WGn02YeoP00P2YeoP2000000L0
/N_h0P0000050:gfl0040000002FlM@0U_7D09Kae0800000XP3oool00;/0oooo4@00000:08_;o@80
00001`2Vd_L300000080XMKj0P0000060;7Fl`<000001@2/fOL00`000000]=Ka0;CFl@020;CFl@80
00001`2^eoD00`000000/m;`0;?Bl002000000L0[=?d0P0000040:o<k`800000102Wc?<00`000000
Z<K_0:S6k`060:S6k`<00000202Q`>l00`000000XK_/0:6kk0070:6kk0@000001`2L^Nd00`000000
W;O[09bgj`0709bgj`030000002L]n/0W;O[00D0W;O[1@00000809fmk`030000002O`O00Wl7`00P0
Wl7`00<000000:76l`2Qa_<01@2Qa_<300000080YM3f00<000000:WGn02YeoP01P2YeoP010000000
ZMOh0000000000030:cTnP8000000`2ajoP2000000D0[OK`0P00000309Kae0800000X`3oool00;h0
oooo0`00000905:cn`800000302;bod00`000000Y];g0:KBm`04000000L0XMKj0P0000020;7Fl`80
00002@2/fOL010000000]=Ka00000000000:0:kGm@8000002P2/do@00`000000[lc_0:o<k`020000
00H0Ylcc00<000000:S6k`2Xa^l0102Xa^l200000080WlKc00<000000:70k`2Q`>l01`2Q`>l00`00
0000XK_/0:6kk0030:6kk0<000000P2K_>l00`000000W;W]09bik@0609bik@030000002L]n/0W;O[
00L0W;O[00@0000009bgj`2L]n/0W;O[1000000309^kk`030000002M_Nl0WKg_00L0WKg_00<00000
09o1l02O`O002@2O`O000`000000XLKc0:76l`04000000H0YM3f0P0000050:WGn0<000001`2/i?X4
000000@0[OK`0P00000309Kae0800000Y@3oool00<00oooo0`00000905:cn`030000002;bod0Rl_m
00P0Rl_m1000000=0:7FnP800000302/fOL00`000000[]Oe0:kGm@080:kGm@80000000<0Y=Wj0000
002/do@02@2/do@3000000T0Ylcc00<000000:S6k`2Xa^l00`00000509o6l`030000002Q`>l0XL3_
00H0XL3_00<000000:6kk02Q^n`00`00000509^lk`030000002L^Nd0W;W]00L0W;W]00<0000009bg
j`2L]n/01P2L]n/4000000P0Vk__00<0000009fmk`2M_Nl01`2M_Nl00`000000Wl7`09o1l00709o1
l0@00000302Ud?H00`000000ZMOh0:WGn002000000030:cTnP000000[>Cj00H0[>Cj0P0000030:O`
mPT00000Y`3oool00<<0oooo1`00000305:cn`8000000`2;bod5000000<0P<ko0P0000080:7FnP<0
00000P2HfOh2000000L0[=Wg0`0000020:;Kn`8000001P2^eoD2000000@0Y=Wj0P0000060:cCm0<0
000000<0XM?i0000002Wc?<0202Wc?<3000000P0WlKc00<000000:70k`2Q`>l01P2Q`>l3000000T0
Vkc_00<0000009bik@2L^Nd01`2L^Nd010000000W;O[09bgj`2L]n/400000080VK_`00<0000009^k
k`2K^nl01`2K^nl00`000000WKg_09fmk`0809fmk`040000002O`O00Wl7`09o1l0D000000`2Qb_D0
0`000000YM3f0:G@mP0:0:G@mP<000000`2/i?X00`000000[>Cj0:cTnP030:cTnP8000001P2Wl?H2
000000<0S^kL0P00002X0?ooo`00a@3oool2000000<0>Zkc2000000:083>o`8000000`2Qe_X30000
00L0V=Wn0P0000020:cIm`<000001`2Rfo/200000080[]Oe0P0000080:CInP030000002/do@0[=?d
00<000000P2QdoT00`000000XM?i0:7Cn@02000000<0Ylcc1000000209_<n@030000002Oa_<0WlKc
00L0WlKc00@000000:70k`2Q`>l0XL3_1000000209S0l`030000002K_>l0Vkc_00P0Vkc_00<00000
09bik@2L^Nd01@2L^Nd5000000L0VK_`00<0000009^kk`2K^nl01`2K^nl00`000000WKg_09fmk`06
09fmk`D000002@2Qb_D2000000L0YM3f0`0000020:KLnP8000000P2/i?X010000000[>Cj0:cTnP2/
i?X2000000H0Yo3f0P00000308k^g0800000ZP3oool00<L0oooo0P00000703Z^l`8000002`20c_l4
000000`0V=Wn0P00000<0:;Kn`8000002`2TfOX2000000D0XM?i00<000000:7Cn@2QdoT00P2QdoT3
000000L0Vlci00<0000009o6l`2Oa_<01P2Oa_<4000000L0V<3c00<0000009^lk`2K_>l01`2K_>l0
10000000W;W]09bik@2L^Nd4000000<0U[cb00<0000009Vkl02I^o001P2I^o000`000000Vk__09^k
k`0809^kk`040000002M_Nl0WKg_09fmk`@000000`2LaO@00`000000XL[e0:7:m@0:0:7:m@030000
002Ud?H0YM3f00@000001`2Vg?X3000000030:cTnP000000000000L0Yo3f00@0000008k^g02>k]`0
S^kL0P00002/0?ooo`00b@3oool700000080>Zkc0P000004083>o`D000000`1]cOd2000000L0V=Wn
0`00000208OIo`8000001`2Rfo/300000080T]_n00<000000:CInP2TfOX01@2TfOX300000080U=Sn
00<000000:7Cn@2QdoT00`2QdoT010000000XM?i000000000002093BoP030000002Kc?T0Vlci00L0
Vlci00@0000009o6l`2Oa_<0WlKc1000000209?5n0030000002H`?<0V<3c00L0V<3c00<0000009^l
k`2K_>l01P2K_>l4000000L0U[cb00<0000009Vkl02I^o001`2I^o000`000000Vk__09^kk`0609^k
k`D00000202LaO@00`000000XL[e0:7:m@090:7:m@<000003@2Vg?X2000000L0Yo3f0P00000208k^
g0800000[P3oool00<d0oooo2`00000:06g=o@8000000P2HfOh3000000L0QmWo0P0000020:;Kn`<0
00001P2Bfoh200000080Y=Wj0`00000609CHoP8000000P2QdoT3000000D0T=;n00<0000009_<n@2K
c?T01P2Kc?T4000000L0TlGh00<0000009S0l`2H`?<01`2H`?<010000000Vkc_09^lk`2K_>l40000
0080T[ke00<0000009JllP2F_?801`2F_?800`000000VK_`09Vkl00709Vkl0040000002K^nl0Vk__
09^kk`@000000`2H`_D00`000000W<Gd09c5m00809c5m08000001P2Qb_D300000080X=Kk0P000009
0:KLnP8000000`2Pj_X300000080Yo3f1P00002`0?ooo`00d`3oool20000008069kO0P00000706g=
o@H000003027fOl2000000/0T]_n0P00000;09CHoP80000000<0T=;n0000002@d_h01P2@d_h01000
0000Vlci09_<n@2Kc?T400000080RL_m00<0000009?5n02CaOP01`2CaOP00`000000V<3c09S0l`03
09S0l`L000001`2B__D00`000000U[cb09JllP0709JllP030000002I^o00VK_`00D0VK_`1@000008
09S2m@030000002LaO@0W<Gd00T0W<Gd00<000000:7:m@2Qb_D00`0000070:3Fn`030000002Vg?X0
Y]cj00@0Y]cj0P0000080:3ZnPH00000/P3oool00=P0oooo2000000604g3lP8000001027fOl40000
00<0Jm;j0P00000409;KoP@000000`1ge_d2000000@0U=Sn1000000307WCo`<000001@2@d_h60000
00L0RL_m00<0000009?5n02CaOP01P2CaOP6000000D0Rl7i00<0000009:nm@2B__D01P2B__D00`00
0000U[cb09JllP0709JllP040000002I^o00VK_`09Vkl0@000000`2C`OH00`000000V<;e09S2m@08
09S2m@030000002LaO@0W<Gd00L0W<Gd1000000;0:3Fn`8000000P2Vg?X2000000P0X>[j0P000002
08?Yh@800000]03oool00=d0oooo3`00000906_BnP@000002@1ge_d4000000T0NM?o1P00000407C<
o`0300000029bod0RL_m00L0RL_m00@0000009?5n02CaOP0TlGh100000020834o@030000002;`OT0
Rl7i00L0Rl7i00<0000009:nm@2B__D01P2B__D00`000000U[cb09JllP0309JllPL00000202C`OH0
0`000000V<;e09S2m@0809S2m@040000002LaO@0W<Gd09c5m0D000000`2IdO/00`000000X=Kk0:3F
n`0:0:3Fn`<000001`2Pj_X300000080PnWQ0P00002f0?ooo`00l03oool@000000D0C<C`1`000003
04k3m0040000001>`o@00000000000L0M<co0P00000508W;o@H000001`20a?d00`000000Rl7i08_1
n@0608_1n@030000002B__D0T[ke00H0T[ke1P00000508g1n0030000002C`OH0Tl7f00P0Tl7f00<0
000009S2m@2H`_D01P2H`_D5000000T0VM7k0P0000070:3Fn`<000000`2Gi?d2000000<0X>[j0P00
000308?Yh@800000^03oool00?l0oooo2P3ooolH000000@0K<Gn00<000000834o@20a?d01`20a?d0
0`000000Rl7i08_1n@0608_1n@040000002B__D0T[ke09:nm@@000000P24`O/00`000000SL7h08g1
n00708g1n0030000002C`OH0Tl7f00P0Tl7f00@0000009S2m@2H`_D0V<;e10000003097=o0030000
002IdO/0VM7k00X0VM7k00<000000:3Fn`2Pe_/01000000809OTo@P00000^P3oool00?l0oooo403o
ool00`000000oooo0?ooo`020?ooo`H000000`18_?D2000000L0K<Gn0P0000050834o@l000001`24
`O/00`000000SL7h08g1n00708g1n0030000002C`OH0Tl7f00H0Tl7f1@000008097=o0030000002I
dO/0VM7k00T0VM7k0`00000909OTo@<000000`1dh^@200000;d0oooo003o0?oooa00oooo00<00000
0?ooo`3oool02P3ooolA000000@0Gkkm00<0000007K1oP1f`Oh01P1f`Oh00`000000Q<7k08C1n`07
08C1n`030000002=`OP0SL7h00L0SL7h00@0000009?1mP2C`OH0Tl7f1000000308S9o@030000002A
cO`0TLgl00P0TLgl00<0000009WAn`2IdO/01@2IdO/3000000<0S=gn0P00000309OTo@@00000101d
h^@200000;l0oooo003o0?oooa00oooo00<000000?ooo`3oool0403oool4000000<0>k?a0P000007
05nno@8000001`1f`Oh2000000P0Q<7k00<0000008g1n02=`OP00`2=`OP7000000P0R<Wm0P000009
097=o0030000002IdO/0VM7k00@00000202<gOh4000000D0M>;T0P0000310?ooo`00o`3oool@0?oo
o`030000003oool0oooo01H0oooo2@00000305nno@030000001f`Oh0M/7n00<0M/7n4@00000507_6
oP0300000028bOd0R<Wm00T0R<Wm00<00000097=o02AcO`00`2AcO`6000000T0S=gn0`000004067G
hPD00000``3oool00?l0oooo403oool00`000000oooo0?ooo`0L0?ooo``00000101>^_T2000000L0
JL;n0P00000807_6oP8000002028bOd7000000H0O]On0`00000308cMoP<000000`1Qen8500000<L0
oooo003o0?oooa00oooo00<000000?ooo`3oool08`3oool7000000@0C[[i0P00000706W2oP800000
201ka_h010000000R<Wm08S9o@28bOd4000000<0K<om0P00000:07kGoPX00000c03oool00?l0oooo
403oool00`000000oooo0?ooo`0Z0?oooa/000002@1/cod2000000<0O]On2P00003A0?ooo`00o`3o
ool@0?ooo`030000003oool0oooo0300oooo1`00000303:bj@800000201C`oL2000000H0K<om3000
003F0?ooo`00o`3oool@0?ooo`030000003oool0oooo03T0oooo6000003M0?ooo`00o`3oool@0?oo
o`030000003oool0oooo0?l0oooo;`3oool00?l0oooo403oool00`000000oooo0?ooo`3o0?ooobl0
oooo003o0?oooa00oooo00<000000?ooo`3oool0o`3oool_0?ooo`00o`3oool@0?ooo`030000003o
ool0oooo0?l0oooo;`3oool00?l0oooo403oool00`000000oooo0?ooo`3o0?ooobl0oooo003o0?oo
oa00oooo00<000000?ooo`3oool0o`3oool_0?ooo`00o`3oool@0?ooo`030000003oool0oooo0?l0
oooo;`3oool00?l0oooo403oool00`000000oooo0?ooo`3o0?ooobl0oooo003o0?oooa00oooo00<0
00000?ooo`3oool0o`3oool_0?ooo`00o`3oool@0?ooo`030000003oool0oooo0?l0oooo;`3oool0
0?l0oooo403oool00`000000oooo0?ooo`3o0?ooobl0oooo003o0?oooa00oooo00<000000?ooo`3o
ool0o`3oool_0?ooo`00o`3oool?0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo3`3o
ool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooo`l0oooo00<000000?ooo`3oool0o`3oool`
0?ooo`00o`3oool?0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 575}, {422.063, 0}} -> {-0.000336487, 0.0946433, \
0.00163565, 0.00163565}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5-axis milling", "Subsection"],

Cell[TextData[{
  "In 5-axis milling the milling machine ",
  StyleBox["can do not only translational movement but also rotational \
movement around two different axes, i.e. it is always possible to move and \
rotate the milling machine such that the normalized direction vector of the \
milling machine axis and the normalized normal vector of the desired surface \
in a given contact point of the milling machine with the desired surface are \
identical.",
    FontFamily->"Fq"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Surface = {5\ u, 5\ v, 
          1 + 5\ u + 5\ v - 10\ v\^3 - 20\ u\^5\ \((\(-1\) + v)\)\^2\ v\^3 + 
            5\ v\^4 - 100\ u\^2\ v\ \((\(-1\) + v\^2)\)\^2 + 
            10\ u\^3\ \((\(-1\) + 20\ v - 40\ v\^3 + 20\ v\^5)\) - 
            5\ u\^4\ \((\(-1\) + 20\ v - 40\ v\^3 + 
                  20\ v\^5)\)};\)\), "\[IndentingNewLine]", 
    \(\(SurfaceObr = 
        ParametricPlot3D[Surface, {u, 0, 1}, {v, 0, 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(UnitNormal = 
        Simplify[
          Cross[D[Surface, u], D[Surface, v]]/
            Sqrt[Apply[Plus, 
                Cross[D[Surface, u], 
                    D[Surface, v]]^2]]];\)\), "\[IndentingNewLine]", 
    \(\(OffsetSurface = 
        Surface + 3/2\ UnitNormal;\)\), "\[IndentingNewLine]", 
    \(\(OffsetSurfaceObr = 
        ParametricPlot3D[OffsetSurface, {u, 0, 1}, {v, 0, 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Rotation3D[pt : {{_, _, _} .. } | {{_, _, _, _} .. }, {u_, A_}, 
          alfa_] := Module[{}, 
          u1 = u/Norm[u]; \[IndentingNewLine]Ac = {{0, \(-u1[\([3]\)]\), 
                u1[\([2]\)]}, {u1[\([3]\)], 
                0, \(-u1[\([1]\)]\)}, {\(-u1[\([2]\)]\), u1[\([1]\)], 
                0}}; \[IndentingNewLine]T = 
            Outer[Times, u1, u1] + 
              Cos[alfa]\ \((IdentityMatrix[3] - Outer[Times, u1, u1])\) + 
              Sin[alfa]\ Ac; \[IndentingNewLine]b = \((IdentityMatrix[3] - 
                  T)\) . A; \[IndentingNewLine]If[
            Length[First[pt]] \[Equal] 3, 
            Map[\((# . Transpose[T] + b)\) &, pt], 
            Map[Join[Take[#, 3] . Transpose[T] + b, {Last[#]}] &, 
              pt]]];\)\), "\[IndentingNewLine]", 
    \(\(Sfera = {3/2\ Cos[u]\ Cos[v], 
          3/2\ Cos[u]\ Sin[v], \(-3\)/2\ Sin[
              u]};\)\), "\[IndentingNewLine]", 
    \(\(Vybrane = {{0.1, 0.05}, {0.5, 0.05}, {1, 0.1}, {1, 0.7}, {0.1, 
            0.8}, {0.6, 0.9}};\)\), "\[IndentingNewLine]", 
    \(\(Sfery = 
        Map[Block[{}, \[IndentingNewLine]SmerNormal = 
                UnitNormal /. 
                  Thread[{u, v} \[Rule] #]; \[IndentingNewLine]SmerVektor = 
                Cross[{0, 0, 1}, SmerNormal]; \[IndentingNewLine]BodNaPlose = 
                Surface /. 
                  Thread[{u, v} \[Rule] #]; \[IndentingNewLine]SferaRotated = 
                Rotation3D[{Sfera + BodNaPlose + {0, 0, 3/2}}, {SmerVektor, 
                    BodNaPlose}, 
                  ArcCos[SmerNormal[\([3]\)]/
                      Apply[Plus, 
                        SmerNormal^2]]]; \[IndentingNewLine]SferaRotatedObr = 
                ParametricPlot3D[
                  SferaRotated[\([1]\)], {u, 0, Pi}, {v, 0, Pi}, 
                  DisplayFunction \[Rule] Identity]] &, 
          Vybrane];\)\), "\[IndentingNewLine]", 
    \(\(OsyObr = 
        Map[ParametricPlot3D[\((Surface /. Thread[{u, v} \[Rule] #])\) + 
                t\ \((UnitNormal /. Thread[{u, v} \[Rule] #])\), {t, 0, 5/2}, 
              DisplayFunction \[Rule] Identity] &, 
          Vybrane];\)\), "\[IndentingNewLine]", 
    \(<< Graphics`Shapes`\), "\[IndentingNewLine]", 
    \(\(BodyNaOffsetu = 
        Map[Graphics3D[{SurfaceColor[RGBColor[0, 1, 0]], 
                TranslateShape[
                  Sphere[0.10, 10, 
                      10] /. {Polygon[a_] -> {EdgeForm[], 
                          Polygon[a]}}, \((Surface /. 
                        Thread[{u, v} \[Rule] #])\) + 
                    3/2\ \((UnitNormal /. Thread[{u, v} \[Rule] #])\)]}] &, 
          Vybrane];\)\), "\[IndentingNewLine]", 
    \(\(BodyNaPlose = 
        Map[Graphics3D[{SurfaceColor[RGBColor[1, 0, 0]], 
                TranslateShape[
                  Sphere[0.10, 10, 
                      10] /. {Polygon[a_] -> {EdgeForm[], 
                          Polygon[a]}}, \((Surface /. 
                      Thread[{u, v} \[Rule] #])\)]}] &, 
          Vybrane];\)\), "\[IndentingNewLine]", 
    \(\(Obr1 = 
        Show[SurfaceObr, OffsetSurfaceObr, Sfery, OsyObr, BodyNaOffsetu, 
          BodyNaPlose, ViewPoint -> {3.599, \ \(-7.363\), \ 3.796}, 
          ImageSize \[Rule] 72\ 8, Axes \[Rule] False, Boxed \[Rule] False, 
          DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input",
  CellLabel->"In[15]:=",
  FontSize->4],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74486 
%%ImageSize: 576 429.04 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.95445e-017 1.02045 -0.118096 1.02045 [
[ 0 0 0 0 ]
[ 1 .74486 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74486 L
0 .74486 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.734 .493 .563 r
.39156 .48061 m .37928 .4706 L .37274 .47798 L p F P
0 g
s
.734 .491 .561 r
.40457 .49076 m .39156 .48061 L .38509 .48816 L p F P
0 g
s
.734 .493 .563 r
.37274 .47798 m .38509 .48816 L .39156 .48061 L p F P
0 g
s
.735 .492 .56 r
.38509 .48816 m .37274 .47798 L .36561 .48534 L p F P
0 g
s
.734 .491 .561 r
.38509 .48816 m .39352 .49504 L p .40457 .49076 L F P
0 g
s
.698 .59 .731 r
.40369 .51036 m .40614 .49902 L p .39388 .49571 L F P
0 g
s
.698 .59 .731 r
.40614 .49902 m .40615 .49897 L p .40525 .49873 L F P
0 g
s
.698 .59 .731 r
.40614 .49902 m .40525 .49873 L .39388 .49571 L F
.40615 .49897 m .40487 .49857 L .39388 .49571 L F
.40181 .4976 m .39388 .49571 L p .40616 .49891 L F P
0 g
s
.706 .598 .733 r
.38146 .49317 m .3788 .50485 L .39129 .5074 L p F P
0 g
s
.706 .598 .733 r
.39129 .5074 m .39388 .49571 L .38146 .49317 L p F P
0 g
s
.698 .59 .731 r
.39388 .49571 m .39129 .5074 L .40369 .51036 L p F P
0 g
s
.715 .607 .735 r
.3788 .50485 m .38146 .49317 L .36908 .49105 L p F P
0 g
s
.704 .604 .742 r
.38146 .49317 m .39388 .49571 L p .39343 .49507 L F P
0 g
s
.734 .488 .556 r
.39352 .49504 m .38509 .48816 L .38225 .49149 L p F P
0 g
s
.704 .604 .742 r
.38172 .49206 m .38146 .49317 L p .39288 .49498 L F P
0 g
s
.704 .604 .742 r
.39343 .49507 m .38176 .49207 L .39288 .49498 L F
.38176 .49207 m .38172 .49206 L .39288 .49498 L F
.735 .492 .56 r
.36561 .48534 m .37019 .48904 L p .38509 .48816 L F P
0 g
s
.734 .488 .556 r
.38768 .49359 m .39352 .49504 L .38839 .49342 L F
.39334 .49505 m .39352 .49504 L .38768 .49359 L F
.704 .604 .742 r
.39636 .48454 m .38414 .48204 L p .39343 .49507 L F P
0 g
s
.704 .604 .742 r
.39388 .49571 m .39399 .49522 L p .39343 .49507 L F P
0 g
s
.734 .488 .556 r
.39363 .49512 m .39352 .49504 L p .39334 .49505 L F P
0 g
s
.695 .595 .74 r
.39388 .49571 m .40147 .49752 L p .39919 .49682 L F P
0 g
s
.695 .595 .74 r
.39399 .49522 m .39398 .49526 L p .39919 .49682 L F P
0 g
s
.695 .595 .74 r
.39398 .49526 m .39388 .49571 L p .39919 .49682 L F P
0 g
s
.698 .59 .731 r
.40615 .49897 m .40616 .49891 L p .40487 .49857 L F P
0 g
s
.689 .581 .729 r
.40369 .51036 m .41587 .51368 L p .40659 .49921 L F P
0 g
s
.73 .483 .553 r
.42515 .50556 m .41828 .50086 L .41664 .50257 L p F P
0 g
s
.73 .483 .553 r
.41664 .50257 m .41658 .50263 L p .41808 .50314 L F P
0 g
s
.73 .483 .553 r
.41808 .50314 m .42515 .50556 L .41664 .50257 L F
.68 .573 .727 r
.41587 .51368 m .42768 .51733 L p .41938 .50366 L F P
0 g
s
.68 .573 .727 r
.41808 .50314 m .41587 .51368 L p .41938 .50366 L F P
0 g
s
.732 .487 .558 r
.40837 .49971 m .40905 .49978 L .40616 .49891 L F
.40837 .49956 m .41828 .50086 L .40189 .49738 L F
.40616 .49891 m .40189 .49738 L .3992 .49681 L F
.40905 .49978 m .40189 .49738 L .40616 .49891 L F
.734 .491 .561 r
.39363 .49512 m .39773 .49847 L p .39456 .49539 L F P
0 g
s
.734 .491 .561 r
.39399 .49522 m .39456 .49539 L .39451 .49535 L F
.704 .604 .742 r
.39399 .49522 m .39399 .49522 L p .39363 .49512 L F P
0 g
s
.734 .491 .561 r
.39363 .49512 m .39456 .49539 L .39399 .49522 L F
.39451 .49535 m .39456 .49539 L .3992 .49681 L F
.39919 .49682 m .3992 .49681 L p .39456 .49539 L F P
0 g
s
.734 .491 .561 r
.3992 .49681 m .40457 .49076 L p .39352 .49504 L F P
0 g
s
.732 .487 .558 r
.41828 .50086 m .40457 .49076 L .3992 .49681 L p F P
0 g
s
.695 .595 .74 r
.40622 .49865 m .39399 .49522 L .39919 .49682 L F
.40147 .49752 m .40181 .4976 L p .39919 .49682 L F P
0 g
s
.732 .487 .558 r
.3992 .49681 m .39919 .49682 L p .40181 .4976 L F P
0 g
s
.695 .595 .74 r
.40181 .4976 m .40622 .49865 L p .39919 .49682 L F P
0 g
s
.732 .487 .558 r
.40905 .49978 m .40919 .4998 L .40837 .49956 L F
.40919 .4998 m .41828 .50086 L .40837 .49956 L F
.689 .581 .729 r
.41587 .51368 m .41808 .50316 L p .40659 .49921 L F P
0 g
s
.689 .581 .729 r
.41808 .50316 m .41658 .50263 L .40659 .49921 L F
.40659 .49921 m .40643 .49916 L .40369 .51036 L F
.40616 .49891 m .40369 .51036 L p .40646 .49902 L F P
0 g
s
.732 .487 .558 r
.39773 .49847 m .41073 .50875 L .41658 .50263 L p F P
0 g
s
.732 .487 .558 r
.41658 .50263 m .41828 .50086 L p .40837 .49971 L F P
0 g
s
.689 .581 .729 r
.41808 .50314 m .41834 .50195 L p .40659 .49921 L F P
0 g
s
.732 .487 .558 r
.39773 .49847 m .41658 .50263 L .40837 .49971 L F
.689 .581 .729 r
.41808 .50316 m .41808 .50314 L p .41658 .50263 L F P
0 g
s
.689 .581 .729 r
.41834 .50195 m .40622 .49865 L p .40646 .49902 L F P
0 g
s
.689 .581 .729 r
.40659 .49921 m .40778 .49949 L .40646 .49902 L F
.40778 .49949 m .41834 .50195 L .40646 .49902 L F
.73 .483 .553 r
.42449 .50571 m .42515 .50556 L .41808 .50314 L F
.68 .573 .727 r
.43009 .50558 m .41834 .50195 L p .41938 .50366 L F P
0 g
s
.68 .573 .727 r
.42768 .51733 m .42964 .50777 L p .41938 .50366 L F P
0 g
s
.671 .563 .725 r
.42768 .51733 m .439 .52127 L p .43194 .50884 L F P
0 g
s
.671 .563 .725 r
.42964 .50777 m .42768 .51733 L p .43194 .50884 L F P
0 g
s
.73 .483 .553 r
.4327 .51073 m .42574 .50596 L p .41073 .50875 L F P
0 g
s
.73 .483 .553 r
.42574 .50596 m .42515 .50556 L p .42496 .5056 L F P
0 g
s
.73 .483 .553 r
.41073 .50875 m .42574 .50596 L .42496 .5056 L F
.671 .563 .725 r
.43009 .50558 m .42964 .50777 L p .43194 .50884 L F P
0 g
s
.68 .573 .727 r
.42964 .50777 m .43009 .50558 L p .41938 .50366 L F P
0 g
s
.73 .483 .553 r
.41658 .50263 m .41073 .50875 L p .42449 .50571 L F P
0 g
s
.73 .483 .553 r
.42449 .50571 m .41808 .50314 L .41658 .50263 L F
.68 .573 .727 r
.41834 .50195 m .41808 .50314 L p .41938 .50366 L F P
0 g
s
.689 .581 .729 r
.40659 .49921 m .40646 .49902 L .40643 .49916 L F
.40622 .49865 m .40616 .49891 L p .40646 .49902 L F P
0 g
s
.732 .487 .558 r
.39773 .49847 m .40837 .49971 L .40181 .4976 L F
.40837 .49971 m .40616 .49891 L .40181 .4976 L F
.39919 .49682 m .39773 .49847 L p .40181 .4976 L F P
0 g
s
.695 .595 .74 r
.39636 .48454 m .39399 .49522 L p .40622 .49865 L F P
0 g
s
.734 .491 .561 r
.39773 .49847 m .39919 .49682 L p .39456 .49539 L F P
0 g
s
.734 .491 .561 r
.39352 .49504 m .39363 .49512 L p .39451 .49535 L F P
0 g
s
.704 .604 .742 r
.39363 .49512 m .39636 .48454 L .39343 .49507 L F
.39399 .49522 m .39636 .48454 L p .39363 .49512 L F P
0 g
s
.734 .488 .556 r
.37857 .49581 m .39334 .49505 L .38768 .49359 L F
.38225 .49149 m .38176 .49207 L p .38839 .49342 L F P
0 g
s
.712 .613 .744 r
.36908 .49105 m .38146 .49317 L p .38053 .49188 L F P
0 g
s
.712 .613 .744 r
.38053 .49188 m .38048 .49181 L .38009 .49178 L F
.38053 .49188 m .38009 .49178 L .36908 .49105 L F
.38048 .49181 m .38043 .4918 L .36908 .49105 L F
.36948 .48951 m .36908 .49105 L p .38048 .4918 L F P
0 g
s
.715 .607 .735 r
.36908 .49105 m .36636 .50273 L .3788 .50485 L p F P
0 g
s
.723 .615 .737 r
.35689 .48938 m .3541 .50105 L .36636 .50273 L p F P
0 g
s
.723 .615 .737 r
.36636 .50273 m .36908 .49105 L .35689 .48938 L p F P
0 g
s
.721 .622 .746 r
.35689 .48938 m .36908 .49105 L p .36778 .48922 L F P
0 g
s
.736 .489 .556 r
.36561 .48534 m .3627 .48804 L p .36949 .4895 L F P
0 g
s
.721 .622 .746 r
.35741 .48754 m .35689 .48938 L p .36778 .48922 L F P
0 g
s
.736 .489 .556 r
.37122 .48987 m .37108 .48976 L p .36949 .4895 L F P
0 g
s
.736 .489 .556 r
.37108 .48976 m .36561 .48534 L p .36949 .4895 L F P
0 g
s
.735 .492 .56 r
.37019 .48904 m .37122 .48987 L p .38172 .49206 L F P
0 g
s
.735 .492 .56 r
.37019 .48904 m .38172 .49206 L .38509 .48816 L F
.38176 .49207 m .38176 .49207 L p .38172 .49206 L F P
0 g
s
.735 .492 .56 r
.38176 .49207 m .38509 .48816 L p .38172 .49206 L F P
0 g
s
.712 .613 .744 r
.38414 .48204 m .37198 .47995 L p .38048 .4918 L F P
0 g
s
.712 .613 .744 r
.38146 .49317 m .38172 .49206 L p .38048 .4918 L F P
0 g
s
.712 .613 .744 r
.38172 .49206 m .38414 .48204 L p .38048 .4918 L F P
0 g
s
.712 .613 .744 r
.37198 .47995 m .36948 .48951 L p .38048 .4918 L F P
0 g
s
.721 .622 .746 r
.36908 .49105 m .36949 .4895 L p .36778 .48922 L F P
0 g
s
.736 .489 .556 r
.35792 .49248 m .37122 .48987 L .36949 .4895 L F
.3627 .48804 m .36237 .48835 L p .36949 .4895 L F P
0 g
s
.736 .489 .556 r
.36237 .48835 m .35792 .49248 L p .36949 .4895 L F P
0 g
s
.721 .622 .746 r
.37198 .47995 m .36 .47831 L p .36778 .48922 L F P
0 g
s
.721 .622 .746 r
.36949 .4895 m .37198 .47995 L p .36778 .48922 L F P
0 g
s
.721 .622 .746 r
.36 .47831 m .35741 .48754 L p .36778 .48922 L F P
0 g
s
.736 .489 .556 r
.37857 .49581 m .37122 .48987 L p .35792 .49248 L F P
0 g
s
.734 .488 .556 r
.38176 .49207 m .37857 .49581 L p .38839 .49342 L F P
0 g
s
.712 .613 .744 r
.38048 .49181 m .38048 .4918 L .38043 .4918 L F
.735 .492 .56 r
.37857 .49581 m .38176 .49207 L p .38172 .49206 L F P
0 g
s
.735 .492 .56 r
.37122 .48987 m .37857 .49581 L p .38172 .49206 L F P
0 g
s
.704 .604 .742 r
.38414 .48204 m .38172 .49206 L p .39343 .49507 L F P
0 g
s
.734 .488 .556 r
.39773 .49847 m .39363 .49512 L p .37857 .49581 L F P
0 g
s
.734 .488 .556 r
.37857 .49581 m .39363 .49512 L .39334 .49505 L F
.698 .59 .731 r
.40616 .49891 m .40622 .49865 L .40181 .4976 L p F P
0 g
s
.695 .595 .74 r
.40622 .49865 m .40849 .48742 L .39636 .48454 L p F P
0 g
s
.686 .587 .738 r
.40849 .48742 m .40622 .49865 L .41834 .50195 L p F P
0 g
s
.732 .624 .739 r
.34503 .48818 m .34218 .49986 L .3541 .50105 L p F P
0 g
s
.732 .624 .739 r
.3541 .50105 m .35689 .48938 L .34503 .48818 L p F P
0 g
s
.686 .587 .738 r
.41834 .50195 m .4204 .49067 L .40849 .48742 L p F P
0 g
s
.677 .578 .736 r
.4204 .49067 m .41834 .50195 L .43009 .50558 L p F P
0 g
s
.733 .482 .549 r
.41073 .50875 m .39773 .49847 L .39136 .50627 L p F P
0 g
s
.734 .488 .556 r
.37857 .49581 m .39136 .50627 L .39773 .49847 L p F P
0 g
s
.677 .578 .736 r
.43009 .50558 m .43196 .49423 L .4204 .49067 L p F P
0 g
s
.667 .568 .734 r
.43196 .49423 m .43009 .50558 L .44135 .50949 L p F P
0 g
s
.671 .563 .725 r
.439 .52127 m .44135 .50949 L .43009 .50558 L p F P
0 g
s
.701 .61 .752 r
.38683 .47158 m .38414 .48204 L .39636 .48454 L p F P
0 g
s
.701 .61 .752 r
.39636 .48454 m .3987 .47401 L .38683 .47158 L p F P
0 g
s
.692 .601 .75 r
.3987 .47401 m .39636 .48454 L .40849 .48742 L p F P
0 g
s
.66 .553 .723 r
.44135 .50949 m .439 .52127 L .4497 .52547 L p F P
0 g
s
.692 .601 .75 r
.40849 .48742 m .41048 .47681 L .3987 .47401 L p F P
0 g
s
.683 .592 .748 r
.41048 .47681 m .40849 .48742 L .4204 .49067 L p F P
0 g
s
.71 .619 .754 r
.37502 .46955 m .37198 .47995 L .38414 .48204 L p F P
0 g
s
.71 .619 .754 r
.38414 .48204 m .38683 .47158 L .37502 .46955 L p F P
0 g
s
.73 .631 .748 r
.34834 .47712 m .34503 .48818 L .35689 .48938 L p F P
0 g
s
.73 .631 .748 r
.35689 .48938 m .36 .47831 L .34834 .47712 L p F P
0 g
s
.741 .634 .74 r
.33363 .48747 m .33071 .49915 L .34218 .49986 L p F P
0 g
s
.741 .634 .74 r
.34218 .49986 m .34503 .48818 L .33363 .48747 L p F P
0 g
s
.683 .592 .748 r
.4204 .49067 m .42205 .47996 L .41048 .47681 L p F P
0 g
s
.673 .583 .746 r
.42205 .47996 m .4204 .49067 L .43196 .49423 L p F P
0 g
s
.719 .629 .756 r
.36338 .46795 m .36 .47831 L .37198 .47995 L p F P
0 g
s
.719 .629 .756 r
.37198 .47995 m .37502 .46955 L .36338 .46795 L p F P
0 g
s
.66 .553 .723 r
.4497 .52547 m .45199 .51365 L .44135 .50949 L p F P
0 g
s
.727 .476 .548 r
.44785 .52019 m .4327 .51073 L .42418 .51885 L p F P
0 g
s
.73 .483 .553 r
.41073 .50875 m .42418 .51885 L .4327 .51073 L p F P
0 g
s
.667 .568 .734 r
.44135 .50949 m .44303 .49807 L .43196 .49423 L p F P
0 g
s
.655 .557 .732 r
.44303 .49807 m .44135 .50949 L .45199 .51365 L p F P
0 g
s
.734 .483 .548 r
.39136 .50627 m .37857 .49581 L .37192 .50339 L p F P
0 g
s
.736 .489 .556 r
.35792 .49248 m .37192 .50339 L .37857 .49581 L p F P
0 g
s
.673 .583 .746 r
.43196 .49423 m .43328 .48342 L .42205 .47996 L p F P
0 g
s
.662 .573 .744 r
.43328 .48342 m .43196 .49423 L .44303 .49807 L p F P
0 g
s
.74 .642 .751 r
.33713 .47641 m .33363 .48747 L .34503 .48818 L p F P
0 g
s
.74 .642 .751 r
.34503 .48818 m .34834 .47712 L .33713 .47641 L p F P
0 g
s
.648 .541 .719 r
.45199 .51365 m .4497 .52547 L .45965 .52986 L p F P
0 g
s
.728 .639 .759 r
.35206 .46679 m .34834 .47712 L .36 .47831 L p F P
0 g
s
.728 .639 .759 r
.36 .47831 m .36338 .46795 L .35206 .46679 L p F P
0 g
s
.698 .617 .763 r
.38949 .46192 m .38683 .47158 L .3987 .47401 L p F P
0 g
s
.698 .617 .763 r
.3987 .47401 m .40087 .46425 L .38949 .46192 L p F P
0 g
s
.688 .608 .761 r
.40087 .46425 m .3987 .47401 L .41048 .47681 L p F P
0 g
s
.688 .608 .761 r
.41048 .47681 m .41216 .46694 L .40087 .46425 L p F P
0 g
s
.679 .599 .759 r
.41216 .46694 m .41048 .47681 L .42205 .47996 L p F P
0 g
s
.752 .645 .742 r
.32282 .48724 m .31984 .49893 L .33071 .49915 L p F P
0 g
s
.752 .645 .742 r
.33071 .49915 m .33363 .48747 L .32282 .48724 L p F P
0 g
s
.707 .627 .765 r
.37816 .45997 m .37502 .46955 L .38683 .47158 L p F P
0 g
s
.707 .627 .765 r
.38683 .47158 m .38949 .46192 L .37816 .45997 L p F P
0 g
s
.679 .599 .759 r
.42205 .47996 m .42326 .46995 L .41216 .46694 L p F P
0 g
s
.668 .589 .757 r
.42326 .46995 m .42205 .47996 L .43328 .48342 L p F P
0 g
s
.716 .637 .768 r
.36701 .45843 m .36338 .46795 L .37502 .46955 L p F P
0 g
s
.716 .637 .768 r
.37502 .46955 m .37816 .45997 L .36701 .45843 L p F P
0 g
s
.662 .573 .744 r
.44303 .49807 m .44403 .48714 L .43328 .48342 L p F P
0 g
s
.65 .562 .743 r
.44403 .48714 m .44303 .49807 L .4535 .50215 L p F P
0 g
s
.655 .557 .732 r
.45199 .51365 m .4535 .50215 L .44303 .49807 L p F P
0 g
s
.642 .545 .73 r
.4535 .50215 m .45199 .51365 L .46189 .51801 L p F P
0 g
s
.648 .541 .719 r
.45965 .52986 m .46189 .51801 L .45199 .51365 L p F P
0 g
s
.738 .486 .549 r
.37192 .50339 m .35792 .49248 L .34968 .49924 L p F P
0 g
s
.731 .474 .539 r
.42418 .51885 m .41073 .50875 L .40415 .51657 L p F P
0 g
s
.733 .482 .549 r
.39136 .50627 m .40415 .51657 L .41073 .50875 L p F P
0 g
s
.738 .651 .762 r
.34118 .46609 m .33713 .47641 L .34834 .47712 L p F P
0 g
s
.738 .651 .762 r
.34834 .47712 m .35206 .46679 L .34118 .46609 L p F P
0 g
s
.751 .654 .754 r
.32651 .47617 m .32282 .48724 L .33363 .48747 L p F P
0 g
s
.751 .654 .754 r
.33363 .48747 m .33713 .47641 L .32651 .47617 L p F P
0 g
s
.668 .589 .757 r
.43328 .48342 m .43402 .47326 L .42326 .46995 L p F P
0 g
s
.657 .579 .756 r
.43402 .47326 m .43328 .48342 L .44403 .48714 L p F P
0 g
s
.634 .527 .716 r
.46189 .51801 m .45965 .52986 L .46875 .5344 L p F P
0 g
s
.735 .489 .557 r
.42168 .38065 m .40961 .37087 L .40337 .37801 L p F P
0 g
s
.726 .648 .771 r
.35616 .45731 m .35206 .46679 L .36338 .46795 L p F P
0 g
s
.726 .648 .771 r
.36338 .46795 m .36701 .45843 L .35616 .45731 L p F P
0 g
s
.723 .468 .541 r
.46373 .52908 m .44785 .52019 L .43816 .52859 L p F P
0 g
s
.727 .476 .548 r
.42418 .51885 m .43816 .52859 L .44785 .52019 L p F P
0 g
s
.764 .657 .745 r
.31272 .48751 m .30968 .49922 L .31984 .49893 L p F P
0 g
s
.764 .657 .745 r
.31984 .49893 m .32282 .48724 L .31272 .48751 L p F P
0 g
s
.694 .625 .776 r
.39209 .45316 m .38949 .46192 L .40087 .46425 L p F P
0 g
s
.694 .625 .776 r
.40087 .46425 m .40284 .45537 L .39209 .45316 L p F P
0 g
s
.684 .616 .773 r
.40284 .45537 m .40087 .46425 L .41216 .46694 L p F P
0 g
s
.684 .616 .773 r
.41216 .46694 m .41352 .45791 L .40284 .45537 L p F P
0 g
s
.674 .606 .772 r
.41352 .45791 m .41216 .46694 L .42326 .46995 L p F P
0 g
s
.65 .562 .743 r
.4535 .50215 m .4542 .49109 L .44403 .48714 L p F P
0 g
s
.636 .55 .741 r
.4542 .49109 m .4535 .50215 L .46323 .50642 L p F P
0 g
s
.642 .545 .73 r
.46189 .51801 m .46323 .50642 L .4535 .50215 L p F P
0 g
s
.703 .635 .778 r
.38138 .45132 m .37816 .45997 L .38949 .46192 L p F P
0 g
s
.703 .635 .778 r
.38949 .46192 m .39209 .45316 L .38138 .45132 L p F P
0 g
s
.657 .579 .756 r
.44403 .48714 m .44433 .47683 L .43402 .47326 L p F P
0 g
s
.644 .568 .755 r
.44433 .47683 m .44403 .48714 L .4542 .49109 L p F P
0 g
s
.627 .531 .727 r
.46323 .50642 m .46189 .51801 L .47094 .52251 L p F P
0 g
s
.634 .527 .716 r
.46875 .5344 m .47094 .52251 L .46189 .51801 L p F P
0 g
s
.674 .606 .772 r
.42326 .46995 m .42401 .46075 L .41352 .45791 L p F P
0 g
s
.662 .596 .77 r
.42401 .46075 m .42326 .46995 L .43402 .47326 L p F P
0 g
s
.749 .663 .766 r
.33086 .46585 m .32651 .47617 L .33713 .47641 L p F P
0 g
s
.749 .663 .766 r
.33713 .47641 m .34118 .46609 L .33086 .46585 L p F P
0 g
s
.733 .473 .536 r
.40415 .51657 m .39136 .50627 L .38533 .51397 L p F P
0 g
s
.734 .483 .548 r
.37192 .50339 m .38533 .51397 L .39136 .50627 L p F P
0 g
s
.713 .646 .781 r
.37084 .44986 m .36701 .45843 L .37816 .45997 L p F P
0 g
s
.713 .646 .781 r
.37816 .45997 m .38138 .45132 L .37084 .44986 L p F P
0 g
s
.736 .66 .775 r
.34573 .45663 m .34118 .46609 L .35206 .46679 L p F P
0 g
s
.736 .66 .775 r
.35206 .46679 m .35616 .45731 L .34573 .45663 L p F P
0 g
s
.763 .667 .757 r
.31658 .47643 m .31272 .48751 L .32282 .48724 L p F P
0 g
s
.763 .667 .757 r
.32282 .48724 m .32651 .47617 L .31658 .47643 L p F P
0 g
s
.662 .596 .77 r
.43402 .47326 m .43418 .46388 L .42401 .46075 L p F P
0 g
s
.65 .586 .769 r
.43418 .46388 m .43402 .47326 L .44433 .47683 L p F P
0 g
s
.616 .511 .711 r
.47094 .52251 m .46875 .5344 L .47688 .53905 L p F P
0 g
s
.723 .658 .785 r
.36058 .4488 m .35616 .45731 L .36701 .45843 L p F P
0 g
s
.723 .658 .785 r
.36701 .45843 m .37084 .44986 L .36058 .4488 L p F P
0 g
s
.644 .568 .755 r
.4542 .49109 m .45408 .48061 L .44433 .47683 L p F P
0 g
s
.628 .556 .753 r
.45408 .48061 m .4542 .49109 L .46365 .49523 L p F P
0 g
s
.636 .55 .741 r
.46323 .50642 m .46365 .49523 L .4542 .49109 L p F P
0 g
s
.619 .536 .738 r
.46365 .49523 m .46323 .50642 L .47213 .51084 L p F P
0 g
s
.627 .531 .727 r
.47094 .52251 m .47213 .51084 L .46323 .50642 L p F P
0 g
s
.777 .672 .747 r
.30345 .48828 m .30036 .5 L .30968 .49922 L p F P
0 g
s
.777 .672 .747 r
.30968 .49922 m .31272 .48751 L .30345 .48828 L p F P
0 g
s
.734 .475 .537 r
.38533 .51397 m .37192 .50339 L .36507 .5107 L p F P
0 g
s
.738 .486 .549 r
.34968 .49924 m .36507 .5107 L .37192 .50339 L p F P
0 g
s
.747 .674 .78 r
.33584 .4564 m .33086 .46585 L .34118 .46609 L p F P
0 g
s
.747 .674 .78 r
.34118 .46609 m .34573 .45663 L .33584 .4564 L p F P
0 g
s
.729 .464 .526 r
.43816 .52859 m .42418 .51885 L .41707 .52658 L p F P
0 g
s
.731 .474 .539 r
.40415 .51657 m .41707 .52658 L .42418 .51885 L p F P
0 g
s
.65 .586 .769 r
.44433 .47683 m .44393 .46724 L .43418 .46388 L p F P
0 g
s
.636 .575 .769 r
.44393 .46724 m .44433 .47683 L .45408 .48061 L p F P
0 g
s
.688 .635 .791 r
.39459 .44541 m .39209 .45316 L .40284 .45537 L p F P
0 g
s
.688 .635 .791 r
.40284 .45537 m .4046 .44747 L .39459 .44541 L p F P
0 g
s
.678 .625 .789 r
.4046 .44747 m .40284 .45537 L .41352 .45791 L p F P
0 g
s
.762 .678 .77 r
.32123 .46609 m .31658 .47643 L .32651 .47617 L p F P
0 g
s
.762 .678 .77 r
.32651 .47617 m .33086 .46585 L .32123 .46609 L p F P
0 g
s
.734 .487 .555 r
.43379 .39029 m .42168 .38065 L .41546 .38779 L p F P
0 g
s
.735 .489 .557 r
.40337 .37801 m .41546 .38779 L .42168 .38065 L p F P
0 g
s
.678 .625 .789 r
.41352 .45791 m .41454 .44983 L .4046 .44747 L p F P
0 g
s
.667 .614 .787 r
.41454 .44983 m .41352 .45791 L .42401 .46075 L p F P
0 g
s
.698 .646 .794 r
.38463 .4437 m .38138 .45132 L .39209 .45316 L p F P
0 g
s
.698 .646 .794 r
.39209 .45316 m .39459 .44541 L .38463 .4437 L p F P
0 g
s
.608 .514 .723 r
.47213 .51084 m .47094 .52251 L .47903 .52712 L p F P
0 g
s
.616 .511 .711 r
.47688 .53905 m .47903 .52712 L .47094 .52251 L p F P
0 g
s
.733 .672 .79 r
.35073 .44815 m .34573 .45663 L .35616 .45731 L p F P
0 g
s
.733 .672 .79 r
.35616 .45731 m .36058 .4488 L .35073 .44815 L p F P
0 g
s
.594 .49 .705 r
.47688 .53905 m .48395 .54374 L p .48223 .53795 L F P
0 g
s
.594 .49 .705 r
.47903 .52712 m .47769 .53454 L p .48223 .53795 L F P
0 g
s
.594 .49 .705 r
.47769 .53454 m .47688 .53905 L p .48223 .53795 L F P
0 g
s
.52 .42 .681 r
.48987 .54843 m .49458 .55306 L p .49401 .54948 L F P
0 g
s
.71 .445 .522 r
.49774 .54438 m .48568 .5394 L p .49138 .54482 L F P
0 g
s
.71 .445 .522 r
.49138 .54482 m .48568 .5394 L .48791 .54209 L F
.49138 .54482 m .48313 .53835 L .48465 .53976 L F
.564 .461 .696 r
.48395 .54374 m .48987 .54843 L p .48877 .54362 L F P
0 g
s
.564 .461 .696 r
.48877 .54362 m .48877 .5436 L .48875 .5436 L F
.48877 .54362 m .48875 .5436 L .48395 .54374 L F
.701 .429 .509 r
.51586 .55044 m .49774 .54438 L .49282 .54798 L p F P
0 g
s
.52 .42 .681 r
.49401 .54948 m .494 .54939 L .49281 .54797 L F
.49401 .54948 m .49281 .54797 L .49244 .54757 L F
.701 .429 .509 r
.4971 .55265 m .51586 .55044 L .49352 .54806 L F
.49503 .5504 m .49352 .54806 L .49282 .54798 L F
.4971 .55265 m .49352 .54806 L .49503 .5504 L F
.449 .354 .655 r
.49458 .55306 m .498 .55758 L p .49776 .55461 L F P
0 g
s
.449 .354 .655 r
.49776 .55461 m .49654 .55272 L .49458 .55306 L F
.49503 .5504 m .49503 .55042 L p .49654 .55272 L F P
0 g
s
.449 .354 .655 r
.49503 .55042 m .49458 .55306 L p .49654 .55272 L F P
0 g
s
.314 .229 .598 r
.498 .55758 m .50011 .56194 L p .5001 .56007 L F P
0 g
s
.696 .366 .414 r
.50155 .56084 m .50031 .56035 L p .50049 .56084 L F P
0 g
s
.696 .366 .414 r
.50031 .56035 m .50023 .56032 L p .50034 .56055 L F P
0 g
s
.696 .366 .414 r
.50049 .56084 m .50031 .56035 L .50034 .56055 L F
0 0 .429 r
.50011 .56194 m .50086 .56608 L p .50101 .56418 L F P
0 g
s
0 0 .429 r
.50101 .56418 m .50042 .56099 L .50011 .56194 L F
.50033 .56061 m .50011 .56194 L p .50042 .56099 L F P
0 g
s
.696 .366 .414 r
.50052 .56139 m .50155 .56084 L p .5004 .56085 L F P
0 g
s
.673 .315 .358 r
.50155 .56084 m .50052 .56139 L p .50158 .56166 L F P
0 g
s
.673 .315 .358 r
.5197 .56627 m .5017 .56088 L p .50158 .56166 L F P
0 g
s
.673 .315 .358 r
.5017 .56088 m .50155 .56084 L p .50158 .56166 L F P
0 g
s
.944 .83 .701 r
.49823 .57351 m .49488 .57672 L p .49675 .57139 L F P
0 g
s
.944 .83 .701 r
.49675 .57139 m .49689 .57135 L .49823 .57351 L F
.49878 .57028 m .49823 .57351 L p .49681 .57122 L F P
0 g
s
.99 .89 .587 r
.50023 .56995 m .49823 .57351 L p .49917 .56989 L F P
0 g
s
.944 .83 .701 r
.49675 .57139 m .49681 .57122 L .49689 .57135 L F
.527 0 0 r
.49886 .5702 m .48929 .56736 L p .49665 .57129 L F P
0 g
s
.527 0 0 r
.49739 .57169 m .49878 .57028 L .49665 .57129 L F
.49878 .57028 m .49886 .5702 L .49665 .57129 L F
0 0 0 r
.50086 .56608 m .50023 .56995 L p .50074 .56691 L F P
0 g
s
.673 .315 .358 r
.48929 .56736 m .49886 .5702 L p .50073 .56695 L F P
0 g
s
.673 .315 .358 r
.50015 .57058 m .5064 .57244 L p .50073 .56695 L F P
0 g
s
.673 .315 .358 r
.50073 .56695 m .50184 .56691 L .50118 .56415 L F
.50184 .56691 m .5197 .56627 L .50052 .56139 L F
.701 .429 .509 r
.50176 .56068 m .51586 .55044 L p .49725 .55263 L F P
0 g
s
.701 .429 .509 r
.49836 .55549 m .50176 .56068 L .49725 .55263 L F
.314 .229 .598 r
.50011 .56194 m .50033 .5606 L p .5001 .56 L F P
0 g
s
.314 .229 .598 r
.5001 .56007 m .5001 .56 L .50002 .5599 L F
.5001 .56007 m .50002 .5599 L .498 .55758 L F
.49836 .55549 m .498 .55758 L p .5001 .56 L F P
0 g
s
.701 .429 .509 r
.49654 .55272 m .49836 .55549 L .49725 .55263 L F
.52 .42 .681 r
.49044 .54516 m .48987 .54843 L p .49401 .54948 L F P
0 g
s
.71 .445 .522 r
.49321 .5477 m .49774 .54438 L p .49023 .5449 L F P
0 g
s
.52 .42 .681 r
.49665 .541 m .49196 .53642 L p .494 .54939 L F P
0 g
s
.52 .42 .681 r
.49458 .55306 m .495 .55059 L p .494 .54939 L F P
0 g
s
.52 .42 .681 r
.495 .55059 m .49665 .541 L p .494 .54939 L F P
0 g
s
.71 .445 .522 r
.49017 .5449 m .49044 .54515 L .49023 .5449 L F
.49044 .54515 m .49321 .5477 L .49023 .5449 L F
.701 .429 .509 r
.49282 .54798 m .48439 .55415 L p .49654 .55272 L F P
0 g
s
.701 .429 .509 r
.49654 .55272 m .4971 .55265 L .49503 .5504 L F
.71 .445 .522 r
.49282 .54798 m .49321 .5477 L p .49255 .54766 L F P
0 g
s
.52 .42 .681 r
.49244 .54757 m .49281 .54797 L .49044 .54516 L F
.49044 .54515 m .49044 .54516 L p .494 .54939 L F P
0 g
s
.564 .461 .696 r
.48987 .54843 m .49044 .54516 L p .48877 .5436 L F P
0 g
s
.564 .461 .696 r
.48465 .53976 m .48395 .54374 L p .48877 .5436 L F P
0 g
s
.594 .49 .705 r
.48607 .53177 m .47903 .52712 L p .48223 .53795 L F P
0 g
s
.594 .49 .705 r
.48395 .54374 m .48465 .53976 L p .48223 .53795 L F P
0 g
s
.71 .445 .522 r
.48568 .5394 m .48313 .53835 L p .48791 .54209 L F P
0 g
s
.71 .445 .522 r
.48313 .53835 m .48231 .53801 L p .48465 .53976 L F P
0 g
s
.594 .49 .705 r
.48465 .53976 m .48607 .53177 L p .48223 .53795 L F P
0 g
s
.71 .445 .522 r
.48036 .5372 m .46817 .54641 L p .49017 .5449 L F P
0 g
s
.71 .445 .522 r
.49017 .5449 m .49138 .54482 L .48633 .54133 L F
.49017 .5449 m .48633 .54133 L .48036 .5372 L F
.48231 .53801 m .48036 .5372 L p .49138 .54482 L F P
0 g
s
.564 .461 .696 r
.49196 .53642 m .48607 .53177 L p .48877 .5436 L F P
0 g
s
.564 .461 .696 r
.49044 .54516 m .49196 .53642 L p .48877 .5436 L F P
0 g
s
.71 .445 .522 r
.46817 .54641 m .49321 .5477 L .49017 .5449 L F
.52 .42 .681 r
.49196 .53642 m .49044 .54515 L p .49282 .54798 L F P
0 g
s
.52 .42 .681 r
.494 .54939 m .49398 .54925 L .49282 .54798 L F
.49398 .54925 m .49196 .53642 L .49282 .54798 L F
.701 .429 .509 r
.49654 .55272 m .49503 .5504 L .49282 .54798 L F
.449 .354 .655 r
.49665 .541 m .49503 .5504 L p .49776 .55461 L F P
0 g
s
.449 .354 .655 r
.498 .55758 m .50006 .54548 L .49665 .541 L p F P
0 g
s
.701 .429 .509 r
.48439 .55415 m .50176 .56068 L .49654 .55272 L F
.314 .229 .598 r
.50216 .54979 m .50006 .54548 L p .5001 .56 L F P
0 g
s
.701 .429 .509 r
.50155 .56084 m .50176 .56068 L p .50013 .56007 L F P
0 g
s
.701 .429 .509 r
.50023 .56032 m .50155 .56084 L p .50013 .56007 L F P
0 g
s
.314 .229 .598 r
.50033 .5606 m .50216 .54979 L p .5001 .56 L F P
0 g
s
.689 .41 .494 r
.53468 .55519 m .51586 .55044 L .50155 .56084 L p F P
0 g
s
.689 .41 .494 r
.50155 .56084 m .5197 .56627 L .53468 .55519 L p F P
0 g
s
0 0 0 r
.50229 .55772 m .50291 .55389 L p .50074 .56691 L F P
0 g
s
0 0 0 r
.50023 .56995 m .50064 .56755 L p .50074 .56691 L F P
0 g
s
0 0 0 r
.50064 .56755 m .50229 .55772 L p .50074 .56691 L F P
0 g
s
.696 .366 .414 r
.48439 .55415 m .47327 .56098 L p .5004 .56085 L F P
0 g
s
.696 .366 .414 r
.5004 .56085 m .50049 .56084 L .50039 .5608 L F
0 0 .429 r
.50042 .56099 m .5004 .56085 L .50033 .56061 L F
.696 .366 .414 r
.5004 .56085 m .50039 .5608 L .48439 .55415 L F
0 0 .429 r
.50034 .56055 m .50034 .56058 L p .5004 .56085 L F P
0 g
s
0 0 .429 r
.50034 .56058 m .50033 .56061 L p .5004 .56085 L F P
0 g
s
.696 .366 .414 r
.50023 .56032 m .48439 .55415 L p .50049 .56084 L F P
0 g
s
0 0 .429 r
.50216 .54979 m .50034 .56055 L p .50042 .56099 L F P
0 g
s
0 0 .429 r
.50101 .56418 m .50105 .56362 L .50042 .56099 L F
.50105 .56362 m .50216 .54979 L .50042 .56099 L F
.673 .315 .358 r
.50052 .56139 m .48929 .56736 L p .50073 .56695 L F P
0 g
s
0 0 0 r
.50074 .56691 m .50074 .56691 L .50074 .56691 L F
.50074 .56691 m .50074 .56691 L .50086 .56608 L F
.50118 .56415 m .50086 .56608 L p .50074 .56691 L F P
0 g
s
0 0 .429 r
.50086 .56608 m .50291 .55389 L .50216 .54979 L p F P
0 g
s
.673 .315 .358 r
.50073 .56695 m .50118 .56415 L .50052 .56139 L F
.49886 .5702 m .50065 .56748 L .50073 .56695 L F
0 0 0 r
.50291 .55389 m .50118 .56415 L p .50074 .56691 L F P
0 g
s
.696 .366 .414 r
.47327 .56098 m .48929 .56736 L .50052 .56139 L p F P
0 g
s
.696 .366 .414 r
.47327 .56098 m .50052 .56139 L .5004 .56085 L F
.99 .89 .587 r
.50031 .56124 m .50229 .55772 L p .49923 .56963 L F P
0 g
s
.99 .89 .587 r
.49823 .57351 m .49877 .57033 L p .49923 .56963 L F P
0 g
s
.99 .89 .587 r
.49877 .57033 m .50031 .56124 L p .49923 .56963 L F P
0 g
s
.99 .89 .587 r
.49917 .56989 m .49923 .56963 L .49937 .56968 L F
.49917 .56989 m .49937 .56968 L .50023 .56995 L F
.50065 .56748 m .50023 .56995 L p .49923 .56963 L F P
0 g
s
.673 .315 .358 r
.49886 .5702 m .50015 .57058 L p .50065 .56748 L F P
0 g
s
.944 .83 .701 r
.49697 .56441 m .50031 .56124 L p .49681 .57122 L F P
0 g
s
.944 .83 .701 r
.49488 .57672 m .49573 .57173 L p .49681 .57122 L F P
0 g
s
.82 .703 .737 r
.48592 .57233 m .48599 .57196 L p .48373 .57178 L F P
0 g
s
.23 .695 .946 r
.47951 .5702 m .47241 .56961 L p .48235 .57142 L F P
0 g
s
.711 .403 .455 r
.45821 .55354 m .47327 .56098 L .48439 .55415 L p F P
0 g
s
.693 .312 .321 r
.47327 .56098 m .45821 .55354 L .45049 .55879 L p F P
0 g
s
.646 .2 .177 r
.48929 .56736 m .47327 .56098 L .46458 .56513 L p F P
0 g
s
.693 .312 .321 r
.45049 .55879 m .46458 .56513 L .47327 .56098 L p F P
0 g
s
.646 .2 .177 r
.46458 .56513 m .47951 .5702 L .48929 .56736 L p F P
0 g
s
.268 0 0 r
.47951 .5702 m .46458 .56513 L .45839 .5667 L p F P
0 g
s
.268 0 0 r
.45839 .5667 m .47241 .56961 L .47951 .5702 L p F P
0 g
s
.796 .669 .723 r
.48036 .55864 m .47226 .56 L p .47875 .57053 L F P
0 g
s
.23 .695 .946 r
.47241 .56961 m .47607 .56992 L p .48235 .57142 L F P
0 g
s
.23 .695 .946 r
.47607 .56992 m .4791 .57061 L .48235 .57142 L F
.796 .669 .723 r
.47929 .57141 m .47935 .57067 L p .47875 .57053 L F P
0 g
s
.796 .669 .723 r
.47935 .57067 m .48036 .55864 L p .47875 .57053 L F P
0 g
s
.796 .669 .723 r
.47105 .57281 m .47929 .57141 L p .47875 .57053 L F P
0 g
s
.796 .669 .723 r
.47226 .56 m .47147 .56834 L p .47875 .57053 L F P
0 g
s
.796 .669 .723 r
.47147 .56834 m .47607 .56992 L .47875 .57053 L F
.23 .695 .946 r
.48235 .57142 m .48326 .57156 L .47951 .5702 L F
.48912 .57238 m .47951 .5702 L p .48344 .57162 L F P
0 g
s
.527 0 0 r
.47951 .5702 m .48912 .57238 L p .49605 .57158 L F P
0 g
s
.527 0 0 r
.48929 .56736 m .47951 .5702 L p .49605 .57158 L F P
0 g
s
.817 .687 .721 r
.48036 .55864 m .47935 .57067 L p .48641 .56952 L F P
0 g
s
.817 .687 .721 r
.48076 .57102 m .48641 .56952 L p .47935 .57067 L F P
0 g
s
.23 .695 .946 r
.47646 .56995 m .48076 .57102 L .48235 .57142 L F
.82 .703 .737 r
.48599 .57196 m .48641 .56952 L .48035 .57113 L p F P
0 g
s
.527 0 0 r
.48912 .57238 m .4913 .57224 L .49605 .57158 L F
.49605 .57158 m .49665 .57129 L .48929 .56736 L F
.848 .732 .735 r
.48641 .56952 m .49233 .56718 L p .48902 .57322 L F P
0 g
s
.848 .732 .735 r
.48425 .5819 m .48592 .57233 L p .48902 .57322 L F P
0 g
s
.848 .732 .735 r
.48592 .57233 m .48641 .56952 L p .48902 .57322 L F P
0 g
s
.82 .703 .737 r
.48035 .57113 m .47929 .57141 L p .48599 .57196 L F P
0 g
s
.848 .732 .735 r
.49021 .57953 m .48425 .5819 L p .48945 .57242 L F P
0 g
s
.848 .732 .735 r
.48945 .57242 m .48949 .57243 L .49021 .57953 L F
.49146 .57223 m .49021 .57953 L p .48949 .57236 L F P
0 g
s
.888 .772 .727 r
.49488 .57672 m .49021 .57953 L p .4936 .57195 L F P
0 g
s
.888 .772 .727 r
.49574 .57166 m .49488 .57672 L p .4936 .57195 L F P
0 g
s
.527 0 0 r
.48958 .57249 m .49574 .57166 L .49605 .57158 L F
.888 .772 .727 r
.49233 .56718 m .49697 .56441 L p .4936 .57195 L F P
0 g
s
.888 .772 .727 r
.49021 .57953 m .49146 .57223 L p .4936 .57195 L F P
0 g
s
.888 .772 .727 r
.49146 .57223 m .49233 .56718 L p .4936 .57195 L F P
0 g
s
.944 .83 .701 r
.49573 .57173 m .49697 .56441 L p .49681 .57122 L F P
0 g
s
.527 0 0 r
.49125 .57286 m .49547 .57382 L p .49604 .57162 L F P
0 g
s
.527 0 0 r
.49574 .57166 m .49604 .57162 L .49605 .57158 L F
.49125 .57286 m .49604 .57162 L .49574 .57166 L F
.23 .695 .946 r
.49547 .57382 m .48912 .57238 L p .48344 .57162 L F P
0 g
s
.848 .732 .735 r
.48945 .57242 m .48949 .57236 L .48949 .57243 L F
.49233 .56718 m .49146 .57223 L p .48949 .57236 L F P
0 g
s
.527 0 0 r
.48912 .57238 m .48958 .57249 L p .4913 .57224 L F P
0 g
s
.527 0 0 r
.48958 .57249 m .49125 .57286 L p .49574 .57166 L F P
0 g
s
.23 .695 .946 r
.48728 .57088 m .49547 .57382 L p .48344 .57162 L F P
0 g
s
.23 .695 .946 r
.48235 .57142 m .48344 .57162 L .48326 .57156 L F
.48235 .57142 m .48263 .57139 L .48344 .57162 L F
.48263 .57139 m .48728 .57088 L .48344 .57162 L F
.78 .654 .723 r
.47226 .56 m .46315 .56086 L p .4672 .56699 L F P
0 g
s
.569 .738 .955 r
.47607 .56992 m .47241 .56961 L .47049 .56803 L p F P
0 g
s
.569 .738 .955 r
.47147 .56834 m .47607 .56992 L .47049 .56803 L F
.585 .066 0 r
.44503 .56219 m .45839 .5667 L .46458 .56513 L p F P
0 g
s
0 .525 .767 r
.45839 .5667 m .44503 .56219 L .44174 .56364 L p F P
0 g
s
.41 .742 .993 r
.47241 .56961 m .45839 .5667 L .45465 .56572 L p F P
0 g
s
.41 .742 .993 r
.45465 .56572 m .4628 .56584 L p .47241 .56961 L F P
0 g
s
.78 .654 .723 r
.4672 .56699 m .46729 .56712 L .47049 .56803 L F
.47147 .56834 m .47226 .56 L p .4672 .56699 L F P
0 g
s
.41 .742 .993 r
.47049 .56803 m .47241 .56961 L p .4628 .56584 L F P
0 g
s
.585 .066 0 r
.46458 .56513 m .45049 .55879 L .44503 .56219 L p F P
0 g
s
.78 .654 .723 r
.46178 .57371 m .47105 .57281 L p .46745 .56737 L F P
0 g
s
.78 .654 .723 r
.46315 .56086 m .46263 .56578 L p .46745 .56737 L F P
0 g
s
.599 .731 .937 r
.4628 .56584 m .45465 .56572 L .45342 .56299 L p F P
0 g
s
.767 .642 .723 r
.46315 .56086 m .45314 .56123 L p .45461 .56335 L F P
0 g
s
.767 .642 .723 r
.46263 .56578 m .46315 .56086 L p .45461 .56335 L F P
0 g
s
.599 .731 .937 r
.46263 .56578 m .4628 .56584 L .45342 .56299 L F
0 .525 .767 r
.44174 .56364 m .45465 .56572 L .45839 .5667 L p F P
0 g
s
.527 0 0 r
.42893 .55965 m .44174 .56364 L .44503 .56219 L p F P
0 g
s
.469 .756 .992 r
.45465 .56572 m .44174 .56364 L .44043 .56289 L p F P
0 g
s
.469 .756 .992 r
.44043 .56289 m .45068 .56233 L p .45465 .56572 L F P
0 g
s
.469 .756 .992 r
.45068 .56233 m .45092 .56239 L .45465 .56572 L F
.681 .264 .247 r
.43207 .55622 m .44503 .56219 L .45049 .55879 L p F P
0 g
s
.755 .631 .723 r
.45314 .56123 m .44552 .56112 L p .45068 .56233 L F P
0 g
s
.755 .631 .723 r
.45294 .56286 m .45294 .56286 L p .45068 .56233 L F P
0 g
s
.755 .631 .723 r
.45294 .56286 m .45314 .56123 L p .45068 .56233 L F P
0 g
s
.767 .642 .723 r
.45314 .56123 m .45295 .56284 L p .45342 .56299 L F P
0 g
s
.714 .377 .406 r
.45821 .55354 m .44393 .54521 L .43705 .55135 L p F P
0 g
s
.714 .377 .406 r
.43705 .55135 m .45049 .55879 L .45821 .55354 L p F P
0 g
s
.681 .264 .247 r
.45049 .55879 m .43705 .55135 L .43207 .55622 L p F P
0 g
s
.755 .623 .713 r
.44339 .54797 m .4424 .56041 L p .45314 .56123 L F P
0 g
s
.755 .623 .713 r
.44547 .56112 m .45314 .56123 L p .4424 .56041 L F P
0 g
s
.527 0 0 r
.44503 .56219 m .43207 .55622 L .42893 .55965 L p F P
0 g
s
.616 .74 .935 r
.45068 .56233 m .44043 .56289 L .44068 .56005 L p F P
0 g
s
.724 .417 .46 r
.42402 .54299 m .43705 .55135 L .44393 .54521 L p F P
0 g
s
.712 .359 .377 r
.43705 .55135 m .42402 .54299 L .41928 .54897 L p F P
0 g
s
.712 .359 .377 r
.41928 .54897 m .43207 .55622 L .43705 .55135 L p F P
0 g
s
.745 .614 .713 r
.44339 .54797 m .43228 .54731 L p .44176 .56028 L F P
0 g
s
.745 .614 .713 r
.4424 .56041 m .44339 .54797 L p .44176 .56028 L F P
0 g
s
.616 .74 .935 r
.44292 .56052 m .45068 .56233 L .44068 .56005 L F
.032 .586 .822 r
.44174 .56364 m .42893 .55965 L .42747 .56135 L p F P
0 g
s
.508 0 0 r
.41396 .55759 m .42747 .56135 L .42893 .55965 L p F P
0 g
s
.487 .774 .995 r
.42741 .56098 m .43968 .55988 L p .44043 .56289 L F P
0 g
s
.67 .239 .217 r
.43207 .55622 m .41928 .54897 L .41597 .55393 L p F P
0 g
s
.67 .239 .217 r
.41597 .55393 m .42893 .55965 L .43207 .55622 L p F P
0 g
s
.745 .614 .713 r
.43228 .54731 m .43114 .55804 L p .44028 .55997 L F P
0 g
s
.745 .614 .713 r
.44066 .56002 m .44028 .55997 L .44068 .56005 L F
.43228 .54731 m .44028 .55997 L .44066 .56002 L F
.508 0 0 r
.42893 .55965 m .41597 .55393 L .41396 .55759 L p F P
0 g
s
.723 .41 .448 r
.4064 .54064 m .41928 .54897 L .42402 .54299 L p F P
0 g
s
.736 .606 .712 r
.43108 .55866 m .43228 .54731 L p .42949 .55846 L F P
0 g
s
.745 .614 .713 r
.43228 .54731 m .44068 .56005 L .44172 .56023 L F
.626 .757 .941 r
.43968 .55988 m .42741 .56098 L p .43054 .55859 L F P
0 g
s
.626 .757 .941 r
.43055 .55859 m .43108 .55866 L .43054 .55859 L F
.43108 .55866 m .43968 .55988 L .43054 .55859 L F
.42741 .56098 m .42823 .55831 L p .42969 .55849 L F P
0 g
s
.626 .757 .941 r
.42969 .55849 m .43054 .55859 L .42741 .56098 L F
.013 .579 .79 r
.42747 .56135 m .41396 .55759 L .41303 .55961 L p F P
0 g
s
.013 .579 .79 r
.41303 .55961 m .42741 .56098 L .42747 .56135 L p F P
0 g
s
.476 .79 .999 r
.42741 .56098 m .41303 .55961 L .41282 .55963 L p F P
0 g
s
.476 .79 .999 r
.41282 .55963 m .42823 .55831 L .42741 .56098 L p F P
0 g
s
.736 .606 .712 r
.41892 .55925 m .43089 .56041 L p .42949 .55846 L F P
0 g
s
.626 .757 .941 r
.42823 .55831 m .4283 .5583 L p .42969 .55849 L F P
0 g
s
.736 .606 .712 r
.42066 .54617 m .42746 .55767 L .42786 .55769 L F
.42066 .54617 m .42824 .55829 L .42944 .5584 L F
.42066 .54617 m .4192 .55715 L p .4278 .55825 L F P
0 g
s
.736 .606 .712 r
.43228 .54731 m .42066 .54617 L p .42949 .55846 L F P
0 g
s
.708 .352 .371 r
.4026 .54669 m .41597 .55393 L .41928 .54897 L p F P
0 g
s
.665 .24 .227 r
.41597 .55393 m .4026 .54669 L .39966 .55179 L p F P
0 g
s
.665 .24 .227 r
.39966 .55179 m .41396 .55759 L .41597 .55393 L p F P
0 g
s
.708 .352 .371 r
.41928 .54897 m .4064 .54064 L .4026 .54669 L p F P
0 g
s
.728 .598 .712 r
.42066 .54617 m .40869 .54456 L p .41761 .55737 L F P
0 g
s
.526 0 0 r
.41396 .55759 m .39966 .55179 L .39741 .55565 L p F P
0 g
s
.626 .776 .953 r
.41286 .55746 m .41414 .55714 L p .42823 .55831 L F P
0 g
s
.626 .776 .953 r
.41414 .55714 m .41884 .55745 L .42823 .55831 L F
.728 .598 .712 r
.41916 .55747 m .42066 .54617 L p .41761 .55737 L F P
0 g
s
.626 .776 .953 r
.42824 .55829 m .42823 .55831 L p .41884 .55745 L F P
0 g
s
.728 .598 .712 r
.40869 .54456 m .40677 .55641 L p .4139 .55658 L F P
0 g
s
.728 .598 .712 r
.40869 .54456 m .41414 .55714 L .41752 .55723 L F
0 .434 0 r
.38465 .54903 m .38149 .54975 L .3807 .54876 L F
.38465 .54903 m .38436 .54995 L .38149 .54975 L F
0 .324 0 r
.38821 .54833 m .38436 .54995 L .38465 .54903 L F
0 .422 0 r
.3807 .54876 m .38149 .54975 L .37944 .54892 L F
0 .324 0 r
.38821 .54833 m .38695 .54945 L .38436 .54995 L F
0 0 0 r
.38436 .54995 m .38249 .55001 L .38149 .54975 L F
.38436 .54995 m .384 .55012 L .38249 .55001 L F
.38695 .54945 m .384 .55012 L .38436 .54995 L F
.38695 .54945 m .38536 .54985 L .384 .55012 L F
0 .617 0 r
.37944 .54892 m .38141 .54957 L .38117 .54897 L F
0 .514 0 r
.38485 .54744 m .38465 .54903 L .3807 .54876 L F
0 .447 0 r
.38903 .54662 m .38465 .54903 L .38485 .54744 L F
.38903 .54662 m .38821 .54833 L .38465 .54903 L F
0 .697 0 r
.38474 .54827 m .384 .55012 L .38536 .54985 L F
.38474 .54827 m .38249 .55001 L .384 .55012 L F
.38474 .54827 m .38141 .54957 L .38249 .55001 L F
.38474 .54827 m .38117 .54897 L .38141 .54957 L F
.672 .262 .259 r
.38049 .54925 m .39741 .55565 L .39966 .55179 L p F P
0 g
s
0 .542 0 r
.38149 .54975 m .38141 .54957 L .37944 .54892 L F
.38149 .54975 m .38249 .55001 L .38141 .54957 L F
.571 .062 .005 r
.39741 .55565 m .38049 .54925 L .37667 .55311 L p F P
0 g
s
.526 0 0 r
.39741 .55565 m .41303 .55961 L .41396 .55759 L p F P
0 g
s
.08 0 0 r
.41303 .55961 m .39741 .55565 L .39561 .55795 L p F P
0 g
s
.571 .062 .005 r
.37667 .55311 m .39561 .55795 L .39741 .55565 L p F P
0 g
s
.08 0 0 r
.39561 .55795 m .41282 .55963 L .41303 .55961 L p F P
0 g
s
.424 .79 .995 r
.41282 .55963 m .39561 .55795 L .39395 .55838 L p F P
0 g
s
.424 .79 .995 r
.39395 .55838 m .41286 .55746 L .41282 .55963 L p F P
0 g
s
.24 0 0 r
.39561 .55795 m .37667 .55311 L .37275 .55548 L p F P
0 g
s
.24 0 0 r
.37275 .55548 m .39395 .55838 L .39561 .55795 L p F P
0 g
s
.608 .789 .968 r
.41286 .55746 m .39395 .55838 L .39201 .55675 L p F P
0 g
s
.608 .789 .968 r
.39201 .55675 m .39434 .55634 L p .41286 .55746 L F P
0 g
s
.718 .596 .719 r
.40037 .55654 m .39931 .55636 L p .39936 .5565 L F P
0 g
s
.718 .596 .719 r
.39931 .55636 m .39402 .55546 L p .39462 .55634 L F P
0 g
s
.728 .598 .712 r
.4139 .55658 m .40673 .55666 L .41414 .55714 L F
.721 .409 .449 r
.38861 .53816 m .4026 .54669 L .4064 .54064 L p F P
0 g
s
0 .57 0 r
.38488 .54292 m .38493 .54533 L .38005 .54499 L F
0 .529 0 r
.38907 .54209 m .38493 .54533 L .38488 .54292 L F
0 .497 0 r
.38932 .54447 m .38485 .54744 L .38493 .54533 L F
0 .529 0 r
.38907 .54209 m .38932 .54447 L .38493 .54533 L F
0 .497 0 r
.38932 .54447 m .38903 .54662 L .38485 .54744 L F
0 .351 0 r
.39113 .54306 m .38903 .54662 L .38932 .54447 L F
.707 .357 .382 r
.39113 .54306 m .39168 .5432 L .39026 .54173 L F
.39168 .5432 m .39229 .54246 L .39026 .54173 L F
.39227 .5448 m .3932 .54487 L .39113 .54306 L F
.3932 .54487 m .40059 .54546 L .39113 .54306 L F
0 .351 0 r
.39124 .54322 m .39116 .54496 L .38903 .54662 L F
.39157 .54272 m .39143 .54351 L .39124 .54322 L F
.39143 .54351 m .39116 .54496 L .39124 .54322 L F
.707 .357 .382 r
.4026 .54669 m .40059 .54546 L p .39227 .5448 L F P
0 g
s
0 .798 0 r
.39108 .54394 m .39116 .54496 L .39143 .54351 L F
0 .135 0 r
.39116 .54496 m .38821 .54833 L .38903 .54662 L F
.39116 .54496 m .39003 .54692 L .38821 .54833 L F
0 .784 0 r
.39091 .54432 m .39003 .54692 L .39116 .54496 L F
.39081 .54437 m .39003 .54692 L .39091 .54432 L F
0 .351 0 r
.39124 .54322 m .38903 .54662 L .39113 .54306 L F
0 .784 0 r
.39028 .54451 m .39003 .54692 L .39086 .54419 L F
.707 .357 .382 r
.38441 .54417 m .38947 .54487 L .39007 .54463 L F
0 .638 0 r
.38912 .54489 m .3894 .54534 L .38962 .54487 L F
.707 .357 .382 r
.38947 .54487 m .38958 .54489 L .38962 .54487 L F
.38947 .54487 m .38962 .54487 L .39007 .54463 L F
0 .652 0 r
.3883 .54489 m .38781 .54727 L .3894 .54534 L F
.38684 .54486 m .38781 .54727 L .3883 .54489 L F
.707 .357 .382 r
.38441 .54417 m .38549 .54471 L p .38947 .54487 L F P
0 g
s
0 .784 0 r
.39028 .54451 m .3894 .54534 L .39003 .54692 L F
0 .446 0 r
.38958 .54169 m .38932 .54447 L .38907 .54209 L F
.39031 .54234 m .38932 .54447 L .38958 .54169 L F
0 .554 0 r
.38695 .54053 m .38488 .54292 L .38598 .54018 L F
.38729 .54065 m .38729 .54066 L .38695 .54053 L F
.38729 .54066 m .38488 .54292 L .38695 .54053 L F
.38598 .54018 m .38488 .54292 L .38472 .54043 L F
0 .57 0 r
.38488 .54292 m .38005 .54499 L .38025 .54259 L F
0 .588 0 r
.38472 .54043 m .38488 .54292 L .38025 .54259 L F
.707 .357 .382 r
.40059 .54546 m .39789 .54382 L p .38893 .54113 L F P
0 g
s
.707 .357 .382 r
.38842 .54097 m .389 .54119 L .38893 .54113 L F
.389 .54119 m .40059 .54546 L .38893 .54113 L F
.38877 .54119 m .40059 .54546 L .38842 .54097 L F
.39789 .54382 m .38861 .53816 L .38718 .5402 L p F P
0 g
s
.707 .357 .382 r
.38718 .5402 m .38699 .54049 L p .38827 .54088 L F P
0 g
s
.707 .357 .382 r
.38827 .54088 m .39789 .54382 L .38718 .5402 L F
.38699 .54049 m .38695 .54053 L p .39789 .54382 L F P
0 g
s
0 .506 0 r
.38923 .54148 m .38958 .54169 L .38907 .54209 L F
0 .446 0 r
.39031 .54234 m .39113 .54306 L .38932 .54447 L F
0 .506 0 r
.38923 .54148 m .38907 .54209 L .38877 .54119 L F
0 .554 0 r
.38729 .54065 m .38907 .54209 L .38488 .54292 L F
.707 .357 .382 r
.38695 .54053 m .38877 .54119 L .38842 .54097 L F
0 .554 0 r
.38828 .53972 m .38877 .54119 L .38729 .54065 L F
.38877 .54119 m .38907 .54209 L .38729 .54065 L F
.707 .357 .382 r
.39112 .54388 m .39069 .54239 L .38695 .54053 L F
.39069 .54239 m .39026 .54173 L .38877 .54119 L F
.39069 .54239 m .38877 .54119 L .38695 .54053 L F
0 .446 0 r
.3912 .54043 m .39113 .54306 L .39031 .54234 L F
.707 .357 .382 r
.39007 .54463 m .39125 .54398 L .38695 .54053 L F
0 .446 0 r
.3912 .54043 m .39031 .54234 L .38958 .54169 L F
0 .798 0 r
.3908 .54076 m .39067 .54156 L .39081 .54127 L F
.39067 .54156 m .39043 .5431 L .39081 .54127 L F
.39081 .54127 m .39043 .5431 L .39086 .54419 L F
.39108 .54394 m .39086 .54419 L .39116 .54496 L F
.707 .357 .382 r
.39143 .54351 m .39069 .54239 L .39112 .54388 L F
0 .798 0 r
.3908 .54076 m .39086 .54419 L .39108 .54394 L F
.707 .357 .382 r
.39227 .5448 m .39143 .54351 L .39112 .54388 L F
.721 .409 .449 r
.4064 .54064 m .39322 .53142 L .38861 .53816 L p F P
0 g
s
0 .506 0 r
.3901 .53831 m .3912 .54043 L .38958 .54169 L F
.3901 .53831 m .38958 .54169 L .38923 .54148 L F
0 .446 0 r
.3912 .54043 m .39157 .54272 L .39113 .54306 L F
0 .506 0 r
.3901 .53831 m .38923 .54148 L .38828 .53972 L F
.38923 .54148 m .38877 .54119 L .38828 .53972 L F
0 .607 0 r
.38228 .53932 m .38472 .54043 L .38078 .54015 L F
.724 .416 .458 r
.37486 .53595 m .38504 .5398 L .38861 .53816 L F
0 .607 0 r
.38464 .53974 m .38472 .54043 L .38228 .53932 L F
0 .579 0 r
.38514 .53992 m .38598 .54018 L .38472 .54043 L F
0 .588 0 r
.38472 .54043 m .38025 .54259 L .38078 .54015 L F
.724 .416 .458 r
.38504 .5398 m .38601 .54017 L .38622 .54001 L F
.38504 .5398 m .38622 .54001 L .38861 .53816 L F
.37079 .53529 m .38601 .54017 L .37486 .53595 L F
.38861 .53816 m .37379 .52844 L .36807 .53486 L p F P
0 g
s
0 .579 0 r
.38705 .5376 m .38516 .5399 L .38446 .53811 L F
.38516 .5399 m .38472 .54043 L .38464 .53974 L F
.38516 .5399 m .38464 .53974 L .38446 .53811 L F
.38598 .54016 m .38601 .54017 L .38598 .54018 L F
.38705 .5376 m .38598 .54018 L .38514 .53992 L F
.724 .416 .458 r
.36807 .53486 m .38229 .53913 L .38249 .53913 L F
.36807 .53486 m .38601 .54017 L .37079 .53529 L F
.36807 .53486 m .37548 .53908 L p .37793 .5391 L F P
0 g
s
.724 .416 .458 r
.36807 .53486 m .37793 .5391 L .37805 .53904 L F
0 .783 0 r
.3779 .53911 m .37692 .54124 L .3764 .53991 L F
.714 .374 .4 r
.37668 .53976 m .37657 .5397 L p .3764 .53991 L F P
0 g
s
.714 .374 .4 r
.37657 .5397 m .36807 .53486 L p .3764 .53991 L F P
0 g
s
.714 .374 .4 r
.37587 .5402 m .3764 .53991 L .37527 .53923 L F
0 .796 0 r
.37692 .54124 m .37578 .54161 L .376 .5404 L F
0 .35 0 r
.376 .5404 m .37578 .54161 L .37644 .5411 L F
0 .796 0 r
.37692 .54124 m .376 .5404 L .3764 .53991 L F
0 .638 0 r
.38078 .54015 m .37692 .54124 L .3779 .53911 L F
.38078 .54015 m .38025 .54259 L .37692 .54124 L F
0 .622 0 r
.38025 .54259 m .37656 .54357 L .37692 .54124 L F
.38025 .54259 m .38005 .54499 L .37656 .54357 L F
0 .796 0 r
.37692 .54124 m .37656 .54357 L .37578 .54161 L F
0 .717 0 r
.37656 .54357 m .37614 .54391 L .37578 .54161 L F
.714 .374 .4 r
.38441 .54417 m .37668 .53976 L p .3756 .54034 L F P
0 g
s
0 .445 0 r
.37578 .54161 m .37747 .54204 L .37644 .5411 L F
.714 .374 .4 r
.37796 .54249 m .38441 .54417 L .3756 .54034 L F
0 .554 0 r
.38021 .54347 m .37906 .54462 L .38181 .54407 L F
.37846 .54281 m .37849 .54289 L .38021 .54347 L F
.37849 .54289 m .37906 .54462 L .38021 .54347 L F
0 .601 0 r
.38005 .54499 m .37688 .54577 L .37656 .54357 L F
0 .717 0 r
.37656 .54357 m .37688 .54577 L .37614 .54391 L F
0 .506 0 r
.37614 .54391 m .37906 .54462 L .37846 .54281 L F
.37614 .54391 m .37846 .54281 L .37796 .54249 L F
0 .445 0 r
.37578 .54161 m .37614 .54391 L .37788 .54255 L F
.37709 .54195 m .37788 .54255 L .37827 .54224 L F
.37578 .54161 m .37788 .54255 L .37709 .54195 L F
0 .548 0 r
.38493 .54533 m .38021 .54712 L .38005 .54499 L F
.38493 .54533 m .38485 .54744 L .38021 .54712 L F
0 .601 0 r
.38005 .54499 m .38021 .54712 L .37688 .54577 L F
0 .514 0 r
.38485 .54744 m .3807 .54876 L .38021 .54712 L F
0 .56 0 r
.38021 .54712 m .37788 .54761 L .37688 .54577 L F
.38021 .54712 m .3807 .54876 L .37788 .54761 L F
0 .422 0 r
.3807 .54876 m .37944 .54892 L .37788 .54761 L F
0 0 0 r
.37688 .54577 m .37725 .54603 L .37614 .54391 L F
.37688 .54577 m .37788 .54761 L .37725 .54603 L F
0 .475 0 r
.37788 .54761 m .37898 .54777 L .37725 .54603 L F
.37788 .54761 m .37944 .54892 L .37898 .54777 L F
0 .617 0 r
.37944 .54892 m .38117 .54897 L .37898 .54777 L F
0 .506 0 r
.37614 .54391 m .37725 .54603 L .37906 .54462 L F
0 .554 0 r
.37725 .54603 m .3803 .54675 L .37906 .54462 L F
.37725 .54603 m .37898 .54777 L .3803 .54675 L F
0 .602 0 r
.37898 .54777 m .38187 .54843 L .3803 .54675 L F
.37898 .54777 m .38117 .54897 L .38187 .54843 L F
0 .609 0 r
.3803 .54675 m .38187 .54843 L .38323 .54816 L F
.3803 .54675 m .38323 .54816 L .38289 .54624 L F
0 .579 0 r
.37906 .54462 m .3803 .54675 L .38289 .54624 L F
.714 .374 .4 r
.36223 .54047 m .38049 .54925 L .38278 .54628 L p F P
0 g
s
0 .607 0 r
.38317 .54435 m .38576 .54644 L .38632 .54489 L F
.38317 .54435 m .38632 .54489 L .38634 .54485 L F
0 .652 0 r
.38684 .54486 m .38576 .54644 L .38781 .54727 L F
.38634 .54485 m .38576 .54644 L .38684 .54486 L F
0 0 0 r
.39003 .54692 m .38695 .54945 L .38821 .54833 L F
0 .907 0 r
.38827 .54842 m .38536 .54985 L .38695 .54945 L F
0 0 0 r
.39003 .54692 m .38827 .54842 L .38695 .54945 L F
0 .763 0 r
.3894 .54534 m .38827 .54842 L .39003 .54692 L F
0 .697 0 r
.38474 .54827 m .38536 .54985 L .38606 .54931 L F
0 .907 0 r
.38827 .54842 m .38606 .54931 L .38536 .54985 L F
0 .74 0 r
.38781 .54727 m .38606 .54931 L .38827 .54842 L F
0 .763 0 r
.3894 .54534 m .38781 .54727 L .38827 .54842 L F
0 .697 0 r
.38474 .54827 m .38606 .54931 L .38582 .54871 L F
0 .74 0 r
.38781 .54727 m .38582 .54871 L .38606 .54931 L F
0 .697 0 r
.38474 .54827 m .38187 .54843 L .38117 .54897 L F
0 .666 0 r
.38576 .54644 m .38582 .54871 L .38781 .54727 L F
.38576 .54644 m .38474 .54827 L .38582 .54871 L F
0 .697 0 r
.38474 .54827 m .38323 .54816 L .38187 .54843 L F
0 .629 0 r
.38289 .54624 m .38474 .54827 L .38576 .54644 L F
.38289 .54624 m .38323 .54816 L .38474 .54827 L F
.714 .374 .4 r
.38021 .54347 m .38193 .54405 L .38441 .54417 L F
0 .579 0 r
.37906 .54462 m .38266 .54427 L .38193 .54405 L F
.714 .374 .4 r
.38193 .54405 m .38246 .54423 L .38254 .54423 L F
.38193 .54405 m .38254 .54423 L .38441 .54417 L F
.672 .262 .259 r
.38415 .54452 m .38403 .54467 L p .38549 .54471 L F P
0 g
s
0 .579 0 r
.37906 .54462 m .38289 .54624 L .38267 .54431 L F
0 .607 0 r
.38321 .54438 m .38289 .54624 L .38576 .54644 L F
.38262 .54391 m .38267 .54431 L .38321 .54438 L F
.38267 .54431 m .38289 .54624 L .38321 .54438 L F
.672 .262 .259 r
.38403 .54467 m .38049 .54925 L p .3852 .54497 L F P
0 g
s
.672 .262 .259 r
.3852 .54497 m .38549 .54471 L .38403 .54467 L F
0 .579 0 r
.38256 .54428 m .38267 .54431 L .38266 .54427 L F
.37906 .54462 m .38267 .54431 L .38256 .54428 L F
.38193 .54405 m .38266 .54427 L .38262 .54391 L F
.672 .262 .259 r
.39966 .55179 m .38549 .54471 L p .38049 .54925 L F P
0 g
s
.672 .262 .259 r
.38549 .54471 m .38441 .54417 L .38415 .54452 L p F P
0 g
s
.714 .374 .4 r
.38415 .54452 m .38441 .54417 L p .38246 .54423 L F P
0 g
s
0 .607 0 r
.38316 .54435 m .38317 .54435 L .3854 .5447 L F
.38549 .54471 m .3854 .5447 L .38634 .54485 L F
.38316 .54435 m .3854 .5447 L .38549 .54471 L F
.714 .374 .4 r
.38397 .54474 m .38415 .54452 L p .38246 .54423 L F P
0 g
s
.714 .374 .4 r
.38278 .54628 m .38397 .54474 L p .37964 .54389 L F P
0 g
s
.714 .374 .4 r
.36223 .54047 m .38278 .54628 L .37964 .54389 L F
.36223 .54047 m .38397 .54474 L .38021 .54347 L F
.37923 .54331 m .38441 .54417 L .37796 .54249 L F
0 .554 0 r
.37827 .54224 m .37846 .54281 L .38262 .54391 L F
.37846 .54281 m .38181 .54407 L .38262 .54391 L F
.714 .374 .4 r
.37878 .54323 m .37923 .54331 L .37846 .54281 L F
.37821 .54272 m .37846 .54281 L .37796 .54249 L F
.37878 .54323 m .37846 .54281 L .37821 .54272 L F
0 .506 0 r
.37796 .54249 m .37846 .54281 L .37827 .54224 L F
.714 .374 .4 r
.37227 .54214 m .37878 .54323 L .3756 .54034 L F
0 .796 0 r
.3764 .53991 m .376 .5404 L .376 .54039 L F
.3764 .53991 m .376 .54039 L .37618 .53938 L F
.3764 .53991 m .376 .54039 L .3764 .53991 L F
0 .783 0 r
.3779 .53911 m .3764 .53991 L .37668 .53976 L F
0 .638 0 r
.38078 .54015 m .3779 .53911 L .3782 .5391 L F
0 .607 0 r
.38228 .53932 m .38078 .54015 L .38115 .53912 L F
0 .651 0 r
.38115 .53912 m .38078 .54015 L .3782 .5391 L F
.724 .416 .458 r
.37708 .53909 m .38441 .54417 L .38229 .53913 L F
.37548 .53908 m .37657 .5397 L p .37708 .53909 L F P
0 g
s
.724 .416 .458 r
.37657 .5397 m .38441 .54417 L p .37708 .53909 L F P
0 g
s
0 .445 0 r
.37645 .54109 m .37827 .54224 L .37802 .53987 L F
.37644 .5411 m .3765 .54114 L .37645 .54109 L F
.3765 .54114 m .37827 .54224 L .37645 .54109 L F
.37747 .54204 m .37827 .54224 L .37644 .5411 L F
0 .783 0 r
.37668 .53976 m .3764 .53991 L .3764 .53991 L F
.3779 .53911 m .3764 .53991 L .37618 .53938 L F
0 .35 0 r
.37618 .53938 m .376 .5404 L .37802 .53987 L F
.376 .5404 m .37644 .5411 L .37802 .53987 L F
.714 .374 .4 r
.37227 .54214 m .37587 .5402 L .36807 .53486 L F
.37587 .5402 m .37527 .53923 L .36807 .53486 L F
.36807 .53486 m .36223 .54047 L p .37227 .54214 L F P
0 g
s
0 .783 0 r
.37795 .539 m .3779 .53911 L .37618 .53938 L F
.724 .416 .458 r
.37805 .53904 m .37793 .5391 L .3782 .5391 L F
.38172 .53896 m .3782 .5391 L .38229 .53913 L F
.36807 .53486 m .3782 .5391 L .38172 .53896 L F
0 .638 0 r
.3782 .5391 m .3779 .53911 L .37795 .539 L F
.724 .416 .458 r
.38249 .53913 m .38695 .54053 L .38601 .54017 L F
.38229 .53913 m .38695 .54053 L .38249 .53913 L F
0 .607 0 r
.38446 .53811 m .38228 .53932 L .38159 .53791 L F
.38228 .53932 m .38115 .53912 L .38159 .53791 L F
.724 .416 .458 r
.38441 .54417 m .38695 .54053 L p .38383 .53959 L F P
0 g
s
.724 .416 .458 r
.38229 .53913 m .38238 .53934 L .38383 .53959 L F
.38238 .53934 m .38441 .54417 L .38383 .53959 L F
0 .651 0 r
.38159 .53791 m .38115 .53912 L .37795 .539 L F
.38115 .53912 m .3782 .5391 L .37795 .539 L F
0 .607 0 r
.38446 .53811 m .38464 .53974 L .38228 .53932 L F
.724 .416 .458 r
.38695 .54053 m .38699 .54049 L p .38601 .54017 L F P
0 g
s
.724 .416 .458 r
.38699 .54049 m .38861 .53816 L p .38601 .54017 L F P
0 g
s
0 .579 0 r
.38705 .5376 m .38828 .53972 L .38601 .54017 L F
.38705 .5376 m .38601 .54017 L .38598 .54016 L F
.707 .357 .382 r
.38695 .54053 m .38441 .54417 L p .39007 .54463 L F P
0 g
s
0 .784 0 r
.39043 .5431 m .38962 .54487 L .39028 .54451 L F
.38962 .54487 m .3894 .54534 L .39028 .54451 L F
.39086 .54419 m .39081 .54437 L .39091 .54432 L F
.707 .357 .382 r
.39007 .54463 m .39227 .5448 L .39125 .54398 L F
0 .607 0 r
.38262 .54391 m .38316 .54435 L .38658 .54419 L F
.38316 .54435 m .38634 .54485 L .38658 .54419 L F
.707 .357 .382 r
.38549 .54471 m .38573 .54483 L p .38629 .54484 L F P
0 g
s
.707 .357 .382 r
.38549 .54471 m .38629 .54484 L .38947 .54487 L F
.38573 .54483 m .38591 .54492 L p .3883 .54489 L F P
0 g
s
.707 .357 .382 r
.38573 .54483 m .3883 .54489 L .38947 .54487 L F
0 .652 0 r
.38658 .54419 m .38634 .54485 L .38684 .54486 L F
.38658 .54419 m .38684 .54486 L .3883 .54489 L F
.707 .357 .382 r
.38947 .54487 m .38938 .54491 L .38958 .54489 L F
0 .638 0 r
.38711 .54174 m .38658 .54419 L .3894 .54534 L F
.707 .357 .382 r
.38938 .54491 m .38756 .54575 L .38951 .54492 L F
.38938 .54491 m .38951 .54492 L .38958 .54489 L F
0 .638 0 r
.38911 .54488 m .38912 .54489 L .38913 .54488 L F
.707 .357 .382 r
.38591 .54492 m .38756 .54575 L p .38947 .54487 L F P
0 g
s
0 .638 0 r
.38711 .54174 m .38911 .54488 L .39043 .5431 L F
.38911 .54488 m .38913 .54488 L .39043 .5431 L F
.38912 .54489 m .38962 .54487 L .39043 .5431 L F
.707 .357 .382 r
.39966 .55179 m .4026 .54669 L p .38958 .54489 L F P
0 g
s
.707 .357 .382 r
.38756 .54575 m .39966 .55179 L p .38958 .54489 L F P
0 g
s
0 .784 0 r
.39043 .5431 m .39028 .54451 L .39086 .54419 L F
.707 .357 .382 r
.39007 .54463 m .39022 .54498 L .39048 .54466 L F
.38958 .54489 m .39022 .54498 L .39007 .54463 L F
.39048 .54466 m .3926 .54531 L .39227 .5448 L F
.39022 .54498 m .3926 .54531 L .39048 .54466 L F
.3926 .54531 m .4026 .54669 L .39227 .5448 L F
0 .351 0 r
.39157 .54272 m .39124 .54322 L .39113 .54306 L F
0 .798 0 r
.3908 .54076 m .39108 .54394 L .39157 .54272 L F
.39108 .54394 m .39143 .54351 L .39157 .54272 L F
.707 .357 .382 r
.39168 .5432 m .40059 .54546 L .39229 .54246 L F
0 .554 0 r
.38828 .53972 m .38729 .54065 L .38598 .54018 L F
.72 .59 .71 r
.40869 .54456 m .3965 .54249 L p .40601 .55674 L F P
0 g
s
.608 .789 .968 r
.39434 .55634 m .40037 .55654 L .41286 .55746 L F
.40037 .55654 m .40617 .55674 L .41286 .55746 L F
.72 .59 .71 r
.40671 .55676 m .40869 .54456 L p .40601 .55674 L F P
0 g
s
.608 .789 .968 r
.41284 .55711 m .41286 .55746 L p .40617 .55674 L F P
0 g
s
.608 .789 .968 r
.40595 .55672 m .40671 .55676 L .40617 .55674 L F
.40671 .55676 m .41284 .55711 L .40617 .55674 L F
.72 .59 .71 r
.3965 .54249 m .39402 .55546 L .40037 .55654 L p F P
0 g
s
.72 .59 .71 r
.40037 .55654 m .40658 .55759 L p .40601 .55674 L F P
0 g
s
.72 .59 .71 r
.3965 .54249 m .40037 .55654 L .40601 .55674 L F
.40658 .55759 m .40671 .55676 L p .40601 .55674 L F P
0 g
s
.608 .789 .968 r
.40037 .55654 m .40595 .55672 L .40617 .55674 L F
.679 .746 .901 r
.41414 .55714 m .41286 .55746 L .41284 .55711 L p F P
0 g
s
.728 .598 .712 r
.40673 .55666 m .40671 .55676 L p .41761 .55737 L F P
0 g
s
.608 .789 .968 r
.41283 .55695 m .41284 .55711 L p .40595 .55672 L F P
0 g
s
.728 .598 .712 r
.40671 .55676 m .40658 .55759 L p .41753 .55737 L F P
0 g
s
.728 .598 .712 r
.40671 .55676 m .41753 .55737 L .41761 .55737 L F
.718 .596 .719 r
.39462 .55634 m .4042 .57043 L .39931 .55636 L F
.728 .598 .712 r
.40677 .55641 m .40673 .55666 L p .4139 .55658 L F P
0 g
s
.668 .755 .915 r
.39434 .55634 m .39201 .55675 L .39175 .55636 L p F P
0 g
s
.634 .162 .114 r
.34973 .54839 m .37275 .55548 L .37667 .55311 L p F P
0 g
s
.446 0 0 r
.37275 .55548 m .34973 .54839 L .34282 .5502 L p F P
0 g
s
.296 .743 .961 r
.39395 .55838 m .37275 .55548 L .36849 .55609 L p F P
0 g
s
.446 0 0 r
.34282 .5502 m .36849 .55609 L .37275 .55548 L p F P
0 g
s
.55 .786 .986 r
.39201 .55675 m .36849 .55609 L .36388 .55477 L p F P
0 g
s
.692 .302 .303 r
.35616 .54506 m .37667 .55311 L .38049 .54925 L p F P
0 g
s
.634 .162 .114 r
.37667 .55311 m .35616 .54506 L .34973 .54839 L p F P
0 g
s
.02 .573 .823 r
.36849 .55609 m .34282 .5502 L .33532 .55018 L p F P
0 g
s
.694 .572 .713 r
.36763 .555 m .36886 .5499 L p .36159 .55438 L F P
0 g
s
.694 .572 .713 r
.3616 .55438 m .36763 .555 L .36159 .55438 L F
.36388 .55477 m .36763 .555 L .36159 .55438 L F
.639 .118 0 r
.30635 .53871 m .33532 .55018 L .34282 .5502 L p F P
0 g
s
.642 .517 .696 r
.29964 .53786 m .30874 .54251 L p .30821 .54072 L F P
0 g
s
.403 0 0 r
.33532 .55018 m .30635 .53871 L .30068 .53765 L p F P
0 g
s
.403 0 0 r
.30104 .5378 m .33532 .55018 L .30068 .53765 L F
.642 .517 .696 r
.29983 .53731 m .29964 .53786 L p .30228 .53874 L F P
0 g
s
.642 .517 .696 r
.30068 .53765 m .30228 .53874 L .30821 .54072 L F
.29983 .53731 m .30228 .53874 L .30068 .53765 L F
.766 .322 .198 r
.30068 .53765 m .30635 .53871 L p .29064 .53038 L F P
0 g
s
.606 .479 .681 r
.28469 .52838 m .2916 .53313 L p .29126 .53086 L F P
0 g
s
.606 .479 .681 r
.28543 .52637 m .28469 .52838 L p .29125 .53086 L F P
0 g
s
.606 .479 .681 r
.29064 .53038 m .29125 .53086 L .29126 .53086 L F
.28543 .52637 m .29125 .53086 L .29064 .53038 L F
.542 .41 .65 r
.27462 .51904 m .27902 .52366 L p .27905 .52084 L F P
0 g
s
.77 .388 .331 r
.3162 .53867 m .2899 .52165 L .27901 .52074 L p F P
0 g
s
.77 .388 .331 r
.27924 .52099 m .3162 .53867 L .27901 .52074 L F
.766 .322 .198 r
.30635 .53871 m .27948 .52124 L p .27981 .52156 L F P
0 g
s
.579 .45 .669 r
.27981 .52156 m .27902 .52366 L p .2845 .52554 L F P
0 g
s
.766 .322 .198 r
.2803 .52203 m .28055 .5222 L .27981 .52156 L F
.28055 .5222 m .30635 .53871 L .27981 .52156 L F
.579 .45 .669 r
.27902 .52366 m .28469 .52838 L p .2845 .52554 L F P
0 g
s
.542 .41 .65 r
.28354 .51173 m .27921 .50721 L p .27905 .52084 L F P
0 g
s
.77 .388 .331 r
.30635 .53871 m .3162 .53867 L p .27924 .52099 L F P
0 g
s
.542 .41 .65 r
.27902 .52366 m .2798 .52159 L p .27905 .52084 L F P
0 g
s
.77 .388 .331 r
.27866 .52071 m .27948 .52124 L p .27924 .52099 L F P
0 g
s
.77 .388 .331 r
.27948 .52124 m .30635 .53871 L p .27924 .52099 L F P
0 g
s
.542 .41 .65 r
.2798 .52159 m .27981 .52156 L p .27948 .52124 L F P
0 g
s
.542 .41 .65 r
.27905 .52084 m .2798 .52159 L .27948 .52124 L F
.27981 .52156 m .28354 .51173 L p .27905 .52084 L F P
0 g
s
.766 .322 .198 r
.29064 .53038 m .30635 .53871 L .28055 .5222 L F
.29064 .53038 m .28055 .5222 L .28158 .52306 L F
.579 .45 .669 r
.28469 .52838 m .28544 .52635 L p .2845 .52554 L F P
0 g
s
.766 .322 .198 r
.29064 .53038 m .2803 .52203 L .28208 .52373 L F
.579 .45 .669 r
.28912 .51635 m .28354 .51173 L p .2845 .52554 L F P
0 g
s
.579 .45 .669 r
.28544 .52635 m .28912 .51635 L p .2845 .52554 L F P
0 g
s
.766 .322 .198 r
.28158 .52306 m .28055 .5222 L .2803 .52203 L F
.28208 .52373 m .2803 .52203 L .27799 .52055 L F
.579 .45 .669 r
.28354 .51173 m .27981 .52156 L p .2845 .52554 L F P
0 g
s
.77 .388 .331 r
.27901 .52074 m .27866 .52071 L p .27924 .52099 L F P
0 g
s
.542 .41 .65 r
.27905 .52078 m .27531 .51726 L .27905 .52084 L F
.27921 .50721 m .27546 .51687 L p .27905 .52078 L F P
0 g
s
.542 .41 .65 r
.27546 .51687 m .27531 .51726 L p .27905 .52078 L F P
0 g
s
.542 .41 .65 r
.27531 .51726 m .27462 .51904 L p .27905 .52084 L F P
0 g
s
.766 .322 .198 r
.27866 .52071 m .27799 .52055 L p .2803 .52203 L F P
0 g
s
.766 .322 .198 r
.27948 .52124 m .27866 .52071 L p .2803 .52203 L F P
0 g
s
.766 .322 .198 r
.29216 .53155 m .30068 .53765 L .29064 .53038 L F
.626 .5 .689 r
.29216 .53155 m .2916 .53313 L p .2994 .53676 L F P
0 g
s
.766 .322 .198 r
.29989 .53712 m .30068 .53765 L .29216 .53155 L F
.765 .424 .408 r
.32554 .53692 m .3009 .52097 L .2899 .52165 L p F P
0 g
s
.765 .424 .408 r
.2899 .52165 m .3162 .53867 L .32554 .53692 L p F P
0 g
s
.626 .5 .689 r
.30382 .52563 m .29591 .521 L p .2994 .53676 L F P
0 g
s
.626 .5 .689 r
.29964 .53786 m .29989 .53712 L p .2994 .53676 L F P
0 g
s
.626 .5 .689 r
.29989 .53712 m .30382 .52563 L p .2994 .53676 L F P
0 g
s
.626 .5 .689 r
.2916 .53313 m .29964 .53786 L p .2994 .53676 L F P
0 g
s
.403 0 0 r
.30919 .54111 m .33532 .55018 L .30104 .5378 L F
.655 .531 .701 r
.31217 .54229 m .30874 .54251 L .31789 .54454 L F
.30919 .54111 m .30916 .5412 L p .31217 .54229 L F P
0 g
s
.655 .531 .701 r
.30916 .5412 m .30874 .54251 L p .31217 .54229 L F P
0 g
s
.655 .531 .701 r
.30874 .54251 m .31877 .54702 L p .31789 .54454 L F P
0 g
s
.403 0 0 r
.31217 .54229 m .31943 .54492 L .33532 .55018 L F
.666 .543 .705 r
.31877 .54702 m .32964 .55134 L p .32827 .54808 L F P
0 g
s
.666 .543 .705 r
.31943 .54492 m .31877 .54702 L p .32827 .54808 L F P
0 g
s
.403 0 0 r
.31943 .54492 m .33037 .54883 L .33532 .55018 L F
.33128 .54915 m .33532 .55018 L p .33037 .54883 L F P
0 g
s
.403 0 0 r
.31217 .54229 m .33532 .55018 L .30919 .54111 L F
.403 .737 .992 r
.36173 .5544 m .33532 .55018 L .33128 .54915 L p F P
0 g
s
.676 .553 .708 r
.33037 .54883 m .33033 .54899 L p .33128 .54915 L F P
0 g
s
.403 0 0 r
.33124 .54914 m .33128 .54915 L p .33037 .54883 L F P
0 g
s
.403 .737 .992 r
.3424 .55104 m .36173 .5544 L .33128 .54915 L F
.725 .358 .354 r
.32554 .53692 m .34973 .54839 L .35616 .54506 L p F P
0 g
s
.706 .278 .229 r
.34973 .54839 m .32554 .53692 L .3162 .53867 L p F P
0 g
s
.706 .278 .229 r
.3162 .53867 m .34282 .5502 L .34973 .54839 L p F P
0 g
s
.639 .118 0 r
.34282 .5502 m .3162 .53867 L .30635 .53871 L p F P
0 g
s
.685 .563 .711 r
.34467 .54283 m .3424 .55104 L p .34966 .55229 L F P
0 g
s
.403 .737 .992 r
.35484 .55319 m .36173 .5544 L .3424 .55104 L F
.685 .563 .711 r
.35656 .54653 m .34467 .54283 L p .34966 .55229 L F P
0 g
s
.02 .573 .823 r
.33532 .55018 m .36173 .5544 L p .36849 .55609 L F P
0 g
s
.685 .563 .711 r
.3533 .55918 m .35484 .55319 L p .34966 .55229 L F P
0 g
s
.685 .563 .711 r
.35484 .55319 m .35656 .54653 L p .34966 .55229 L F P
0 g
s
.725 .358 .354 r
.35616 .54506 m .33435 .5337 L .32554 .53692 L p F P
0 g
s
.676 .553 .708 r
.33331 .53884 m .33037 .54883 L p .33128 .54915 L F P
0 g
s
.676 .553 .708 r
.33882 .55043 m .33128 .54915 L .33962 .55209 L F
.33331 .53884 m .33128 .54915 L .33882 .55043 L F
.666 .543 .705 r
.32827 .54808 m .32853 .54869 L .32874 .54825 L F
.33033 .54899 m .33331 .53884 L p .32853 .54869 L F P
0 g
s
.655 .531 .701 r
.31277 .53019 m .30919 .54111 L p .31217 .54229 L F P
0 g
s
.655 .531 .701 r
.31782 .54433 m .31217 .54229 L .31789 .54454 L F
.31277 .53019 m .31217 .54229 L .31782 .54433 L F
.642 .517 .696 r
.31277 .53019 m .30382 .52563 L p .30826 .54086 L F P
0 g
s
.642 .517 .696 r
.30874 .54251 m .30916 .5412 L p .30826 .54086 L F P
0 g
s
.642 .517 .696 r
.30916 .5412 m .31277 .53019 L p .30826 .54086 L F P
0 g
s
.758 .445 .456 r
.3009 .52097 m .32554 .53692 L .33435 .5337 L p F P
0 g
s
.655 .531 .701 r
.31877 .54702 m .32263 .53461 L .31277 .53019 L p F P
0 g
s
.403 0 0 r
.31663 .54394 m .33072 .549 L .31943 .54492 L F
.619 .503 .7 r
.29646 .55013 m .29964 .53786 L .29577 .53559 L p F P
0 g
s
.636 .521 .706 r
.29964 .53786 m .29646 .55013 L .3056 .55482 L p F P
0 g
s
.636 .521 .706 r
.3056 .55482 m .30874 .54251 L .29964 .53786 L p F P
0 g
s
.403 0 0 r
.29605 .53679 m .32302 .54629 L .31663 .54394 L F
.32302 .54629 m .33072 .549 L .31663 .54394 L F
.31008 .54157 m .31943 .54492 L .31217 .54229 L F
.29605 .53679 m .31943 .54492 L .31008 .54157 L F
.666 .543 .705 r
.33331 .53884 m .32263 .53461 L p .32827 .54808 L F P
0 g
s
.666 .543 .705 r
.32827 .54808 m .32874 .54825 L .33331 .53884 L F
.32964 .55134 m .33033 .54899 L p .32853 .54869 L F P
0 g
s
.403 0 0 r
.33072 .549 m .33124 .54914 L p .31943 .54492 L F P
0 g
s
.403 0 0 r
.29605 .53679 m .32715 .54809 L .33072 .549 L p F P
0 g
s
.676 .553 .708 r
.34467 .54283 m .33331 .53884 L p .33882 .55043 L F P
0 g
s
.676 .553 .708 r
.34119 .55541 m .3424 .55104 L p .33882 .55043 L F P
0 g
s
.676 .553 .708 r
.3424 .55104 m .34467 .54283 L p .33882 .55043 L F P
0 g
s
.694 .572 .713 r
.35656 .54653 m .3533 .55918 L .36581 .56261 L p F P
0 g
s
.403 .737 .992 r
.35947 .55399 m .35484 .55319 L .34845 .55206 L F
.34998 .55232 m .34845 .55206 L .32991 .5488 L F
.35947 .55399 m .34845 .55206 L .34998 .55232 L F
.32991 .5488 m .32715 .54809 L p .34969 .5522 L F P
0 g
s
.403 .737 .992 r
.34969 .5522 m .35508 .55319 L .34443 .55133 L F
.34969 .5522 m .34443 .55133 L .32991 .5488 L F
.35508 .55319 m .35947 .55399 L .34998 .55232 L F
.35508 .55319 m .34998 .55232 L .32991 .5488 L F
.694 .572 .713 r
.36886 .5499 m .35656 .54653 L p .36102 .55427 L F P
0 g
s
.694 .572 .713 r
.36102 .55427 m .36121 .55461 L .36159 .55438 L F
.36102 .55427 m .36159 .55438 L .36886 .5499 L F
.403 .737 .992 r
.35947 .55399 m .36173 .5544 L .35484 .55319 L F
.34845 .55206 m .35484 .55319 L .3424 .55104 L F
.685 .563 .711 r
.34119 .55541 m .3533 .55918 L p .34966 .55229 L F P
0 g
s
.685 .563 .711 r
.3424 .55104 m .34119 .55541 L p .34966 .55229 L F P
0 g
s
.403 .737 .992 r
.33128 .54915 m .32991 .5488 L p .34845 .55206 L F P
0 g
s
.676 .553 .708 r
.33128 .54915 m .32964 .55134 L .33962 .55209 L F
.33033 .54899 m .32964 .55134 L p .33128 .54915 L F P
0 g
s
.676 .553 .708 r
.32964 .55134 m .34119 .55541 L p .33962 .55209 L F P
0 g
s
.666 .543 .705 r
.32263 .53461 m .31943 .54492 L p .32827 .54808 L F P
0 g
s
.403 0 0 r
.31156 .54208 m .31217 .54229 L .30919 .54111 L F
.30892 .54118 m .31156 .54208 L .30058 .53763 L F
.31156 .54208 m .30104 .5378 L .30058 .53763 L F
.642 .517 .696 r
.30382 .52563 m .29989 .53712 L p .30821 .54072 L F P
0 g
s
.642 .517 .696 r
.29989 .53712 m .29983 .53731 L p .30068 .53765 L F P
0 g
s
.642 .517 .696 r
.29989 .53712 m .30068 .53765 L .30821 .54072 L F
.619 .503 .7 r
.29577 .53559 m .2916 .53313 L p .29182 .5339 L F P
0 g
s
.619 .503 .7 r
.29182 .5339 m .29646 .55013 L .29577 .53559 L F
.977 .92 .643 r
.27296 .4991 m .26968 .51098 L .26727 .51442 L p F P
0 g
s
.977 .92 .643 r
.26727 .51442 m .27057 .5025 L .27296 .4991 L p F P
0 g
s
.685 .713 .192 r
.27057 .5025 m .26727 .51442 L .26622 .5182 L p F P
0 g
s
.685 .713 .192 r
.26622 .5182 m .26953 .50624 L .27057 .5025 L p F P
0 g
s
0 0 .371 r
.26953 .50624 m .26622 .5182 L .26654 .52228 L p F P
0 g
s
0 0 .371 r
.26654 .52228 m .26986 .51028 L .26953 .50624 L p F P
0 g
s
.934 .848 .734 r
.27667 .49607 m .27342 .50791 L .26968 .51098 L p F P
0 g
s
.934 .848 .734 r
.26968 .51098 m .27296 .4991 L .27667 .49607 L p F P
0 g
s
.317 .204 .564 r
.26986 .51028 m .26654 .52228 L .26825 .52661 L p F P
0 g
s
.317 .204 .564 r
.26825 .52661 m .27156 .51456 L .26986 .51028 L p F P
0 g
s
.452 .337 .632 r
.27156 .51456 m .26825 .52661 L .27132 .53113 L p F P
0 g
s
.452 .337 .632 r
.27132 .53113 m .27462 .51904 L .27156 .51456 L p F P
0 g
s
.523 .407 .663 r
.27462 .51904 m .27132 .53113 L .27574 .5358 L p F P
0 g
s
.523 .407 .663 r
.27574 .5358 m .27902 .52366 L .27462 .51904 L p F P
0 g
s
.567 .451 .681 r
.27902 .52366 m .27574 .5358 L .28144 .54056 L p F P
0 g
s
.567 .451 .681 r
.28144 .54056 m .28469 .52838 L .27902 .52366 L p F P
0 g
s
.597 .481 .692 r
.28469 .52838 m .28144 .54056 L .28837 .54536 L p F P
0 g
s
.597 .481 .692 r
.28837 .54536 m .2916 .53313 L .28469 .52838 L p F P
0 g
s
.606 .479 .681 r
.29591 .521 m .28912 .51635 L p .29126 .53086 L F P
0 g
s
.606 .479 .681 r
.2916 .53313 m .29216 .53155 L p .29126 .53086 L F P
0 g
s
.606 .479 .681 r
.29216 .53155 m .29591 .521 L p .29126 .53086 L F P
0 g
s
.619 .503 .7 r
.2916 .53313 m .28837 .54536 L .29646 .55013 L p F P
0 g
s
.766 .322 .198 r
.26731 .51802 m .29605 .53679 L .29988 .5375 L p F P
0 g
s
.766 .322 .198 r
.29988 .5375 m .30062 .53764 L p .29823 .53623 L F P
0 g
s
.766 .322 .198 r
.26731 .51802 m .29988 .5375 L .29823 .53623 L F
.30062 .53764 m .30068 .53765 L p .30044 .53751 L F P
0 g
s
.766 .322 .198 r
.26731 .51802 m .30062 .53764 L .30044 .53751 L F
.29555 .53417 m .29989 .53712 L .29216 .53155 L F
.626 .5 .689 r
.29591 .521 m .29216 .53155 L p .2994 .53676 L F P
0 g
s
.606 .479 .681 r
.28912 .51635 m .28543 .52637 L p .29126 .53086 L F P
0 g
s
.766 .322 .198 r
.27799 .52055 m .26731 .51802 L p .29064 .53038 L F P
0 g
s
.766 .322 .198 r
.28764 .52879 m .29555 .53417 L .29064 .53038 L F
.26731 .51802 m .30068 .53765 L .28764 .52879 L F
.403 0 0 r
.30068 .53765 m .30058 .53763 L p .30104 .5378 L F P
0 g
s
.403 0 0 r
.30058 .53763 m .29605 .53679 L p .30892 .54118 L F P
0 g
s
.403 .737 .992 r
.36365 .55471 m .36173 .5544 L p .32715 .54809 L F P
0 g
s
.694 .572 .713 r
.36159 .55438 m .3616 .55438 L .36159 .55438 L F
.02 .573 .823 r
.36388 .55477 m .36849 .55609 L p .36173 .5544 L F P
0 g
s
.694 .572 .713 r
.36121 .55461 m .36388 .55477 L .36159 .55438 L F
.02 .573 .823 r
.36173 .5544 m .36365 .55471 L .36388 .55477 L p F P
0 g
s
.55 .786 .986 r
.36763 .555 m .39201 .55675 L .36388 .55477 L F
.702 .58 .715 r
.36886 .5499 m .36763 .555 L p .36843 .55505 L F P
0 g
s
.71 .588 .717 r
.39384 .55634 m .39402 .55546 L p .38758 .55609 L F P
0 g
s
.55 .786 .986 r
.36843 .55505 m .38078 .55565 L .39201 .55675 L F
.39175 .55636 m .39201 .55675 L p .38078 .55565 L F P
0 g
s
.55 .786 .986 r
.36843 .55505 m .39201 .55675 L .36763 .555 L F
.71 .588 .717 r
.38373 .55647 m .39175 .55636 L .38758 .55609 L F
.39175 .55636 m .39384 .55634 L .38758 .55609 L F
.39402 .55546 m .38139 .55289 L p .38316 .5556 L F P
0 g
s
.702 .58 .715 r
.36886 .5499 m .36843 .55505 L .37214 .55523 L F
.38139 .55289 m .36886 .5499 L p .37218 .5553 L F P
0 g
s
.702 .58 .715 r
.38073 .55585 m .38139 .55289 L p .37218 .5553 L F P
0 g
s
.296 .743 .961 r
.36849 .55609 m .39201 .55675 L .39395 .55838 L p F P
0 g
s
.71 .588 .717 r
.37856 .56565 m .39141 .56827 L p .3833 .55581 L F P
0 g
s
.71 .588 .717 r
.38139 .55289 m .38078 .55565 L p .3833 .55581 L F P
0 g
s
.71 .588 .717 r
.38078 .55565 m .37856 .56565 L p .3833 .55581 L F P
0 g
s
.55 .786 .986 r
.36365 .55471 m .37729 .55542 L .36843 .55505 L F
.71 .588 .717 r
.38316 .5556 m .3833 .55581 L .3857 .55574 L F
.3833 .55581 m .38758 .55609 L .39402 .55546 L F
.55 .786 .986 r
.37729 .55542 m .39162 .55618 L .38078 .55565 L F
.37729 .55542 m .38078 .55565 L .36843 .55505 L F
0 .57 0 r
.38242 .539 m .38711 .54174 L .3873 .53934 L F
0 .588 0 r
.38246 .54142 m .38658 .54419 L .38711 .54174 L F
0 .57 0 r
.38242 .539 m .38246 .54142 L .38711 .54174 L F
0 .588 0 r
.38246 .54142 m .38262 .54391 L .38658 .54419 L F
.712 .583 .709 r
.38425 .53999 m .38139 .55289 L .39402 .55546 L p F P
0 g
s
.692 .302 .303 r
.38049 .54925 m .36223 .54047 L .35616 .54506 L p F P
0 g
s
.704 .575 .707 r
.37208 .53709 m .36886 .5499 L .38139 .55289 L p F P
0 g
s
0 .651 0 r
.38159 .53791 m .37795 .539 L .37954 .53707 L F
0 .762 0 r
.37954 .53707 m .37795 .539 L .37732 .53741 L F
0 .783 0 r
.37795 .539 m .37618 .53938 L .37732 .53741 L F
0 .13 0 r
.37732 .53741 m .37618 .53938 L .37831 .53771 L F
0 .35 0 r
.37618 .53938 m .37802 .53987 L .37831 .53771 L F
0 .497 0 r
.37831 .53771 m .37802 .53987 L .38242 .539 L F
0 .528 0 r
.37802 .53987 m .38246 .54142 L .38242 .539 L F
.37802 .53987 m .37827 .54224 L .38246 .54142 L F
0 .554 0 r
.37827 .54224 m .38262 .54391 L .38246 .54142 L F
.704 .575 .707 r
.38139 .55289 m .38425 .53999 L .37208 .53709 L p F P
0 g
s
.634 .754 .935 r
.38942 .55302 m .36495 .55462 L p .35797 .55119 L F P
0 g
s
.634 .754 .935 r
.36495 .55462 m .36365 .55471 L .36337 .55454 L p F P
0 g
s
.634 .754 .935 r
.36337 .55454 m .35797 .55119 L p .36495 .55462 L F P
0 g
s
.71 .588 .717 r
.38316 .5556 m .3857 .55574 L .39402 .55546 L F
.3833 .55581 m .38373 .55647 L .38758 .55609 L F
.55 .786 .986 r
.38942 .55302 m .39162 .55618 L p .37729 .55542 L F P
0 g
s
.55 .786 .986 r
.36365 .55471 m .36495 .55462 L p .37729 .55542 L F P
0 g
s
.55 .786 .986 r
.36495 .55462 m .38942 .55302 L p .37729 .55542 L F P
0 g
s
.55 .786 .986 r
.39162 .55618 m .39175 .55636 L p .38078 .55565 L F P
0 g
s
.702 .58 .715 r
.37214 .55523 m .36843 .55505 L .37218 .5553 L F
.55 .786 .986 r
.3681 .55503 m .36843 .55505 L .36763 .555 L F
.702 .58 .715 r
.37856 .56565 m .38073 .55585 L p .37218 .5553 L F P
0 g
s
.702 .58 .715 r
.36581 .56261 m .37856 .56565 L p .37218 .5553 L F P
0 g
s
.702 .58 .715 r
.36763 .555 m .36581 .56261 L p .37218 .5553 L F P
0 g
s
.55 .786 .986 r
.36365 .55471 m .3681 .55503 L .36763 .555 L F
.36388 .55477 m .3638 .55475 L p .36763 .555 L F P
0 g
s
.55 .786 .986 r
.3638 .55475 m .36365 .55471 L p .36763 .555 L F P
0 g
s
.694 .572 .713 r
.36581 .56261 m .36763 .555 L p .36121 .55461 L F P
0 g
s
.668 .755 .915 r
.39175 .55636 m .39172 .55633 L p .39384 .55634 L F P
0 g
s
.668 .755 .915 r
.39384 .55634 m .39434 .55634 L .39175 .55636 L F
.71 .588 .717 r
.39141 .56827 m .39384 .55634 L p .38373 .55647 L F P
0 g
s
.718 .596 .719 r
.39402 .55546 m .39141 .56827 L .4042 .57043 L p F P
0 g
s
.608 .789 .968 r
.39434 .55634 m .4126 .55311 L .41283 .55695 L p F P
0 g
s
.718 .596 .719 r
.4042 .57043 m .40658 .55759 L .40037 .55654 L p F P
0 g
s
.718 .596 .719 r
.39936 .5565 m .4042 .57043 L .40037 .55654 L F
.668 .755 .915 r
.39549 .55613 m .39434 .55634 L p .39152 .55604 L F P
0 g
s
.668 .755 .915 r
.39172 .55633 m .39152 .55604 L p .39434 .55634 L F P
0 g
s
.729 .443 .494 r
.37379 .52844 m .38861 .53816 L .39322 .53142 L p F P
0 g
s
0 0 0 r
.38947 .53672 m .3912 .54043 L .3901 .53831 L F
.38947 .53672 m .39047 .53857 L .3912 .54043 L F
0 .715 0 r
.39047 .53857 m .39157 .54272 L .3912 .54043 L F
.39047 .53857 m .3908 .54076 L .39157 .54272 L F
0 .622 0 r
.3873 .53934 m .39043 .5431 L .3908 .54076 L F
.3873 .53934 m .38711 .54174 L .39043 .5431 L F
.712 .583 .709 r
.39402 .55546 m .3965 .54249 L .38425 .53999 L p F P
0 g
s
.668 .755 .915 r
.4126 .55311 m .39549 .55613 L p .38942 .55302 L F P
0 g
s
.668 .755 .915 r
.39152 .55604 m .38942 .55302 L p .39549 .55613 L F P
0 g
s
.728 .598 .712 r
.41752 .55723 m .41414 .55714 L .41761 .55737 L F
.679 .746 .901 r
.41451 .55705 m .41414 .55714 L p .41283 .55697 L F P
0 g
s
.679 .746 .901 r
.41284 .55711 m .41283 .55697 L p .41414 .55714 L F P
0 g
s
.626 .776 .953 r
.41451 .55705 m .41916 .55747 L .41884 .55745 L F
.41916 .55747 m .42824 .55829 L .41884 .55745 L F
.42823 .55831 m .41282 .55963 L .41286 .55746 L p F P
0 g
s
.728 .598 .712 r
.40658 .55759 m .41892 .55925 L p .41761 .55737 L F P
0 g
s
.728 .598 .712 r
.41892 .55925 m .41916 .55747 L p .41761 .55737 L F P
0 g
s
.626 .776 .953 r
.41414 .55714 m .41451 .55705 L p .41884 .55745 L F P
0 g
s
.679 .746 .901 r
.42932 .55335 m .41451 .55705 L p .4126 .55311 L F P
0 g
s
.679 .746 .901 r
.41283 .55697 m .4126 .55311 L p .41451 .55705 L F P
0 g
s
.736 .606 .712 r
.42786 .55769 m .4278 .55825 L .42824 .55829 L F
.42746 .55767 m .4278 .55825 L .42786 .55769 L F
.42944 .5584 m .42824 .55829 L .42945 .55841 L F
.4192 .55715 m .41892 .55925 L p .42949 .55846 L F P
0 g
s
.626 .776 .953 r
.41451 .55705 m .42932 .55335 L .42824 .55829 L p F P
0 g
s
.736 .606 .712 r
.42949 .55846 m .42949 .55846 L .43228 .54731 L F
.676 .731 .891 r
.44195 .55435 m .4283 .5583 L p .42932 .55335 L F P
0 g
s
.676 .731 .891 r
.4283 .5583 m .42823 .55831 L .42824 .55829 L p F P
0 g
s
.676 .731 .891 r
.42824 .55829 m .42932 .55335 L p .4283 .5583 L F P
0 g
s
.736 .606 .712 r
.42945 .55841 m .4278 .55825 L .42949 .55846 L F
.487 .774 .995 r
.44068 .56005 m .44043 .56289 L p .43968 .55988 L F P
0 g
s
.745 .614 .713 r
.43114 .55804 m .43107 .55868 L p .44176 .56028 L F P
0 g
s
.745 .614 .713 r
.43107 .55868 m .43089 .56041 L p .44077 .56029 L F P
0 g
s
.745 .614 .713 r
.43107 .55868 m .44077 .56029 L .44176 .56028 L F
.626 .757 .941 r
.44195 .55435 m .4407 .55979 L p .43055 .55859 L F P
0 g
s
.626 .757 .941 r
.42969 .55849 m .42977 .55846 L .43055 .55859 L F
.42977 .55846 m .44195 .55435 L .43055 .55859 L F
.4283 .5583 m .44195 .55435 L p .42969 .55849 L F P
0 g
s
.736 .606 .712 r
.42949 .55846 m .42949 .55846 L .42949 .55846 L F
.43089 .56041 m .43108 .55866 L p .42949 .55846 L F P
0 g
s
.626 .757 .941 r
.42969 .55849 m .43055 .55859 L .43054 .55859 L F
.4407 .55979 m .43968 .55988 L p .43055 .55859 L F P
0 g
s
.487 .774 .995 r
.43968 .55988 m .4407 .55979 L .44068 .56005 L p F P
0 g
s
.745 .614 .713 r
.44172 .56023 m .44068 .56005 L .44176 .56028 L F
.43089 .56041 m .44234 .56107 L p .44176 .56028 L F P
0 g
s
.616 .74 .935 r
.45307 .5622 m .45132 .5623 L p .4407 .55979 L F P
0 g
s
.616 .74 .935 r
.45132 .5623 m .45075 .56233 L p .44711 .56141 L F P
0 g
s
.616 .74 .935 r
.4407 .55979 m .45132 .5623 L .44711 .56141 L F
.44068 .56005 m .44068 .56 L p .44292 .56052 L F P
0 g
s
.745 .614 .713 r
.44234 .56107 m .4424 .56041 L p .44176 .56028 L F P
0 g
s
.755 .623 .713 r
.4424 .56041 m .44234 .56107 L .44547 .56112 L p F P
0 g
s
.616 .74 .935 r
.45075 .56233 m .45068 .56233 L p .44993 .56214 L F P
0 g
s
.616 .74 .935 r
.4407 .55979 m .45075 .56233 L .44993 .56214 L F
.44068 .56 m .4407 .55979 L p .45068 .56233 L F P
0 g
s
.469 .756 .992 r
.45342 .56299 m .45465 .56572 L p .45085 .56232 L F P
0 g
s
.755 .631 .723 r
.45159 .57409 m .45294 .56286 L p .44234 .56107 L F P
0 g
s
.755 .631 .723 r
.44552 .56112 m .44234 .56107 L p .45294 .56286 L F P
0 g
s
.469 .756 .992 r
.45068 .56233 m .45085 .56232 L p .45092 .56239 L F P
0 g
s
.767 .642 .723 r
.45295 .56284 m .45159 .57409 L p .45461 .56335 L F P
0 g
s
.469 .756 .992 r
.45085 .56232 m .45307 .5622 L .45342 .56299 L p F P
0 g
s
.767 .642 .723 r
.45456 .56328 m .45342 .56299 L .45461 .56335 L F
.45314 .56123 m .45342 .56299 L .45456 .56328 L F
.45159 .57409 m .46178 .57371 L p .45461 .56335 L F P
0 g
s
.599 .731 .937 r
.46792 .56591 m .46282 .56584 L p .45307 .5622 L F P
0 g
s
.599 .731 .937 r
.46282 .56584 m .4628 .56584 L p .46274 .56581 L F P
0 g
s
.599 .731 .937 r
.45307 .5622 m .46282 .56584 L .46274 .56581 L F
.45342 .56299 m .4533 .5627 L p .46263 .56578 L F P
0 g
s
.767 .642 .723 r
.46178 .57371 m .46263 .56578 L p .45461 .56335 L F P
0 g
s
.78 .654 .723 r
.46263 .56578 m .46178 .57371 L p .46745 .56737 L F P
0 g
s
.599 .731 .937 r
.4533 .5627 m .45307 .5622 L p .4628 .56584 L F P
0 g
s
.41 .742 .993 r
.4628 .56584 m .46792 .56591 L .47049 .56803 L p F P
0 g
s
.78 .654 .723 r
.47105 .57281 m .47147 .56834 L p .47049 .56803 L F P
0 g
s
.78 .654 .723 r
.46729 .56712 m .47105 .57281 L .47049 .56803 L F
.569 .738 .955 r
.47049 .56803 m .47044 .56799 L p .47147 .56834 L F P
0 g
s
.569 .738 .955 r
.48728 .57088 m .47664 .56997 L p .46792 .56591 L F P
0 g
s
.569 .738 .955 r
.47664 .56997 m .47607 .56992 L p .47428 .56904 L F P
0 g
s
.569 .738 .955 r
.46792 .56591 m .47664 .56997 L .47428 .56904 L F
.47044 .56799 m .46792 .56591 L p .47607 .56992 L F P
0 g
s
.796 .669 .723 r
.47147 .56834 m .47142 .56886 L p .47607 .56992 L F P
0 g
s
.796 .669 .723 r
.47142 .56886 m .47105 .57281 L p .47875 .57053 L F P
0 g
s
.23 .695 .946 r
.47646 .56995 m .47664 .56997 L p .47972 .57076 L F P
0 g
s
.23 .695 .946 r
.47935 .57067 m .47972 .57076 L .48076 .57102 L F
.47646 .56995 m .47972 .57076 L .47935 .57067 L F
.47607 .56992 m .47646 .56995 L p .4791 .57061 L F P
0 g
s
.817 .687 .721 r
.47935 .57067 m .47929 .57141 L .48076 .57102 L p F P
0 g
s
.23 .695 .946 r
.47664 .56997 m .48728 .57088 L p .48235 .57142 L F P
0 g
s
.82 .703 .737 r
.48425 .5819 m .48592 .57233 L p .47929 .57141 L F P
0 g
s
.82 .703 .737 r
.47929 .57141 m .48592 .57233 L .48373 .57178 L F
.888 .772 .727 r
.49697 .56441 m .49574 .57166 L p .4936 .57195 L F P
0 g
s
.527 0 0 r
.49547 .57382 m .5064 .57244 L p .49605 .57158 L F P
0 g
s
.944 .83 .701 r
.50031 .56124 m .49878 .57028 L p .49681 .57122 L F P
0 g
s
.527 0 0 r
.49605 .57158 m .49739 .57169 L .49665 .57129 L F
.5064 .57244 m .49886 .5702 L p .49739 .57169 L F P
0 g
s
.99 .89 .587 r
.50229 .55772 m .50065 .56748 L p .49923 .56963 L F P
0 g
s
.673 .315 .358 r
.5064 .57244 m .5197 .56627 L p .501 .56694 L F P
0 g
s
.673 .315 .358 r
.50073 .56695 m .50089 .5671 L .501 .56694 L F
.50089 .5671 m .5064 .57244 L .501 .56694 L F
.314 .229 .598 r
.50006 .54548 m .49836 .55549 L p .5001 .56 L F P
0 g
s
.701 .429 .509 r
.48439 .55415 m .50023 .56032 L p .50013 .56007 L F P
0 g
s
.71 .445 .522 r
.46817 .54641 m .48439 .55415 L .49282 .54798 L p F P
0 g
s
.71 .445 .522 r
.46817 .54641 m .49282 .54798 L .49255 .54766 L F
.564 .461 .696 r
.48607 .53177 m .48465 .53976 L p .48877 .5436 L F P
0 g
s
.717 .458 .532 r
.48036 .5372 m .46373 .52908 L .45279 .53784 L p F P
0 g
s
.723 .468 .541 r
.43816 .52859 m .45279 .53784 L .46373 .52908 L p F P
0 g
s
.667 .614 .787 r
.42401 .46075 m .42429 .45248 L .41454 .44983 L p F P
0 g
s
.655 .604 .786 r
.42429 .45248 m .42401 .46075 L .43418 .46388 L p F P
0 g
s
.708 .657 .798 r
.37482 .44234 m .37084 .44986 L .38138 .45132 L p F P
0 g
s
.708 .657 .798 r
.38138 .45132 m .38463 .4437 L .37482 .44234 L p F P
0 g
s
.777 .683 .76 r
.30747 .47716 m .30345 .48828 L .31272 .48751 L p F P
0 g
s
.777 .683 .76 r
.31272 .48751 m .31658 .47643 L .30747 .47716 L p F P
0 g
s
.628 .556 .753 r
.46365 .49523 m .46314 .48457 L .45408 .48061 L p F P
0 g
s
.61 .541 .752 r
.46314 .48457 m .46365 .49523 L .47229 .49951 L p F P
0 g
s
.619 .536 .738 r
.47213 .51084 m .47229 .49951 L .46365 .49523 L p F P
0 g
s
.655 .604 .786 r
.43418 .46388 m .43376 .45538 L .42429 .45248 L p F P
0 g
s
.641 .594 .785 r
.43376 .45538 m .43418 .46388 L .44393 .46724 L p F P
0 g
s
.636 .575 .769 r
.45408 .48061 m .45314 .47081 L .44393 .46724 L p F P
0 g
s
.619 .562 .768 r
.45314 .47081 m .45408 .48061 L .46314 .48457 L p F P
0 g
s
.74 .482 .54 r
.36507 .5107 m .34968 .49924 L .34091 .50543 L p F P
0 g
s
.718 .67 .802 r
.36528 .44134 m .36058 .4488 L .37084 .44986 L p F P
0 g
s
.718 .67 .802 r
.37084 .44986 m .37482 .44234 L .36528 .44134 L p F P
0 g
s
.598 .518 .736 r
.47229 .49951 m .47213 .51084 L .48008 .51535 L p F P
0 g
s
.608 .514 .723 r
.47903 .52712 m .48008 .51535 L .47213 .51084 L p F P
0 g
s
.735 .488 .554 r
.41546 .38779 m .40337 .37801 L .39711 .38502 L p F P
0 g
s
.76 .691 .785 r
.32661 .45661 m .32123 .46609 L .33086 .46585 L p F P
0 g
s
.76 .691 .785 r
.33086 .46585 m .33584 .4564 L .32661 .45661 L p F P
0 g
s
.731 .461 .519 r
.41707 .52658 m .40415 .51657 L .39836 .52417 L p F P
0 g
s
.733 .473 .536 r
.38533 .51397 m .39836 .52417 L .40415 .51657 L p F P
0 g
s
.745 .687 .796 r
.34139 .44792 m .33584 .4564 L .34573 .45663 L p F P
0 g
s
.745 .687 .796 r
.34573 .45663 m .35073 .44815 L .34139 .44792 L p F P
0 g
s
.777 .697 .775 r
.31239 .46679 m .30747 .47716 L .31658 .47643 L p F P
0 g
s
.777 .697 .775 r
.31658 .47643 m .32123 .46609 L .31239 .46679 L p F P
0 g
s
.794 .689 .749 r
.29511 .48953 m .29197 .50128 L .30036 .5 L p F P
0 g
s
.794 .689 .749 r
.30036 .5 m .30345 .48828 L .29511 .48953 L p F P
0 g
s
.641 .594 .785 r
.44393 .46724 m .44283 .45851 L .43376 .45538 L p F P
0 g
s
.625 .582 .785 r
.44283 .45851 m .44393 .46724 L .45314 .47081 L p F P
0 g
s
.729 .685 .808 r
.35612 .44073 m .35073 .44815 L .36058 .4488 L p F P
0 g
s
.729 .685 .808 r
.36058 .4488 m .36528 .44134 L .35612 .44073 L p F P
0 g
s
.583 .492 .718 r
.48008 .51535 m .47903 .52712 L .48607 .53177 L p F P
0 g
s
.68 .647 .81 r
.39698 .43877 m .39459 .44541 L .4046 .44747 L p F P
0 g
s
.68 .647 .81 r
.4046 .44747 m .40612 .44064 L .39698 .43877 L p F P
0 g
s
.669 .636 .807 r
.40612 .44064 m .4046 .44747 L .41454 .44983 L p F P
0 g
s
.669 .636 .807 r
.41454 .44983 m .41519 .4428 L .40612 .44064 L p F P
0 g
s
.657 .625 .806 r
.41519 .4428 m .41454 .44983 L .42429 .45248 L p F P
0 g
s
.69 .658 .813 r
.38788 .4372 m .38463 .4437 L .39459 .44541 L p F P
0 g
s
.69 .658 .813 r
.39459 .44541 m .39698 .43877 L .38788 .4372 L p F P
0 g
s
.733 .484 .552 r
.44594 .39964 m .43379 .39029 L .42759 .39737 L p F P
0 g
s
.734 .487 .555 r
.41546 .38779 m .42759 .39737 L .43379 .39029 L p F P
0 g
s
.619 .562 .768 r
.46314 .48457 m .46171 .47455 L .45314 .47081 L p F P
0 g
s
.598 .546 .768 r
.46171 .47455 m .46314 .48457 L .47143 .48866 L p F P
0 g
s
.61 .541 .752 r
.47229 .49951 m .47143 .48866 L .46314 .48457 L p F P
0 g
s
.586 .523 .75 r
.47143 .48866 m .47229 .49951 L .48002 .50388 L p F P
0 g
s
.598 .518 .736 r
.48008 .51535 m .48002 .50388 L .47229 .49951 L p F P
0 g
s
.657 .625 .806 r
.42429 .45248 m .42411 .44522 L .41519 .4428 L p F P
0 g
s
.644 .614 .805 r
.42411 .44522 m .42429 .45248 L .43376 .45538 L p F P
0 g
s
.725 .449 .509 r
.45279 .53784 m .43816 .52859 L .43027 .53618 L p F P
0 g
s
.729 .464 .526 r
.41707 .52658 m .43027 .53618 L .43816 .52859 L p F P
0 g
s
.731 .461 .519 r
.39836 .52417 m .38533 .51397 L .37951 .52142 L p F P
0 g
s
.734 .475 .537 r
.36507 .5107 m .37951 .52142 L .38533 .51397 L p F P
0 g
s
.795 .704 .764 r
.29928 .47838 m .29511 .48953 L .30345 .48828 L p F P
0 g
s
.795 .704 .764 r
.30345 .48828 m .30747 .47716 L .29928 .47838 L p F P
0 g
s
.717 .458 .532 r
.45279 .53784 m .46817 .54641 L .48036 .5372 L p F P
0 g
s
.701 .671 .818 r
.37892 .43595 m .37482 .44234 L .38463 .4437 L p F P
0 g
s
.701 .671 .818 r
.38463 .4437 m .38788 .4372 L .37892 .43595 L p F P
0 g
s
.758 .706 .803 r
.33267 .44811 m .32661 .45661 L .33584 .4564 L p F P
0 g
s
.758 .706 .803 r
.33584 .4564 m .34139 .44792 L .33267 .44811 L p F P
0 g
s
.625 .582 .785 r
.45314 .47081 m .4514 .46182 L .44283 .45851 L p F P
0 g
s
.606 .569 .786 r
.4514 .46182 m .45314 .47081 L .46171 .47455 L p F P
0 g
s
.775 .712 .792 r
.31814 .45727 m .31239 .46679 L .32123 .46609 L p F P
0 g
s
.775 .712 .792 r
.32123 .46609 m .32661 .45661 L .31814 .45727 L p F P
0 g
s
.644 .614 .805 r
.43376 .45538 m .43275 .44787 L .42411 .44522 L p F P
0 g
s
.629 .603 .805 r
.43275 .44787 m .43376 .45538 L .44283 .45851 L p F P
0 g
s
.57 .495 .732 r
.48002 .50388 m .48008 .51535 L .487 .51991 L p F P
0 g
s
.583 .492 .718 r
.48607 .53177 m .487 .51991 L .48008 .51535 L p F P
0 g
s
.74 .703 .816 r
.34744 .44051 m .34139 .44792 L .35073 .44815 L p F P
0 g
s
.74 .703 .816 r
.35073 .44815 m .35612 .44073 L .34744 .44051 L p F P
0 g
s
.711 .685 .824 r
.37021 .43504 m .36528 .44134 L .37482 .44234 L p F P
0 g
s
.711 .685 .824 r
.37482 .44234 m .37892 .43595 L .37021 .43504 L p F P
0 g
s
.795 .72 .781 r
.30444 .46796 m .29928 .47838 L .30747 .47716 L p F P
0 g
s
.795 .72 .781 r
.30747 .47716 m .31239 .46679 L .30444 .46796 L p F P
0 g
s
.734 .484 .549 r
.42759 .39737 m .41546 .38779 L .40922 .39473 L p F P
0 g
s
.735 .488 .554 r
.39711 .38502 m .40922 .39473 L .41546 .38779 L p F P
0 g
s
.629 .603 .805 r
.44283 .45851 m .44103 .45072 L .43275 .44787 L p F P
0 g
s
.611 .591 .807 r
.44103 .45072 m .44283 .45851 L .4514 .46182 L p F P
0 g
s
.734 .465 .522 r
.37951 .52142 m .36507 .5107 L .35796 .51757 L p F P
0 g
s
.74 .482 .54 r
.34091 .50543 m .35796 .51757 L .36507 .5107 L p F P
0 g
s
.815 .712 .751 r
.28781 .49126 m .28463 .50304 L .29197 .50128 L p F P
0 g
s
.815 .712 .751 r
.29197 .50128 m .29511 .48953 L .28781 .49126 L p F P
0 g
s
.598 .546 .768 r
.47143 .48866 m .46954 .4784 L .46171 .47455 L p F P
0 g
s
.57 .527 .768 r
.46954 .4784 m .47143 .48866 L .47883 .49283 L p F P
0 g
s
.586 .523 .75 r
.48002 .50388 m .47883 .49283 L .47143 .48866 L p F P
0 g
s
.722 .702 .831 r
.36185 .43448 m .35612 .44073 L .36528 .44134 L p F P
0 g
s
.722 .702 .831 r
.36528 .44134 m .37021 .43504 L .36185 .43448 L p F P
0 g
s
.606 .569 .786 r
.46171 .47455 m .45937 .46529 L .4514 .46182 L p F P
0 g
s
.582 .553 .787 r
.45937 .46529 m .46171 .47455 L .46954 .4784 L p F P
0 g
s
.549 .462 .71 r
.487 .51991 m .48607 .53177 L .49196 .53642 L p F P
0 g
s
.728 .443 .495 r
.43027 .53618 m .41707 .52658 L .41119 .53388 L p F P
0 g
s
.731 .461 .519 r
.39836 .52417 m .41119 .53388 L .41707 .52658 L p F P
0 g
s
.553 .498 .748 r
.47883 .49283 m .48002 .50388 L .48673 .50829 L p F P
0 g
s
.57 .495 .732 r
.487 .51991 m .48673 .50829 L .48002 .50388 L p F P
0 g
s
.773 .73 .813 r
.32467 .44873 m .31814 .45727 L .32661 .45661 L p F P
0 g
s
.773 .73 .813 r
.32661 .45661 m .33267 .44811 L .32467 .44873 L p F P
0 g
s
.668 .662 .835 r
.39922 .4333 m .39698 .43877 L .40612 .44064 L p F P
0 g
s
.668 .662 .835 r
.40612 .44064 m .40738 .43498 L .39922 .4333 L p F P
0 g
s
.656 .65 .832 r
.40738 .43498 m .40612 .44064 L .41519 .4428 L p F P
0 g
s
.753 .724 .825 r
.33933 .44069 m .33267 .44811 L .34139 .44792 L p F P
0 g
s
.753 .724 .825 r
.34139 .44792 m .34744 .44051 L .33933 .44069 L p F P
0 g
s
.656 .65 .832 r
.41519 .4428 m .41549 .43691 L .40738 .43498 L p F P
0 g
s
.643 .639 .831 r
.41549 .43691 m .41519 .4428 L .42411 .44522 L p F P
0 g
s
.679 .674 .839 r
.39109 .4319 m .38788 .4372 L .39698 .43877 L p F P
0 g
s
.679 .674 .839 r
.39698 .43877 m .39922 .4333 L .39109 .4319 L p F P
0 g
s
.817 .73 .769 r
.29212 .48006 m .28781 .49126 L .29511 .48953 L p F P
0 g
s
.817 .73 .769 r
.29511 .48953 m .29928 .47838 L .29212 .48006 L p F P
0 g
s
.73 .479 .547 r
.45813 .40854 m .44594 .39964 L .43976 .40661 L p F P
0 g
s
.733 .484 .552 r
.42759 .39737 m .43976 .40661 L .44594 .39964 L p F P
0 g
s
.611 .591 .807 r
.4514 .46182 m .44886 .45374 L .44103 .45072 L p F P
0 g
s
.588 .578 .809 r
.44886 .45374 m .4514 .46182 L .45937 .46529 L p F P
0 g
s
.643 .639 .831 r
.42411 .44522 m .42345 .43906 L .41549 .43691 L p F P
0 g
s
.628 .627 .831 r
.42345 .43906 m .42411 .44522 L .43275 .44787 L p F P
0 g
s
.794 .738 .801 r
.31054 .45838 m .30444 .46796 L .31239 .46679 L p F P
0 g
s
.794 .738 .801 r
.31239 .46679 m .31814 .45727 L .31054 .45838 L p F P
0 g
s
.737 .486 .55 r
.40922 .39473 m .39711 .38502 L .39082 .39173 L p F P
0 g
s
.689 .689 .844 r
.38309 .43079 m .37892 .43595 L .38788 .4372 L p F P
0 g
s
.689 .689 .844 r
.38788 .4372 m .39109 .4319 L .38309 .43079 L p F P
0 g
s
.733 .722 .841 r
.35392 .43428 m .34744 .44051 L .35612 .44073 L p F P
0 g
s
.733 .722 .841 r
.35612 .44073 m .36185 .43448 L .35392 .43428 L p F P
0 g
s
.743 .477 .528 r
.35796 .51757 m .34091 .50543 L .33162 .51088 L p F P
0 g
s
.53 .463 .725 r
.48673 .50829 m .487 .51991 L .4928 .52446 L p F P
0 g
s
.549 .462 .71 r
.49196 .53642 m .4928 .52446 L .487 .51991 L p F P
0 g
s
.72 .43 .486 r
.46817 .54641 m .45279 .53784 L .44393 .54521 L p F P
0 g
s
.725 .449 .509 r
.43027 .53618 m .44393 .54521 L .45279 .53784 L p F P
0 g
s
.628 .627 .831 r
.43275 .44787 m .43117 .44143 L .42345 .43906 L p F P
0 g
s
.61 .616 .832 r
.43117 .44143 m .43275 .44787 L .44103 .45072 L p F P
0 g
s
.7 .705 .852 r
.37532 .42997 m .37021 .43504 L .37892 .43595 L p F P
0 g
s
.7 .705 .852 r
.37892 .43595 m .38309 .43079 L .37532 .42997 L p F P
0 g
s
.728 .441 .491 r
.41119 .53388 m .39836 .52417 L .39322 .53142 L p F P
0 g
s
.731 .461 .519 r
.37951 .52142 m .39322 .53142 L .39836 .52417 L p F P
0 g
s
.582 .553 .787 r
.46954 .4784 m .46664 .46887 L .45937 .46529 L p F P
0 g
s
.549 .533 .789 r
.46664 .46887 m .46954 .4784 L .47653 .48233 L p F P
0 g
s
.57 .527 .768 r
.47883 .49283 m .47653 .48233 L .46954 .4784 L p F P
0 g
s
.532 .501 .767 r
.47653 .48233 m .47883 .49283 L .48527 .49704 L p F P
0 g
s
.553 .498 .748 r
.48673 .50829 m .48527 .49704 L .47883 .49283 L p F P
0 g
s
.818 .75 .789 r
.29749 .46957 m .29212 .48006 L .29928 .47838 L p F P
0 g
s
.818 .75 .789 r
.29928 .47838 m .30444 .46796 L .29749 .46957 L p F P
0 g
s
.588 .578 .809 r
.45937 .46529 m .45613 .4569 L .44886 .45374 L p F P
0 g
s
.559 .561 .812 r
.45613 .4569 m .45937 .46529 L .46664 .46887 L p F P
0 g
s
.61 .616 .832 r
.44103 .45072 m .43857 .44397 L .43117 .44143 L p F P
0 g
s
.589 .603 .834 r
.43857 .44397 m .44103 .45072 L .44886 .45374 L p F P
0 g
s
.768 .751 .838 r
.3319 .44125 m .32467 .44873 L .33267 .44811 L p F P
0 g
s
.768 .751 .838 r
.33267 .44811 m .33933 .44069 L .3319 .44125 L p F P
0 g
s
.733 .478 .542 r
.43976 .40661 m .42759 .39737 L .42137 .40409 L p F P
0 g
s
.734 .484 .549 r
.40922 .39473 m .42137 .40409 L .42759 .39737 L p F P
0 g
s
.792 .76 .825 r
.31749 .44976 m .31054 .45838 L .31814 .45727 L p F P
0 g
s
.792 .76 .825 r
.31814 .45727 m .32467 .44873 L .31749 .44976 L p F P
0 g
s
.71 .724 .861 r
.36785 .42947 m .36185 .43448 L .37021 .43504 L p F P
0 g
s
.71 .724 .861 r
.37021 .43504 m .37532 .42997 L .36785 .42947 L p F P
0 g
s
.843 .742 .753 r
.28781 .49126 m .28463 .50304 L .27842 .50526 L p F P
0 g
s
.745 .747 .853 r
.34653 .43443 m .33933 .44069 L .34744 .44051 L p F P
0 g
s
.745 .747 .853 r
.34744 .44051 m .35392 .43428 L .34653 .43443 L p F P
0 g
s
.506 .463 .743 r
.48527 .49704 m .48673 .50829 L .49236 .51269 L p F P
0 g
s
.53 .463 .725 r
.4928 .52446 m .49236 .51269 L .48673 .50829 L p F P
0 g
s
.497 .417 .696 r
.4928 .52446 m .49196 .53642 L .49665 .541 L p F P
0 g
s
.729 .443 .494 r
.39322 .53142 m .37951 .52142 L .37379 .52844 L p F P
0 g
s
.734 .465 .522 r
.35796 .51757 m .37379 .52844 L .37951 .52142 L p F P
0 g
s
.589 .603 .834 r
.44886 .45374 m .44555 .44667 L .43857 .44397 L p F P
0 g
s
.561 .588 .838 r
.44555 .44667 m .44886 .45374 L .45613 .4569 L p F P
0 g
s
.817 .774 .812 r
.30388 .45992 m .29749 .46957 L .30444 .46796 L p F P
0 g
s
.817 .774 .812 r
.30444 .46796 m .31054 .45838 L .30388 .45992 L p F P
0 g
s
.647 .682 .869 r
.40128 .42909 m .39922 .4333 L .40738 .43498 L p F P
0 g
s
.647 .682 .869 r
.40738 .43498 m .40837 .43055 L .40128 .42909 L p F P
0 g
s
.634 .669 .866 r
.40837 .43055 m .40738 .43498 L .41549 .43691 L p F P
0 g
s
.634 .669 .866 r
.41549 .43691 m .41541 .43222 L .40837 .43055 L p F P
0 g
s
.619 .657 .865 r
.41541 .43222 m .41549 .43691 L .42345 .43906 L p F P
0 g
s
.659 .696 .874 r
.39423 .42787 m .39109 .4319 L .39922 .4333 L p F P
0 g
s
.659 .696 .874 r
.39922 .4333 m .40128 .42909 L .39423 .42787 L p F P
0 g
s
.843 .742 .753 r
.27842 .50526 m .28164 .49345 L .28781 .49126 L p F P
0 g
s
.846 .766 .773 r
.29212 .48006 m .28781 .49126 L .28164 .49345 L p F P
0 g
s
.727 .472 .541 r
.47036 .41685 m .45813 .40854 L .45198 .41536 L p F P
0 g
s
.73 .479 .547 r
.43976 .40661 m .45198 .41536 L .45813 .40854 L p F P
0 g
s
.72 .747 .873 r
.36078 .42928 m .35392 .43428 L .36185 .43448 L p F P
0 g
s
.72 .747 .873 r
.36185 .43448 m .36785 .42947 L .36078 .42928 L p F P
0 g
s
.724 .417 .46 r
.44393 .54521 m .43027 .53618 L .42402 .54299 L p F P
0 g
s
.728 .443 .495 r
.41119 .53388 m .42402 .54299 L .43027 .53618 L p F P
0 g
s
.549 .533 .789 r
.47653 .48233 m .47315 .47251 L .46664 .46887 L p F P
0 g
s
.502 .504 .791 r
.47315 .47251 m .47653 .48233 L .48261 .4863 L p F P
0 g
s
.532 .501 .767 r
.48527 .49704 m .48261 .4863 L .47653 .48233 L p F P
0 g
s
.619 .657 .865 r
.42345 .43906 m .42232 .43409 L .41541 .43222 L p F P
0 g
s
.601 .644 .866 r
.42232 .43409 m .42345 .43906 L .43117 .44143 L p F P
0 g
s
.735 .478 .541 r
.42137 .40409 m .40922 .39473 L .40295 .40134 L p F P
0 g
s
.737 .486 .55 r
.39082 .39173 m .40295 .40134 L .40922 .39473 L p F P
0 g
s
.559 .561 .812 r
.46664 .46887 m .46278 .46016 L .45613 .4569 L p F P
0 g
s
.518 .538 .816 r
.46278 .46016 m .46664 .46887 L .47315 .47251 L p F P
0 g
s
.669 .712 .881 r
.38728 .4269 m .38309 .43079 L .39109 .4319 L p F P
0 g
s
.669 .712 .881 r
.39109 .4319 m .39423 .42787 L .38728 .4269 L p F P
0 g
s
.468 .413 .713 r
.49236 .51269 m .4928 .52446 L .49741 .52895 L p F P
0 g
s
.497 .417 .696 r
.49665 .541 m .49741 .52895 L .4928 .52446 L p F P
0 g
s
.474 .462 .765 r
.48261 .4863 m .48527 .49704 L .49066 .50124 L p F P
0 g
s
.506 .463 .743 r
.49236 .51269 m .49066 .50124 L .48527 .49704 L p F P
0 g
s
.601 .644 .866 r
.43117 .44143 m .42903 .43614 L .42232 .43409 L p F P
0 g
s
.579 .631 .868 r
.42903 .43614 m .43117 .44143 L .43857 .44397 L p F P
0 g
s
.786 .787 .853 r
.32523 .44221 m .31749 .44976 L .32467 .44873 L p F P
0 g
s
.786 .787 .853 r
.32467 .44873 m .3319 .44125 L .32523 .44221 L p F P
0 g
s
.759 .779 .869 r
.33975 .43494 m .3319 .44125 L .33933 .44069 L p F P
0 g
s
.759 .779 .869 r
.33933 .44069 m .34653 .43443 L .33975 .43494 L p F P
0 g
s
.678 .731 .89 r
.38053 .42619 m .37532 .42997 L .38309 .43079 L p F P
0 g
s
.678 .731 .89 r
.38309 .43079 m .38728 .4269 L .38053 .42619 L p F P
0 g
s
.561 .588 .838 r
.45613 .4569 m .45205 .44949 L .44555 .44667 L p F P
0 g
s
.523 .569 .843 r
.45205 .44949 m .45613 .4569 L .46278 .46016 L p F P
0 g
s
.734 .452 .501 r
.37379 .52844 m .35796 .51757 L .35051 .52382 L p F P
0 g
s
.743 .477 .528 r
.33162 .51088 m .35051 .52382 L .35796 .51757 L p F P
0 g
s
.711 .403 .455 r
.48439 .55415 m .46817 .54641 L .45821 .55354 L p F P
0 g
s
.72 .43 .486 r
.44393 .54521 m .45821 .55354 L .46817 .54641 L p F P
0 g
s
.846 .766 .773 r
.28164 .49345 m .28605 .4822 L .29212 .48006 L p F P
0 g
s
.848 .793 .797 r
.29749 .46957 m .29212 .48006 L .28605 .4822 L p F P
0 g
s
.815 .803 .84 r
.31121 .4512 m .30388 .45992 L .31054 .45838 L p F P
0 g
s
.815 .803 .84 r
.31054 .45838 m .31749 .44976 L .31121 .4512 L p F P
0 g
s
.731 .776 .889 r
.35418 .42941 m .34653 .43443 L .35392 .43428 L p F P
0 g
s
.731 .776 .889 r
.35392 .43428 m .36078 .42928 L .35418 .42941 L p F P
0 g
s
.579 .631 .868 r
.43857 .44397 m .43545 .43835 L .42903 .43614 L p F P
0 g
s
.55 .617 .872 r
.43545 .43835 m .43857 .44397 L .44555 .44667 L p F P
0 g
s
.732 .47 .532 r
.45198 .41536 m .43976 .40661 L .43357 .41297 L p F P
0 g
s
.733 .478 .542 r
.42137 .40409 m .43357 .41297 L .43976 .40661 L p F P
0 g
s
.738 .482 .542 r
.40295 .40134 m .39082 .39173 L .3845 .39799 L p F P
0 g
s
.43 .407 .733 r
.49066 .50124 m .49236 .51269 L .49684 .51703 L p F P
0 g
s
.468 .413 .713 r
.49741 .52895 m .49684 .51703 L .49236 .51269 L p F P
0 g
s
.687 .753 .902 r
.37405 .42576 m .36785 .42947 L .37532 .42997 L p F P
0 g
s
.687 .753 .902 r
.37532 .42997 m .38053 .42619 L .37405 .42576 L p F P
0 g
s
.723 .41 .448 r
.42402 .54299 m .41119 .53388 L .4064 .54064 L p F P
0 g
s
.728 .441 .491 r
.39322 .53142 m .4064 .54064 L .41119 .53388 L p F P
0 g
s
.881 .785 .751 r
.28164 .49345 m .27842 .50526 L .27342 .50791 L p F P
0 g
s
.409 .342 .67 r
.49741 .52895 m .49665 .541 L .50006 .54548 L p F P
0 g
s
.518 .538 .816 r
.47315 .47251 m .46871 .46348 L .46278 .46016 L p F P
0 g
s
.458 .505 .819 r
.46871 .46348 m .47315 .47251 L .4788 .47619 L p F P
0 g
s
.502 .504 .791 r
.48261 .4863 m .4788 .47619 L .47315 .47251 L p F P
0 g
s
.429 .459 .79 r
.4788 .47619 m .48261 .4863 L .48771 .49026 L p F P
0 g
s
.474 .462 .765 r
.49066 .50124 m .48771 .49026 L .48261 .4863 L p F P
0 g
s
.55 .617 .872 r
.44555 .44667 m .44151 .44069 L .43545 .43835 L p F P
0 g
s
.513 .599 .878 r
.44151 .44069 m .44555 .44667 L .45205 .44949 L p F P
0 g
s
.848 .793 .797 r
.28605 .4822 m .29161 .47163 L .29749 .46957 L p F P
0 g
s
.848 .825 .825 r
.30388 .45992 m .29749 .46957 L .29161 .47163 L p F P
0 g
s
.747 .47 .511 r
.35051 .52382 m .33162 .51088 L .32183 .5154 L p F P
0 g
s
.523 .569 .843 r
.46278 .46016 m .45798 .45239 L .45205 .44949 L p F P
0 g
s
.469 .543 .849 r
.45798 .45239 m .46278 .46016 L .46871 .46348 L p F P
0 g
s
.774 .821 .889 r
.33367 .4358 m .32523 .44221 L .3319 .44125 L p F P
0 g
s
.774 .821 .889 r
.3319 .44125 m .33975 .43494 L .33367 .4358 L p F P
0 g
s
.694 .781 .918 r
.36791 .42559 m .36078 .42928 L .36785 .42947 L p F P
0 g
s
.694 .781 .918 r
.36785 .42947 m .37405 .42576 L .36791 .42559 L p F P
0 g
s
.723 .463 .533 r
.48263 .42446 m .47036 .41685 L .46423 .42351 L p F P
0 g
s
.727 .472 .541 r
.45198 .41536 m .46423 .42351 L .47036 .41685 L p F P
0 g
s
.674 .386 .476 r
.55413 .55845 m .53468 .55519 L .5197 .56627 L p F P
0 g
s
.881 .785 .751 r
.27342 .50791 m .27667 .49607 L .28164 .49345 L p F P
0 g
s
.886 .818 .775 r
.28605 .4822 m .28164 .49345 L .27667 .49607 L p F P
0 g
s
.604 .709 .919 r
.40315 .42618 m .40128 .42909 L .40837 .43055 L p F P
0 g
s
.604 .709 .919 r
.40837 .43055 m .40908 .4274 L .40315 .42618 L p F P
0 g
s
.589 .694 .915 r
.40908 .4274 m .40837 .43055 L .41541 .43222 L p F P
0 g
s
.807 .837 .873 r
.3194 .44354 m .31121 .4512 L .31749 .44976 L p F P
0 g
s
.807 .837 .873 r
.31749 .44976 m .32523 .44221 L .3194 .44354 L p F P
0 g
s
.74 .814 .91 r
.34814 .42987 m .33975 .43494 L .34653 .43443 L p F P
0 g
s
.74 .814 .91 r
.34653 .43443 m .35418 .42941 L .34814 .42987 L p F P
0 g
s
.589 .694 .915 r
.41541 .43222 m .41496 .4288 L .40908 .4274 L p F P
0 g
s
.57 .68 .914 r
.41496 .4288 m .41541 .43222 L .42232 .43409 L p F P
0 g
s
.616 .726 .924 r
.39725 .42516 m .39423 .42787 L .40128 .42909 L p F P
0 g
s
.616 .726 .924 r
.40128 .42909 m .40315 .42618 L .39725 .42516 L p F P
0 g
s
.733 .469 .528 r
.43357 .41297 m .42137 .40409 L .41512 .41033 L p F P
0 g
s
.735 .478 .541 r
.40295 .40134 m .41512 .41033 L .42137 .40409 L p F P
0 g
s
.377 .397 .754 r
.48771 .49026 m .49066 .50124 L .49494 .50539 L p F P
0 g
s
.43 .407 .733 r
.49684 .51703 m .49494 .50539 L .49066 .50124 L p F P
0 g
s
.358 .326 .686 r
.49684 .51703 m .49741 .52895 L .50076 .53333 L p F P
0 g
s
.409 .342 .67 r
.50006 .54548 m .50076 .53333 L .49741 .52895 L p F P
0 g
s
.57 .68 .914 r
.42232 .43409 m .42074 .43037 L .41496 .4288 L p F P
0 g
s
.546 .665 .915 r
.42074 .43037 m .42232 .43409 L .42903 .43614 L p F P
0 g
s
.625 .745 .933 r
.39145 .42435 m .38728 .4269 L .39423 .42787 L p F P
0 g
s
.625 .745 .933 r
.39423 .42787 m .39725 .42516 L .39145 .42435 L p F P
0 g
s
.513 .599 .878 r
.45205 .44949 m .44715 .44313 L .44151 .44069 L p F P
0 g
s
.459 .576 .884 r
.44715 .44313 m .45205 .44949 L .45798 .45239 L p F P
0 g
s
.546 .665 .915 r
.42903 .43614 m .42635 .43208 L .42074 .43037 L p F P
0 g
s
.515 .649 .918 r
.42635 .43208 m .42903 .43614 L .43545 .43835 L p F P
0 g
s
.848 .825 .825 r
.29161 .47163 m .29826 .46187 L .30388 .45992 L p F P
0 g
s
.843 .863 .857 r
.31121 .4512 m .30388 .45992 L .29826 .46187 L p F P
0 g
s
.632 .766 .944 r
.3858 .42376 m .38053 .42619 L .38728 .4269 L p F P
0 g
s
.632 .766 .944 r
.38728 .4269 m .39145 .42435 L .3858 .42376 L p F P
0 g
s
.698 .815 .937 r
.36219 .4257 m .35418 .42941 L .36078 .42928 L p F P
0 g
s
.698 .815 .937 r
.36078 .42928 m .36791 .42559 L .36219 .4257 L p F P
0 g
s
.886 .818 .775 r
.27667 .49607 m .28117 .48475 L .28605 .4822 L p F P
0 g
s
.889 .856 .803 r
.29161 .47163 m .28605 .4822 L .28117 .48475 L p F P
0 g
s
.458 .505 .819 r
.4788 .47619 m .47387 .46683 L .46871 .46348 L p F P
0 g
s
.358 .45 .819 r
.47387 .46683 m .4788 .47619 L .48353 .47986 L p F P
0 g
s
.429 .459 .79 r
.48771 .49026 m .48353 .47986 L .4788 .47619 L p F P
0 g
s
.469 .543 .849 r
.46871 .46348 m .46327 .45535 L .45798 .45239 L p F P
0 g
s
.384 .501 .854 r
.46327 .45535 m .46871 .46348 L .47387 .46683 L p F P
0 g
s
.729 .458 .518 r
.46423 .42351 m .45198 .41536 L .4458 .42127 L p F P
0 g
s
.732 .47 .532 r
.43357 .41297 m .4458 .42127 L .45198 .41536 L p F P
0 g
s
.515 .649 .918 r
.43545 .43835 m .43172 .43392 L .42635 .43208 L p F P
0 g
s
.472 .63 .922 r
.43172 .43392 m .43545 .43835 L .44151 .44069 L p F P
0 g
s
.287 .302 .702 r
.49494 .50539 m .49684 .51703 L .50009 .52126 L p F P
0 g
s
.358 .326 .686 r
.50076 .53333 m .50009 .52126 L .49684 .51703 L p F P
0 g
s
.734 .471 .53 r
.41512 .41033 m .40295 .40134 L .39665 .40746 L p F P
0 g
s
.738 .482 .542 r
.3845 .39799 m .39665 .40746 L .40295 .40134 L p F P
0 g
s
.634 .792 .958 r
.38039 .42339 m .37405 .42576 L .38053 .42619 L p F P
0 g
s
.634 .792 .958 r
.38053 .42619 m .3858 .42376 L .38039 .42339 L p F P
0 g
s
.297 .378 .777 r
.48353 .47986 m .48771 .49026 L .49175 .49416 L p F P
0 g
s
.377 .397 .754 r
.49494 .50539 m .49175 .49416 L .48771 .49026 L p F P
0 g
s
.746 .863 .934 r
.34272 .43063 m .33367 .4358 L .33975 .43494 L p F P
0 g
s
.746 .863 .934 r
.33975 .43494 m .34814 .42987 L .34272 .43063 L p F P
0 g
s
.734 .452 .501 r
.35051 .52382 m .36807 .53486 L .37379 .52844 L p F P
0 g
s
.787 .879 .914 r
.32836 .43701 m .3194 .44354 L .32523 .44221 L p F P
0 g
s
.787 .879 .914 r
.32523 .44221 m .33367 .4358 L .32836 .43701 L p F P
0 g
s
.459 .576 .884 r
.45798 .45239 m .45229 .44565 L .44715 .44313 L p F P
0 g
s
.378 .54 .889 r
.45229 .44565 m .45798 .45239 L .46327 .45535 L p F P
0 g
s
.234 .191 .604 r
.50076 .53333 m .50006 .54548 L .50216 .54979 L p F P
0 g
s
.472 .63 .922 r
.44151 .44069 m .43679 .43588 L .43172 .43392 L p F P
0 g
s
.413 .605 .927 r
.43679 .43588 m .44151 .44069 L .44715 .44313 L p F P
0 g
s
.889 .856 .803 r
.28117 .48475 m .28688 .47409 L .29161 .47163 L p F P
0 g
s
.886 .9 .834 r
.29826 .46187 m .29161 .47163 L .28688 .47409 L p F P
0 g
s
.695 .857 .96 r
.35695 .42609 m .34814 .42987 L .35418 .42941 L p F P
0 g
s
.695 .857 .96 r
.35418 .42941 m .36219 .4257 L .35695 .42609 L p F P
0 g
s
.843 .863 .857 r
.29826 .46187 m .30591 .45304 L .31121 .4512 L p F P
0 g
s
.827 .908 .894 r
.3194 .44354 m .31121 .4512 L .30591 .45304 L p F P
0 g
s
.717 .452 .524 r
.49494 .43124 m .48263 .42446 L .47652 .43093 L p F P
0 g
s
.723 .463 .533 r
.46423 .42351 m .47652 .43093 L .48263 .42446 L p F P
0 g
s
.654 .356 .453 r
.57408 .56006 m .55413 .55845 L .53885 .57019 L p F P
0 g
s
.674 .386 .476 r
.5197 .56627 m .53885 .57019 L .55413 .55845 L p F P
0 g
s
.629 .821 .974 r
.37526 .42325 m .36791 .42559 L .37405 .42576 L p F P
0 g
s
.629 .821 .974 r
.37405 .42576 m .38039 .42339 L .37526 .42325 L p F P
0 g
s
.184 .264 .713 r
.49175 .49416 m .49494 .50539 L .49806 .50943 L p F P
0 g
s
.287 .302 .702 r
.50009 .52126 m .49806 .50943 L .49494 .50539 L p F P
0 g
s
.731 .455 .51 r
.4458 .42127 m .43357 .41297 L .42734 .41865 L p F P
0 g
s
.733 .469 .528 r
.41512 .41033 m .42734 .41865 L .43357 .41297 L p F P
0 g
s
.939 .895 .758 r
.28117 .48475 m .27667 .49607 L .27296 .4991 L p F P
0 g
s
.74 .478 .533 r
.39665 .40746 m .3845 .39799 L .37816 .40367 L p F P
0 g
s
.384 .501 .854 r
.47387 .46683 m .46787 .45833 L .46327 .45535 L p F P
0 g
s
.236 .424 .844 r
.46787 .45833 m .47387 .46683 L .47818 .47017 L p F P
0 g
s
.358 .45 .819 r
.48353 .47986 m .47818 .47017 L .47387 .46683 L p F P
0 g
s
.733 .432 .471 r
.36807 .53486 m .35051 .52382 L .34266 .52926 L p F P
0 g
s
.747 .47 .511 r
.32183 .5154 m .34266 .52926 L .35051 .52382 L p F P
0 g
s
.49 .735 .981 r
.4048 .42462 m .40315 .42618 L .40908 .4274 L p F P
0 g
s
.49 .735 .981 r
.40908 .4274 m .40949 .42559 L .4048 .42462 L p F P
0 g
s
.472 .717 .976 r
.40949 .42559 m .40908 .4274 L .41496 .4288 L p F P
0 g
s
.124 .138 .602 r
.50009 .52126 m .50076 .53333 L .50282 .53754 L p F P
0 g
s
.234 .191 .604 r
.50216 .54979 m .50282 .53754 L .50076 .53333 L p F P
0 g
s
.413 .605 .927 r
.44715 .44313 m .4415 .43792 L .43679 .43588 L p F P
0 g
s
.324 .567 .926 r
.4415 .43792 m .44715 .44313 L .45229 .44565 L p F P
0 g
s
.472 .717 .976 r
.41496 .4288 m .41415 .42669 L .40949 .42559 L p F P
0 g
s
.444 .697 .973 r
.41415 .42669 m .41496 .4288 L .42074 .43037 L p F P
0 g
s
.501 .754 .986 r
.40013 .42382 m .39725 .42516 L .40315 .42618 L p F P
0 g
s
.501 .754 .986 r
.40315 .42618 m .4048 .42462 L .40013 .42382 L p F P
0 g
s
.17 .34 .793 r
.47818 .47017 m .48353 .47986 L .48728 .48347 L p F P
0 g
s
.297 .378 .777 r
.49175 .49416 m .48728 .48347 L .48353 .47986 L p F P
0 g
s
.378 .54 .889 r
.46327 .45535 m .45688 .44821 L .45229 .44565 L p F P
0 g
s
.245 .476 .882 r
.45688 .44821 m .46327 .45535 L .46787 .45833 L p F P
0 g
s
.444 .697 .973 r
.42074 .43037 m .41873 .42793 L .41415 .42669 L p F P
0 g
s
.404 .675 .971 r
.41873 .42793 m .42074 .43037 L .42635 .43208 L p F P
0 g
s
.611 .854 .99 r
.37048 .42335 m .36219 .4257 L .36791 .42559 L p F P
0 g
s
.611 .854 .99 r
.36791 .42559 m .37526 .42325 L .37048 .42335 L p F P
0 g
s
.886 .9 .834 r
.28688 .47409 m .29374 .46422 L .29826 .46187 L p F P
0 g
s
.868 .948 .864 r
.30591 .45304 m .29826 .46187 L .29374 .46422 L p F P
0 g
s
.503 .773 .992 r
.39553 .42317 m .39145 .42435 L .39725 .42516 L p F P
0 g
s
.503 .773 .992 r
.39725 .42516 m .40013 .42382 L .39553 .42317 L p F P
0 g
s
.736 .924 .954 r
.33798 .4317 m .32836 .43701 L .33367 .4358 L p F P
0 g
s
.736 .924 .954 r
.33367 .4358 m .34272 .43063 L .33798 .4317 L p F P
0 g
s
.36778 .61384 m
.36723 .61634 L
s
.673 .904 .977 r
.35226 .42675 m .34272 .43063 L .34814 .42987 L p F P
0 g
s
.673 .904 .977 r
.34814 .42987 m .35695 .42609 L .35226 .42675 L p F P
0 g
s
.404 .675 .971 r
.42635 .43208 m .42316 .42929 L .41873 .42793 L p F P
0 g
s
.349 .647 .966 r
.42316 .42929 m .42635 .43208 L .43172 .43392 L p F P
0 g
s
.827 .908 .894 r
.30591 .45304 m .31448 .44523 L .3194 .44354 L p F P
0 g
s
.782 .953 .928 r
.32836 .43701 m .3194 .44354 L .31448 .44523 L p F P
0 g
s
.494 .792 .998 r
.39107 .4227 m .3858 .42376 L .39145 .42435 L p F P
0 g
s
.494 .792 .998 r
.39145 .42435 m .39553 .42317 L .39107 .4227 L p F P
0 g
s
.36834 .61135 m
.36778 .61384 L
s
.939 .895 .758 r
.27296 .4991 m .27754 .48771 L .28117 .48475 L p F P
0 g
s
.931 .944 .78 r
.28688 .47409 m .28117 .48475 L .27754 .48771 L p F P
0 g
s
.726 .443 .499 r
.47652 .43093 m .46423 .42351 L .45808 .42889 L p F P
0 g
s
.729 .458 .518 r
.4458 .42127 m .45808 .42889 L .46423 .42351 L p F P
0 g
s
.025 .201 .708 r
.48728 .48347 m .49175 .49416 L .49469 .49796 L p F P
0 g
s
.184 .264 .713 r
.49806 .50943 m .49469 .49796 L .49175 .49416 L p F P
0 g
s
.36889 .60885 m
.36834 .61135 L
s
0 .06 .585 r
.49806 .50943 m .50009 .52126 L .5021 .52534 L p F P
0 g
s
.124 .138 .602 r
.50282 .53754 m .5021 .52534 L .50009 .52126 L p F P
0 g
s
.324 .567 .926 r
.45229 .44565 m .44579 .44002 L .4415 .43792 L p F P
0 g
s
.184 .5 .907 r
.44579 .44002 m .45229 .44565 L .45688 .44821 L p F P
0 g
s
.731 .455 .51 r
.42734 .41865 m .41512 .41033 L .40885 .41599 L p F P
0 g
s
.734 .471 .53 r
.39665 .40746 m .40885 .41599 L .41512 .41033 L p F P
0 g
s
.36944 .60635 m
.36889 .60885 L
s
.349 .647 .966 r
.43172 .43392 m .42741 .43075 L .42316 .42929 L p F P
0 g
s
.27 .608 .955 r
.42741 .43075 m .43172 .43392 L .43679 .43588 L p F P
0 g
s
.752 .46 .489 r
.34266 .52926 m .32183 .5154 L .31157 .51883 L p F P
0 g
s
.47 .808 .999 r
.38678 .42241 m .38039 .42339 L .3858 .42376 L p F P
0 g
s
.47 .808 .999 r
.3858 .42376 m .39107 .4227 L .38678 .42241 L p F P
0 g
s
.37 .60385 m
.36944 .60635 L
s
.565 .881 .992 r
.36611 .42367 m .35695 .42609 L .36219 .4257 L p F P
0 g
s
.565 .881 .992 r
.36219 .4257 m .37048 .42335 L .36611 .42367 L p F P
0 g
s
.37055 .60135 m
.37 .60385 L
s
.868 .948 .864 r
.29374 .46422 m .30165 .45524 L .30591 .45304 L p F P
0 g
s
.813 .988 .881 r
.31448 .44523 m .30591 .45304 L .30165 .45524 L p F P
0 g
s
.71 .438 .513 r
.50728 .43709 m .49494 .43124 L .48885 .43752 L p F P
0 g
s
.717 .452 .524 r
.47652 .43093 m .48885 .43752 L .49494 .43124 L p F P
0 g
s
.37111 .59884 m
.37055 .60135 L
s
.629 .318 .426 r
.59439 .55988 m .57408 .56006 L .55894 .57236 L p F P
0 g
s
.654 .356 .453 r
.53885 .57019 m .55894 .57236 L .57408 .56006 L p F P
0 g
s
.245 .476 .882 r
.46787 .45833 m .46087 .4508 L .45688 .44821 L p F P
0 g
s
.011 .348 .826 r
.46087 .4508 m .46787 .45833 L .47171 .4613 L p F P
0 g
s
.236 .424 .844 r
.47818 .47017 m .47171 .4613 L .46787 .45833 L p F P
0 g
s
0 .259 .769 r
.47171 .4613 m .47818 .47017 L .4816 .47346 L p F P
0 g
s
.17 .34 .793 r
.48728 .48347 m .4816 .47346 L .47818 .47017 L p F P
0 g
s
.27 .608 .955 r
.43679 .43588 m .43142 .43229 L .42741 .43075 L p F P
0 g
s
.156 .55 .927 r
.43142 .43229 m .43679 .43588 L .4415 .43792 L p F P
0 g
s
.931 .944 .78 r
.27754 .48771 m .28336 .47695 L .28688 .47409 L p F P
0 g
s
.894 .987 .788 r
.29374 .46422 m .28688 .47409 L .28336 .47695 L p F P
0 g
s
.37166 .59634 m
.37111 .59884 L
s
0 0 .375 r
.50282 .53754 m .50216 .54979 L .50291 .55389 L p F P
0 g
s
.421 .815 .986 r
.38273 .4223 m .37526 .42325 L .38039 .42339 L p F P
0 g
s
.421 .815 .986 r
.38039 .42339 m .38678 .42241 L .38273 .4223 L p F P
0 g
s
.37222 .59384 m
.37166 .59634 L
s
.594 .932 .954 r
.34816 .42768 m .33798 .4317 L .34272 .43063 L p F P
0 g
s
.594 .932 .954 r
.34272 .43063 m .35226 .42675 L .34816 .42768 L p F P
0 g
s
0 0 .528 r
.49469 .49796 m .49806 .50943 L .49998 .51331 L p F P
0 g
s
0 .06 .585 r
.5021 .52534 m .49998 .51331 L .49806 .50943 L p F P
0 g
s
.37277 .59134 m
.37222 .59384 L
s
.782 .953 .928 r
.31448 .44523 m .32388 .43855 L .32836 .43701 L p F P
0 g
s
.66 .965 .923 r
.33798 .4317 m .32836 .43701 L .32388 .43855 L p F P
0 g
s
.728 .436 .484 r
.45808 .42889 m .4458 .42127 L .4396 .42626 L p F P
0 g
s
.731 .455 .51 r
.42734 .41865 m .4396 .42626 L .4458 .42127 L p F P
0 g
s
0 .092 .65 r
.4816 .47346 m .48728 .48347 L .49001 .48699 L p F P
0 g
s
.025 .201 .708 r
.49469 .49796 m .49001 .48699 L .48728 .48347 L p F P
0 g
s
.184 .5 .907 r
.45688 .44821 m .44962 .44216 L .44579 .44002 L p F P
0 g
s
0 .376 .834 r
.44962 .44216 m .45688 .44821 L .46087 .4508 L p F P
0 g
s
.37333 .58883 m
.37277 .59134 L
s
.734 .46 .514 r
.40885 .41599 m .39665 .40746 L .39033 .41297 L p F P
0 g
s
.74 .478 .533 r
.37816 .40367 m .39033 .41297 L .39665 .40746 L p F P
0 g
s
.156 .55 .927 r
.4415 .43792 m .43515 .43391 L .43142 .43229 L p F P
0 g
s
0 .456 .863 r
.43515 .43391 m .4415 .43792 L .44579 .44002 L p F P
0 g
s
.37388 .58633 m
.37333 .58883 L
s
.46 .875 .943 r
.36219 .42422 m .35226 .42675 L .35695 .42609 L p F P
0 g
s
.46 .875 .943 r
.35695 .42609 m .36611 .42367 L .36219 .42422 L p F P
0 g
s
.931 .95 .62 r
.27754 .48771 m .27296 .4991 L .27057 .5025 L p F P
0 g
s
.37444 .58382 m
.37388 .58633 L
s
.333 .796 .937 r
.37895 .42238 m .37048 .42335 L .37526 .42325 L p F P
0 g
s
.333 .796 .937 r
.37526 .42325 m .38273 .4223 L .37895 .42238 L p F P
0 g
s
0 0 .279 r
.5021 .52534 m .50282 .53754 L .50356 .54155 L p F P
0 g
s
0 0 .375 r
.50291 .55389 m .50356 .54155 L .50282 .53754 L p F P
0 g
s
.813 .988 .881 r
.30165 .45524 m .31053 .44727 L .31448 .44523 L p F P
0 g
s
.671 .976 .843 r
.32388 .43855 m .31448 .44523 L .31053 .44727 L p F P
0 g
s
.894 .987 .788 r
.28336 .47695 m .29037 .46694 L .29374 .46422 L p F P
0 g
s
.791 .992 .755 r
.30165 .45524 m .29374 .46422 L .29037 .46694 L p F P
0 g
s
.37499 .58132 m
.37444 .58382 L
s
.093 .612 .883 r
.4062 .42444 m .4048 .42462 L .40949 .42559 L p F P
0 g
s
.093 .612 .883 r
.40949 .42559 m .4096 .42513 L .4062 .42444 L p F P
0 g
s
.07 .59 .878 r
.4096 .42513 m .40949 .42559 L .41415 .42669 L p F P
0 g
s
.37555 .57881 m
.37499 .58132 L
s
.07 .59 .878 r
.41415 .42669 m .41297 .42593 L .4096 .42513 L p F P
0 g
s
.026 .554 .858 r
.41297 .42593 m .41415 .42669 L .41873 .42793 L p F P
0 g
s
.094 .622 .873 r
.40282 .42385 m .40013 .42382 L .4048 .42462 L p F P
0 g
s
.094 .622 .873 r
.4048 .42462 m .4062 .42444 L .40282 .42385 L p F P
0 g
s
.72 .423 .475 r
.48885 .43752 m .47652 .43093 L .47039 .43576 L p F P
0 g
s
.726 .443 .499 r
.45808 .42889 m .47039 .43576 L .47652 .43093 L p F P
0 g
s
.3761 .57631 m
.37555 .57881 L
s
.026 .554 .858 r
.41873 .42793 m .41629 .42683 L .41297 .42593 L p F P
0 g
s
0 .502 .82 r
.41629 .42683 m .41873 .42793 L .42316 .42929 L p F P
0 g
s
0 0 .4 r
.49001 .48699 m .49469 .49796 L .49649 .50161 L p F P
0 g
s
0 0 .528 r
.49998 .51331 m .49649 .50161 L .49469 .49796 L p F P
0 g
s
.073 .616 .845 r
.39949 .42339 m .39553 .42317 L .40013 .42382 L p F P
0 g
s
.073 .616 .845 r
.40013 .42382 m .40282 .42385 L .39949 .42339 L p F P
0 g
s
.011 .348 .826 r
.47171 .4613 m .4642 .45337 L .46087 .4508 L p F P
0 g
s
0 .096 .616 r
.4642 .45337 m .47171 .4613 L .47476 .46423 L p F P
0 g
s
0 .259 .769 r
.4816 .47346 m .47476 .46423 L .47171 .4613 L p F P
0 g
s
0 .456 .863 r
.44579 .44002 m .43854 .43557 L .43515 .43391 L p F P
0 g
s
0 .309 .729 r
.43854 .43557 m .44579 .44002 L .44962 .44216 L p F P
0 g
s
.37666 .5738 m
.3761 .57631 L
s
.733 .432 .471 r
.34266 .52926 m .36223 .54047 L .36807 .53486 L p F P
0 g
s
0 .502 .82 r
.42316 .42929 m .4195 .42782 L .41629 .42683 L p F P
0 g
s
0 .431 .759 r
.4195 .42782 m .42316 .42929 L .42741 .43075 L p F P
0 g
s
0 .376 .834 r
.46087 .4508 m .45295 .44431 L .44962 .44216 L p F P
0 g
s
0 .159 .634 r
.45295 .44431 m .46087 .4508 L .4642 .45337 L p F P
0 g
s
.728 .433 .479 r
.4396 .42626 m .42734 .41865 L .42109 .42362 L p F P
0 g
s
.731 .455 .51 r
.40885 .41599 m .42109 .42362 L .42734 .41865 L p F P
0 g
s
.37722 .57129 m
.37666 .5738 L
s
.931 .95 .62 r
.27057 .5025 m .2752 .49104 L .27754 .48771 L p F P
0 g
s
.81 .927 .55 r
.28336 .47695 m .27754 .48771 L .2752 .49104 L p F P
0 g
s
.027 .591 .794 r
.39626 .42305 m .39107 .4227 L .39553 .42317 L p F P
0 g
s
.027 .591 .794 r
.39553 .42317 m .39949 .42339 L .39626 .42305 L p F P
0 g
s
.189 .72 .818 r
.37549 .42263 m .36611 .42367 L .37048 .42335 L p F P
0 g
s
.189 .72 .818 r
.37048 .42335 m .37895 .42238 L .37549 .42263 L p F P
0 g
s
0 0 .479 r
.47476 .46423 m .4816 .47346 L .48408 .47665 L p F P
0 g
s
0 .092 .65 r
.49001 .48699 m .48408 .47665 L .4816 .47346 L p F P
0 g
s
.743 .472 .519 r
.39033 .41297 m .37816 .40367 L .37179 .40864 L p F P
0 g
s
.37777 .56879 m
.37722 .57129 L
s
0 0 .139 r
.49998 .51331 m .5021 .52534 L .50281 .5292 L p F P
0 g
s
0 0 .279 r
.50356 .54155 m .50281 .5292 L .5021 .52534 L p F P
0 g
s
.66 .965 .923 r
.32388 .43855 m .334 .43307 L .33798 .4317 L p F P
0 g
s
.375 .837 .777 r
.34816 .42768 m .33798 .4317 L .334 .43307 L p F P
0 g
s
.7 .421 .499 r
.51966 .44192 m .50728 .43709 L .50122 .44319 L p F P
0 g
s
.71 .438 .513 r
.48885 .43752 m .50122 .44319 L .50728 .43709 L p F P
0 g
s
0 .431 .759 r
.42741 .43075 m .42258 .42887 L .4195 .42782 L p F P
0 g
s
0 .336 .667 r
.42258 .42887 m .42741 .43075 L .43142 .43229 L p F P
0 g
s
.249 .76 .764 r
.35877 .42499 m .34816 .42768 L .35226 .42675 L p F P
0 g
s
.249 .76 .764 r
.35226 .42675 m .36219 .42422 L .35877 .42499 L p F P
0 g
s
.37833 .56628 m
.37777 .56879 L
s
.596 .272 .392 r
.61485 .55783 m .59439 .55988 L .57979 .57255 L p F P
0 g
s
.629 .318 .426 r
.55894 .57236 m .57979 .57255 L .59439 .55988 L p F P
0 g
s
.791 .992 .755 r
.29037 .46694 m .29848 .4578 L .30165 .45524 L p F P
0 g
s
.577 .898 .637 r
.31053 .44727 m .30165 .45524 L .29848 .4578 L p F P
0 g
s
0 .541 .711 r
.39316 .42283 m .38678 .42241 L .39107 .4227 L p F P
0 g
s
0 .541 .711 r
.39107 .4227 m .39626 .42305 L .39316 .42283 L p F P
0 g
s
.635 .241 .28 r
.53885 .57019 m .5197 .56627 L .5064 .57244 L p F P
0 g
s
.37833 .56628 m
.37847 .56563 L
s
.671 .976 .843 r
.31053 .44727 m .32029 .4404 L .32388 .43855 L p F P
0 g
s
.384 .821 .672 r
.334 .43307 m .32388 .43855 L .32029 .4404 L p F P
0 g
s
0 .629 0 r
.38412 .53618 m .38446 .53811 L .38159 .53791 L F
0 .609 0 r
.38548 .53591 m .38446 .53811 L .38412 .53618 L F
.38548 .53591 m .38705 .5376 L .38446 .53811 L F
0 .666 0 r
.38261 .53608 m .38159 .53791 L .37954 .53707 L F
0 .629 0 r
.38412 .53618 m .38159 .53791 L .38261 .53608 L F
0 .554 0 r
.38836 .53657 m .38828 .53972 L .38705 .5376 L F
.38836 .53657 m .3901 .53831 L .38828 .53972 L F
0 .309 .729 r
.44962 .44216 m .44157 .43726 L .43854 .43557 L p F P
0 g
s
.461 0 0 r
.44157 .43726 m .44962 .44216 L .45295 .44431 L p F P
0 g
s
0 .336 .667 r
.43142 .43229 m .42548 .42999 L .42258 .42887 L p F P
0 g
s
.376 0 0 r
.42548 .42999 m .43142 .43229 L .43515 .43391 L p F P
0 g
s
0 .602 0 r
.38617 .53537 m .38705 .5376 L .38548 .53591 L F
.38617 .53537 m .38836 .53657 L .38705 .5376 L F
0 0 .4 r
.49649 .50161 m .49168 .49037 L .49001 .48699 L p F P
0 g
s
.74 .327 0 r
.48408 .47665 m .49001 .48699 L .49168 .49037 L p F P
0 g
s
.81 .927 .55 r
.2752 .49104 m .2811 .48016 L .28336 .47695 L p F P
0 g
s
.586 .81 .413 r
.29037 .46694 m .28336 .47695 L .2811 .48016 L p F P
0 g
s
0 .697 0 r
.38593 .53477 m .38412 .53618 L .38261 .53608 L F
.38593 .53477 m .38548 .53591 L .38412 .53618 L F
.133 0 0 r
.39023 .42275 m .38273 .4223 L .38678 .42241 L p F P
0 g
s
.133 0 0 r
.38678 .42241 m .39316 .42283 L .39023 .42275 L p F P
0 g
s
.731 .404 .426 r
.36223 .54047 m .34266 .52926 L .33435 .5337 L p F P
0 g
s
.752 .46 .489 r
.31157 .51883 m .33435 .5337 L .34266 .52926 L p F P
0 g
s
0 .697 0 r
.38593 .53477 m .38261 .53608 L .38153 .53564 L F
0 .666 0 r
.38261 .53608 m .37954 .53707 L .38153 .53564 L F
.723 .408 .445 r
.47039 .43576 m .45808 .42889 L .4519 .4331 L p F P
0 g
s
.728 .436 .484 r
.4396 .42626 m .4519 .4331 L .45808 .42889 L p F P
0 g
s
.006 0 0 r
.3724 .42307 m .36219 .42422 L .36611 .42367 L p F P
0 g
s
.006 0 0 r
.36611 .42367 m .37549 .42263 L .3724 .42307 L p F P
0 g
s
0 .697 0 r
.38593 .53477 m .38617 .53537 L .38548 .53591 L F
0 .762 0 r
.37954 .53707 m .37732 .53741 L .37909 .53592 L F
0 .739 0 r
.38153 .53564 m .37954 .53707 L .37909 .53592 L F
0 0 .139 r
.50281 .5292 m .50066 .517 L .49998 .51331 L p F P
0 g
s
.854 .545 .016 r
.49649 .50161 m .49998 .51331 L .50066 .517 L p F P
0 g
s
.873 .747 .236 r
.50356 .54155 m .50291 .55389 L .50229 .55772 L p F P
0 g
s
0 .697 0 r
.38593 .53477 m .38153 .53564 L .38129 .53503 L F
0 .739 0 r
.38153 .53564 m .37909 .53592 L .38129 .53503 L F
.728 .435 .483 r
.42109 .42362 m .40885 .41599 L .40255 .42098 L p F P
0 g
s
.734 .46 .514 r
.39033 .41297 m .40255 .42098 L .40885 .41599 L p F P
0 g
s
0 .159 .634 r
.4642 .45337 m .45573 .44645 L .45295 .44431 L p F P
0 g
s
0 .096 .616 r
.47476 .46423 m .46683 .4559 L .4642 .45337 L p F P
0 g
s
.652 .113 0 r
.45573 .44645 m .4642 .45337 L .46683 .4559 L p F P
0 g
s
0 .617 0 r
.38593 .53477 m .38836 .53657 L .38617 .53537 L F
0 .477 0 r
.38791 .53542 m .3901 .53831 L .38836 .53657 L F
0 .617 0 r
.38593 .53477 m .38791 .53542 L .38836 .53657 L F
.376 0 0 r
.43515 .43391 m .42817 .43116 L .42548 .42999 L p F P
0 g
s
.503 0 0 r
.42817 .43116 m .43515 .43391 L .43854 .43557 L p F P
0 g
s
0 0 .479 r
.48408 .47665 m .47697 .46707 L .47476 .46423 L p F P
0 g
s
.728 .227 0 r
.46683 .4559 m .47476 .46423 L .47697 .46707 L p F P
0 g
s
.577 .898 .637 r
.29848 .4578 m .30761 .44963 L .31053 .44727 L p F P
0 g
s
0 0 0 r
.32029 .4404 m .31053 .44727 L .30761 .44963 L p F P
0 g
s
0 .477 0 r
.38791 .53542 m .38947 .53672 L .3901 .53831 L F
0 .697 0 r
.38593 .53477 m .38129 .53503 L .38199 .53449 L F
0 .905 0 r
.38129 .53503 m .3804 .53489 L .38199 .53449 L F
.38129 .53503 m .37909 .53592 L .3804 .53489 L F
.234 0 0 r
.38749 .42281 m .37895 .42238 L .38273 .4223 L p F P
0 g
s
.234 0 0 r
.38273 .4223 m .39023 .42275 L .38749 .42281 L p F P
0 g
s
0 .697 0 r
.38593 .53477 m .38335 .53422 L .38485 .53433 L F
.38593 .53477 m .38199 .53449 L .38335 .53422 L F
0 .549 0 r
.38485 .53433 m .38791 .53542 L .38593 .53477 L F
0 0 0 r
.37909 .53592 m .37914 .536 L .3804 .53489 L F
.37909 .53592 m .37732 .53741 L .37914 .536 L F
.375 .837 .777 r
.334 .43307 m .34471 .42886 L .34816 .42768 L p F P
0 g
s
.04 0 0 r
.35877 .42499 m .34816 .42768 L .34471 .42886 L p F P
0 g
s
0 0 0 r
.38199 .53449 m .38299 .53438 L .38335 .53422 L F
.38199 .53449 m .3804 .53489 L .38299 .53438 L F
.461 0 0 r
.45295 .44431 m .4442 .43896 L .44157 .43726 L p F P
0 g
s
.653 .097 0 r
.4442 .43896 m .45295 .44431 L .45573 .44645 L p F P
0 g
s
.586 .81 .413 r
.2811 .48016 m .28822 .47 L .29037 .46694 L p F P
0 g
s
0 0 0 r
.29848 .4578 m .29037 .46694 L .28822 .47 L p F P
0 g
s
.71 .395 .442 r
.50122 .44319 m .48885 .43752 L .48274 .44179 L p F P
0 g
s
.72 .423 .475 r
.47039 .43576 m .48274 .44179 L .48885 .43752 L p F P
0 g
s
.384 .821 .672 r
.32029 .4404 m .3308 .43472 L .334 .43307 L p F P
0 g
s
0 0 0 r
.34471 .42886 m .334 .43307 L .3308 .43472 L p F P
0 g
s
0 .549 0 r
.38485 .53433 m .38586 .53458 L .38791 .53542 L F
0 0 0 r
.38335 .53422 m .38586 .53458 L .38485 .53433 L F
.38335 .53422 m .38299 .53438 L .38586 .53458 L F
0 .13 0 r
.37732 .53741 m .37831 .53771 L .37914 .536 L F
0 0 0 r
.2752 .49104 m .27057 .5025 L .26953 .50624 L p F P
0 g
s
0 .42 0 r
.38586 .53458 m .38947 .53672 L .38791 .53542 L F
.85 .404 0 r
.47697 .46707 m .48408 .47665 L .4856 .47972 L p F P
0 g
s
.74 .327 0 r
.49168 .49037 m .4856 .47972 L .48408 .47665 L p F P
0 g
s
.967 .769 .332 r
.50281 .5292 m .50356 .54155 L .50295 .54529 L p F P
0 g
s
.873 .747 .236 r
.50229 .55772 m .50295 .54529 L .50356 .54155 L p F P
0 g
s
.503 0 0 r
.43854 .43557 m .43063 .43236 L .42817 .43116 L p F P
0 g
s
.612 .045 0 r
.43063 .43236 m .43854 .43557 L .44157 .43726 L p F P
0 g
s
.758 .445 .456 r
.33435 .5337 m .31157 .51883 L .3009 .52097 L p F P
0 g
s
.93 .576 .147 r
.49168 .49037 m .49649 .50161 L .49713 .50507 L p F P
0 g
s
.854 .545 .016 r
.50066 .517 m .49713 .50507 L .49649 .50161 L p F P
0 g
s
.204 0 0 r
.3697 .42368 m .35877 .42499 L .36219 .42422 L p F P
0 g
s
.204 0 0 r
.36219 .42422 m .3724 .42307 L .3697 .42368 L p F P
0 g
s
.38435 .53913 m
.38445 .53865 L
s
0 .322 0 r
.3804 .53489 m .3827 .53529 L .38299 .53438 L F
.3804 .53489 m .37914 .536 L .3827 .53529 L F
.332 0 0 r
.385 .42299 m .37549 .42263 L .37895 .42238 L p F P
0 g
s
.332 0 0 r
.37895 .42238 m .38749 .42281 L .385 .42299 L p F P
0 g
s
.687 .4 .482 r
.53207 .44565 m .51966 .44192 L .51362 .44784 L p F P
0 g
s
.7 .421 .499 r
.50122 .44319 m .51362 .44784 L .51966 .44192 L p F P
0 g
s
0 .56 0 r
.38665 .53557 m .39047 .53857 L .38947 .53672 L F
0 .42 0 r
.38586 .53458 m .38665 .53557 L .38947 .53672 L F
.722 .399 .431 r
.4519 .4331 m .4396 .42626 L .43337 .43034 L p F P
0 g
s
.728 .433 .479 r
.42109 .42362 m .43337 .43034 L .4396 .42626 L p F P
0 g
s
0 .433 0 r
.38299 .53438 m .38665 .53557 L .38586 .53458 L F
0 g
.38501 .53613 m
.38445 .53865 L
s
.517 0 0 r
.40735 .42563 m .4062 .42444 L .4096 .42513 L p F P
0 g
s
.517 0 0 r
.4096 .42513 m .40941 .42605 L .40735 .42563 L p F P
0 g
s
.531 0 0 r
.40941 .42605 m .4096 .42513 L .41297 .42593 L p F P
0 g
s
.531 0 0 r
.41297 .42593 m .41145 .42654 L .40941 .42605 L p F P
0 g
s
.551 0 0 r
.41145 .42654 m .41297 .42593 L .41629 .42683 L p F P
0 g
s
.553 .215 .351 r
.63527 .55389 m .61485 .55783 L .60945 .56287 L p F P
0 g
s
.553 .215 .351 r
.62792 .55691 m .63527 .55389 L .60945 .56287 L F
.63139 .55579 m .63208 .55545 L .62792 .55691 L F
.63208 .55545 m .63527 .55389 L .62792 .55691 L F
.721 .582 .699 r
.62199 .55992 m .62792 .55691 L .621 .55933 L F
.63035 .56491 m .62806 .55734 L p .62199 .55992 L F P
0 g
s
.721 .582 .699 r
.62806 .55734 m .62792 .55691 L p .62199 .55992 L F P
0 g
s
.713 .578 .702 r
.64239 .56109 m .63971 .5531 L p .63427 .55486 L F P
0 g
s
.713 .578 .702 r
.63237 .55562 m .63427 .55486 L .6322 .55553 L F
.64239 .56109 m .63427 .55486 L .63237 .55562 L F
.498 .146 .3 r
.64037 .55242 m .63814 .55306 L p .6377 .55344 L F P
0 g
s
.498 .146 .3 r
.6376 .55352 m .63959 .55273 L .6377 .55344 L F
.63959 .55273 m .64037 .55242 L .6377 .55344 L F
.706 .574 .704 r
.64239 .56109 m .65438 .55689 L p .64333 .55132 L F P
0 g
s
.706 .574 .704 r
.63959 .55273 m .64239 .56109 L p .64333 .55132 L F P
0 g
s
.553 .215 .351 r
.63432 .55484 m .63527 .55389 L p .63139 .55579 L F P
0 g
s
.713 .578 .702 r
.63035 .56491 m .64239 .56109 L p .63237 .55562 L F P
0 g
s
.713 .578 .702 r
.62658 .55246 m .62806 .55734 L p .63237 .55562 L F P
0 g
s
.713 .578 .702 r
.62806 .55734 m .63035 .56491 L p .63237 .55562 L F P
0 g
s
.498 .146 .3 r
.63459 .55457 m .63432 .55484 L p .63814 .55306 L F P
0 g
s
.713 .578 .702 r
.63971 .5531 m .63959 .55273 L p .63427 .55486 L F P
0 g
s
.721 .582 .699 r
.61839 .56829 m .63035 .56491 L p .621 .55933 L F P
0 g
s
.721 .582 .699 r
.61639 .56095 m .61839 .56829 L p .621 .55933 L F P
0 g
s
.553 .215 .351 r
.60945 .56287 m .60857 .56369 L p .61639 .56095 L F P
0 g
s
.553 .215 .351 r
.61639 .56095 m .62199 .55882 L .60945 .56287 L F
.729 .587 .697 r
.61839 .56829 m .61639 .56095 L p .61057 .56315 L F P
0 g
s
.729 .587 .697 r
.60664 .5712 m .61839 .56829 L p .61057 .56315 L F P
0 g
s
.729 .587 .697 r
.60519 .5652 m .60664 .5712 L p .61048 .56335 L F P
0 g
s
.729 .587 .697 r
.61057 .56315 m .60816 .56407 L .61048 .56335 L F
.60816 .56407 m .60519 .5652 L .61048 .56335 L F
.596 .272 .392 r
.57979 .57255 m .5814 .5724 L p .61485 .55783 L F P
0 g
s
.596 .272 .392 r
.5814 .5724 m .59939 .5668 L .61485 .55783 L F
.746 .598 .692 r
.59524 .57361 m .59421 .56879 L p .59091 .57006 L F P
0 g
s
.737 .592 .694 r
.60664 .5712 m .60514 .56501 L p .60041 .56665 L F P
0 g
s
.596 .272 .392 r
.59939 .5668 m .60514 .56501 L .60633 .56413 L F
.59939 .5668 m .60633 .56413 L .61485 .55783 L F
.60834 .5639 m .61485 .55783 L p .60514 .56501 L F P
0 g
s
.553 .215 .351 r
.60857 .56369 m .60816 .56407 L p .61639 .56095 L F P
0 g
s
.729 .587 .697 r
.60357 .55855 m .60514 .56501 L p .61057 .56315 L F P
0 g
s
.729 .587 .697 r
.60514 .56501 m .60519 .5652 L p .60816 .56407 L F P
0 g
s
.596 .272 .392 r
.60816 .56407 m .60834 .5639 L p .60514 .56501 L F P
0 g
s
.729 .587 .697 r
.61057 .56315 m .60514 .56501 L .60816 .56407 L F
.737 .592 .694 r
.59524 .57361 m .60664 .5712 L p .60041 .56665 L F P
0 g
s
.596 .272 .392 r
.5814 .5724 m .58465 .5721 L p .59421 .56879 L F P
0 g
s
.596 .272 .392 r
.59939 .5668 m .59421 .56879 L .60514 .56501 L F
.5814 .5724 m .59421 .56879 L .59939 .5668 L F
.746 .598 .692 r
.58432 .57549 m .59524 .57361 L p .59192 .57089 L F P
0 g
s
.746 .598 .692 r
.59192 .57089 m .58933 .57137 L .58432 .57549 L F
.311 0 0 r
.57979 .57255 m .57628 .57374 L p .58373 .57239 L F P
0 g
s
.311 0 0 r
.58591 .57199 m .58564 .57201 L p .58373 .57239 L F P
0 g
s
.311 0 0 r
.58564 .57201 m .57979 .57255 L p .58373 .57239 L F P
0 g
s
.756 .604 .689 r
.58432 .57549 m .58373 .57239 L p .58145 .57283 L F P
0 g
s
.746 .598 .692 r
.59192 .57089 m .59091 .57006 L .58933 .57137 L F
.58381 .5728 m .58432 .57549 L p .59091 .57006 L F P
0 g
s
.737 .592 .694 r
.59421 .56879 m .59524 .57361 L p .60041 .56665 L F P
0 g
s
.596 .272 .392 r
.58465 .5721 m .60115 .5706 L p .60514 .56501 L F P
0 g
s
.746 .598 .692 r
.58191 .5627 m .58373 .57239 L p .59091 .57006 L F P
0 g
s
.746 .598 .692 r
.58373 .57239 m .58381 .5728 L p .58591 .57199 L F P
0 g
s
.746 .598 .692 r
.59091 .57006 m .58373 .57239 L .58591 .57199 L F
.756 .604 .689 r
.57399 .57682 m .58432 .57549 L p .58145 .57283 L F P
0 g
s
.311 0 0 r
.57628 .57374 m .57562 .57397 L p .58373 .57239 L F P
0 g
s
.47 0 .015 r
.57979 .57255 m .55894 .57236 L .54414 .57784 L p F P
0 g
s
.47 0 .015 r
.54414 .57784 m .55057 .5778 L p .57066 .57419 L F P
0 g
s
.47 0 .015 r
.54414 .57784 m .57066 .57419 L .57438 .57335 L F
.798 .633 .677 r
.55561 .57775 m .55559 .57758 L p .55551 .5776 L F P
0 g
s
.756 .604 .689 r
.57358 .57428 m .57359 .57437 L p .57562 .57397 L F P
0 g
s
.756 .604 .689 r
.57359 .57437 m .57399 .57682 L p .58145 .57283 L F P
0 g
s
.768 .612 .686 r
.57399 .57682 m .57358 .57428 L p .57188 .57457 L F P
0 g
s
.47 0 .015 r
.55057 .5778 m .55327 .57778 L p .55893 .57681 L F P
0 g
s
.47 0 .015 r
.55914 .57676 m .55893 .57681 L .55939 .57673 L F
.55057 .5778 m .55893 .57681 L .55914 .57676 L F
.573 .134 .169 r
.52468 .57601 m .54414 .57784 L .55894 .57236 L p F P
0 g
s
.421 .811 .988 r
.54414 .57784 m .53089 .57631 L p .53505 .57648 L F P
0 g
s
.798 .621 .662 r
.55561 .57775 m .555 .57772 L p .55502 .57779 L F P
0 g
s
.798 .621 .662 r
.55822 .59036 m .555 .57772 L .54915 .57907 L F
.47 0 .015 r
.55057 .5778 m .55939 .57673 L .56122 .57632 L F
.55057 .5778 m .56415 .57591 L .56843 .57507 L F
.798 .633 .677 r
.555 .57772 m .55561 .57775 L p .55551 .5776 L F P
0 g
s
.781 .621 .682 r
.56439 .57757 m .56415 .57591 L p .56319 .5761 L F P
0 g
s
.768 .612 .686 r
.56439 .57757 m .57399 .57682 L p .57188 .57457 L F P
0 g
s
.47 0 .015 r
.56843 .57507 m .56415 .57591 L .57358 .57428 L F
.57438 .57335 m .57066 .57419 L .57979 .57255 L F
.55057 .5778 m .56843 .57507 L .57979 .57255 L F
.57562 .57397 m .57774 .57325 L p .56843 .57507 L F P
0 g
s
.47 0 .015 r
.57774 .57325 m .57979 .57255 L p .56843 .57507 L F P
0 g
s
.781 .621 .682 r
.55561 .57775 m .56439 .57757 L p .56319 .5761 L F P
0 g
s
.781 .621 .682 r
.55559 .57758 m .55561 .57775 L p .56319 .5761 L F P
0 g
s
.768 .612 .686 r
.56415 .57591 m .56439 .57757 L p .57188 .57457 L F P
0 g
s
.767 .602 .674 r
.57694 .58938 m .57399 .57682 L .56439 .57757 L p F P
0 g
s
.767 .602 .674 r
.56439 .57757 m .56716 .59016 L .57694 .58938 L p F P
0 g
s
.781 .611 .669 r
.56716 .59016 m .56439 .57757 L .55561 .57775 L p F P
0 g
s
.781 .611 .669 r
.55561 .57775 m .55822 .59036 L .56716 .59016 L p F P
0 g
s
.47 0 .015 r
.55327 .57778 m .56466 .57771 L p .57358 .57428 L F P
0 g
s
.47 0 .015 r
.56122 .57632 m .55939 .57673 L .56415 .57591 L F
.573 .134 .169 r
.55894 .57236 m .53885 .57019 L .52468 .57601 L p F P
0 g
s
.781 .621 .682 r
.55405 .56484 m .55559 .57758 L p .56319 .5761 L F P
0 g
s
.768 .612 .686 r
.56257 .56468 m .56415 .57591 L p .57188 .57457 L F P
0 g
s
.798 .633 .677 r
.54643 .56442 m .54776 .57731 L p .555 .57772 L F P
0 g
s
.421 .811 .988 r
.53505 .57648 m .54379 .57706 L .54414 .57784 L F
.54379 .57706 m .54775 .57732 L .54724 .57739 L F
.54379 .57706 m .54724 .57739 L .54414 .57784 L F
.53844 .57663 m .53559 .57601 L .54002 .57669 L F
.53089 .57631 m .53556 .57602 L p .53844 .57663 L F P
0 g
s
.421 .811 .988 r
.53556 .57602 m .53559 .57601 L p .53844 .57663 L F P
0 g
s
.635 .241 .28 r
.5064 .57244 m .52468 .57601 L .53885 .57019 L p F P
0 g
s
.641 .743 .923 r
.53089 .57631 m .52001 .56902 L p .52568 .57015 L F P
0 g
s
.887 .677 .613 r
.53069 .57264 m .53522 .57477 L p .53502 .57569 L F P
0 g
s
.887 .677 .613 r
.53502 .57569 m .53361 .57486 L .53069 .57264 L F
.941 .709 .559 r
.5274 .56997 m .53069 .57264 L p .53064 .57306 L F P
0 g
s
.641 .743 .923 r
.52746 .57226 m .53247 .57458 L .53089 .57631 L F
.52754 .57052 m .52757 .57051 L .5276 .57053 L F
.52001 .56902 m .52605 .5681 L p .52754 .57052 L F P
0 g
s
.641 .743 .923 r
.52568 .57015 m .52844 .57179 L .52746 .57226 L F
.52844 .57179 m .5291 .57271 L .52746 .57226 L F
.53078 .57318 m .53244 .57456 L .52746 .57226 L F
.53543 .57594 m .53556 .57602 L .52746 .57226 L F
.941 .709 .559 r
.53069 .57264 m .53078 .57318 L p .53064 .57306 L F P
0 g
s
.941 .709 .559 r
.53064 .57306 m .5276 .57053 L .5274 .56997 L F
.641 .743 .923 r
.52747 .57041 m .52757 .57051 L .52754 .57052 L F
.941 .709 .559 r
.52747 .57043 m .52747 .57041 L p .5276 .57053 L F P
0 g
s
.941 .709 .559 r
.52747 .57041 m .5274 .56997 L p .5276 .57053 L F P
0 g
s
.99 .728 .404 r
.5274 .56997 m .5274 .57029 L .52562 .5672 L F
.671 .687 .856 r
.52287 .56156 m .52539 .56673 L .52001 .56902 L F
.52539 .56673 m .52544 .56708 L .52001 .56902 L F
.898 .699 .189 r
.52472 .55409 m .52538 .56669 L p .52469 .56249 L F P
0 g
s
.991 .775 .516 r
.52472 .55409 m .52668 .55719 L p .5254 .56672 L F P
0 g
s
.991 .775 .516 r
.52538 .56669 m .52472 .55409 L p .5254 .56672 L F P
0 g
s
.99 .728 .404 r
.52554 .56704 m .5274 .56997 L p .52562 .5672 L F P
0 g
s
.671 .687 .856 r
.52602 .5681 m .52001 .56902 L p .52554 .56704 L F P
0 g
s
.99 .728 .404 r
.5274 .57029 m .52713 .56986 L .52539 .5668 L F
.671 .687 .856 r
.52539 .56673 m .52554 .56704 L .52544 .56708 L F
.52605 .5681 m .52602 .5681 L p .52554 .56704 L F P
0 g
s
.99 .728 .404 r
.52554 .56771 m .52539 .5668 L p .5274 .57032 L F P
0 g
s
.844 .667 .662 r
.54094 .57634 m .53981 .56343 L .53427 .56189 L p F P
0 g
s
.844 .667 .662 r
.53427 .56189 m .53522 .57477 L .54094 .57634 L p F P
0 g
s
.881 .694 .645 r
.53069 .57264 m .52987 .5598 L .53427 .56189 L p F P
0 g
s
.881 .694 .645 r
.53427 .56189 m .53522 .57477 L .53069 .57264 L p F P
0 g
s
.931 .732 .61 r
.5274 .56997 m .52668 .55719 L .52987 .5598 L p F P
0 g
s
.931 .732 .61 r
.52987 .5598 m .53069 .57264 L .5274 .56997 L p F P
0 g
s
.991 .775 .516 r
.52668 .55719 m .5274 .56997 L .52554 .56704 L p F P
0 g
s
.671 .687 .856 r
.53796 .56629 m .52605 .5681 L p .52554 .56704 L F P
0 g
s
.671 .687 .856 r
.52287 .56156 m .52309 .56162 L .52554 .56704 L F
.991 .775 .516 r
.52668 .55719 m .52554 .56704 L .5254 .56672 L F
.898 .699 .189 r
.52405 .55053 m .52472 .55409 L p .52469 .56249 L F P
0 g
s
.671 .687 .856 r
.52309 .56162 m .52463 .56211 L .52464 .56217 L F
.52433 .56437 m .52464 .56217 L .52538 .56669 L F
.52309 .56162 m .52464 .56217 L .52433 .56437 L F
.898 .699 .189 r
.52464 .56217 m .52405 .55053 L p .52469 .56249 L F P
0 g
s
0 0 .368 r
.52405 .55053 m .52464 .56217 L p .52465 .56211 L F P
0 g
s
.92 .748 .652 r
.52668 .55719 m .52735 .54436 L .53041 .54687 L p F P
0 g
s
.92 .748 .652 r
.53041 .54687 m .52987 .5598 L .52668 .55719 L p F P
0 g
s
.978 .802 .597 r
.52735 .54436 m .52668 .55719 L .52472 .55409 L p F P
0 g
s
.671 .687 .856 r
.52522 .55707 m .52789 .55396 L .52465 .56211 L F
.52627 .55437 m .52789 .55396 L p .52522 .55707 L F P
0 g
s
.978 .802 .597 r
.52472 .55409 m .52549 .54136 L .52735 .54436 L p F P
0 g
s
.975 .815 .401 r
.52405 .55053 m .52484 .53793 L .52549 .54136 L p F P
0 g
s
.975 .815 .401 r
.52549 .54136 m .52472 .55409 L .52405 .55053 L p F P
0 g
s
.191 .154 .584 r
.52466 .54654 m .52522 .55707 L p .52627 .55437 L F P
0 g
s
.191 .154 .584 r
.52466 .54654 m .52627 .55437 L .52657 .55346 L F
.52466 .54654 m .52657 .55346 L .52673 .55289 L F
.96 .817 .657 r
.52942 .53161 m .52735 .54436 L .52549 .54136 L p F P
0 g
s
.191 .154 .584 r
.52656 .54219 m .52466 .54654 L p .52678 .55304 L F P
0 g
s
.815 .67 .703 r
.54128 .53736 m .53993 .55039 L .54626 .55135 L p F P
0 g
s
.816 .659 .688 r
.54643 .56442 m .54626 .55135 L .53993 .55039 L p F P
0 g
s
.816 .659 .688 r
.53993 .55039 m .53981 .56343 L .54643 .56442 L p F P
0 g
s
.841 .68 .682 r
.53981 .56343 m .53993 .55039 L .53462 .54889 L p F P
0 g
s
.841 .68 .682 r
.53462 .54889 m .53427 .56189 L .53981 .56343 L p F P
0 g
s
.874 .708 .672 r
.52987 .5598 m .53041 .54687 L .53462 .54889 L p F P
0 g
s
.874 .708 .672 r
.53462 .54889 m .53427 .56189 L .52987 .5598 L p F P
0 g
s
.686 .656 .815 r
.54509 .54971 m .52789 .55396 L .52691 .55229 L p F P
0 g
s
.837 .691 .701 r
.53993 .55039 m .54128 .53736 L .53627 .53593 L p F P
0 g
s
.837 .691 .701 r
.53627 .53593 m .53462 .54889 L .53993 .55039 L p F P
0 g
s
.867 .719 .696 r
.53041 .54687 m .5323 .534 L .53627 .53593 L p F P
0 g
s
.867 .719 .696 r
.53627 .53593 m .53462 .54889 L .53041 .54687 L p F P
0 g
s
.908 .76 .686 r
.5323 .534 m .53041 .54687 L .52735 .54436 L p F P
0 g
s
.686 .656 .815 r
.52711 .55158 m .54509 .54971 L .52691 .55229 L F
.908 .76 .686 r
.52735 .54436 m .52942 .53161 L .5323 .534 L p F P
0 g
s
.383 .302 .64 r
.52974 .5375 m .52656 .54219 L p .52929 .54736 L F P
0 g
s
.383 .302 .64 r
.53027 .54547 m .52974 .5375 L p .52929 .54736 L F P
0 g
s
.686 .656 .815 r
.53027 .54547 m .54509 .54971 L .52711 .55158 L F
.478 .375 .659 r
.52974 .5375 m .53027 .54547 L p .53104 .54447 L F P
0 g
s
.686 .656 .815 r
.53104 .54447 m .53469 .5393 L .54509 .54971 L F
.833 .701 .718 r
.5392 .52315 m .53627 .53593 L .54128 .53736 L p F P
0 g
s
.86 .73 .718 r
.5392 .52315 m .53627 .53593 L .5323 .534 L p F P
0 g
s
.533 .417 .666 r
.53416 .53254 m .53469 .5393 L p .53645 .53748 L F P
0 g
s
.77 .631 .707 r
.56184 .53859 m .56172 .55164 L .57065 .55097 L p F P
0 g
s
.782 .641 .706 r
.55414 .5387 m .55356 .55177 L .56172 .55164 L p F P
0 g
s
.782 .641 .706 r
.56172 .55164 m .56184 .53859 L .55414 .5387 L p F P
0 g
s
.797 .654 .705 r
.55356 .55177 m .55414 .5387 L .54726 .53829 L p F P
0 g
s
.797 .654 .705 r
.54726 .53829 m .54626 .55135 L .55356 .55177 L p F P
0 g
s
.815 .67 .703 r
.54626 .55135 m .54726 .53829 L .54128 .53736 L p F P
0 g
s
.69 .656 .811 r
.53737 .53649 m .5633 .54538 L .53645 .53748 L F
.782 .651 .718 r
.55579 .52577 m .55414 .5387 L .56184 .53859 L p F P
0 g
s
.796 .664 .718 r
.5494 .52537 m .54726 .53829 L .55414 .5387 L p F P
0 g
s
.796 .664 .718 r
.55414 .5387 m .55579 .52577 L .5494 .52537 L p F P
0 g
s
.812 .68 .718 r
.54385 .5245 m .54128 .53736 L .54726 .53829 L p F P
0 g
s
.812 .68 .718 r
.54726 .53829 m .5494 .52537 L .54385 .5245 L p F P
0 g
s
.833 .701 .718 r
.54128 .53736 m .54385 .5245 L .5392 .52315 L p F P
0 g
s
.69 .656 .811 r
.55157 .53171 m .5633 .54538 L p .53737 .53649 L F P
0 g
s
.533 .417 .666 r
.53416 .53254 m .53645 .53748 L .5377 .53613 L F
.69 .656 .811 r
.53885 .53486 m .55157 .53171 L p .53737 .53649 L F P
0 g
s
.69 .656 .811 r
.5633 .54538 m .54509 .54971 L .53645 .53748 L p F P
0 g
s
.533 .417 .666 r
.53977 .52737 m .53416 .53254 L p .53776 .53618 L F P
0 g
s
.69 .642 .797 r
.55157 .53171 m .53885 .53486 L p .54031 .53309 L F P
0 g
s
.81 .691 .733 r
.54761 .51194 m .54385 .5245 L .5494 .52537 L p F P
0 g
s
.828 .711 .735 r
.54337 .51069 m .5392 .52315 L .54385 .5245 L p F P
0 g
s
.828 .711 .735 r
.54385 .5245 m .54761 .51194 L .54337 .51069 L p F P
0 g
s
.57 .444 .669 r
.54651 .52205 m .53977 .52737 L p .54337 .53028 L F P
0 g
s
.57 .444 .669 r
.54337 .53028 m .54473 .52902 L .54651 .52205 L F
.54473 .52902 m .54687 .52701 L .54651 .52205 L F
.69 .642 .797 r
.54473 .52902 m .54706 .52684 L .55157 .53171 L F
.597 .463 .67 r
.54651 .52205 m .54706 .52684 L p .54759 .52645 L F P
0 g
s
.795 .674 .731 r
.55267 .51275 m .5494 .52537 L .55579 .52577 L p F P
0 g
s
.81 .691 .733 r
.5494 .52537 m .55267 .51275 L .54761 .51194 L p F P
0 g
s
.597 .463 .67 r
.54651 .52205 m .54759 .52645 L .55013 .52447 L F
.77 .641 .718 r
.56295 .52569 m .56184 .53859 L .57028 .53797 L p F P
0 g
s
.77 .641 .718 r
.57028 .53797 m .57079 .52512 L .56295 .52569 L p F P
0 g
s
.782 .651 .718 r
.56184 .53859 m .56295 .52569 L .55579 .52577 L p F P
0 g
s
.782 .661 .73 r
.5585 .51313 m .55579 .52577 L .56295 .52569 L p F P
0 g
s
.795 .674 .731 r
.55579 .52577 m .5585 .51313 L .55267 .51275 L p F P
0 g
s
.692 .645 .798 r
.55282 .52238 m .56906 .52811 L .54766 .5264 L F
.56906 .52811 m .55157 .53171 L .54759 .52645 L p F P
0 g
s
.692 .645 .798 r
.54766 .5264 m .56906 .52811 L .54759 .52645 L F
.597 .463 .67 r
.5543 .51664 m .54651 .52205 L p .55006 .52443 L F P
0 g
s
.771 .65 .729 r
.56502 .51307 m .56295 .52569 L .57079 .52512 L p F P
0 g
s
.782 .661 .73 r
.56295 .52569 m .56502 .51307 L .5585 .51313 L p F P
0 g
s
.692 .645 .798 r
.55282 .52238 m .55488 .52085 L .56906 .52811 L F
.781 .671 .743 r
.56222 .50092 m .5585 .51313 L .56502 .51307 L p F P
0 g
s
.617 .478 .67 r
.56306 .51121 m .5543 .51664 L p .5581 .51882 L F P
0 g
s
.617 .478 .67 r
.5581 .51882 m .55822 .51889 L .55837 .51866 L F
.5581 .51882 m .55837 .51866 L .56306 .51121 L F
.751 .624 .72 r
.58893 .53523 m .58812 .52259 L .57921 .52409 L p F P
0 g
s
.752 .634 .73 r
.57985 .51163 m .57921 .52409 L .58812 .52259 L p F P
0 g
s
.761 .641 .729 r
.57217 .51256 m .57079 .52512 L .57921 .52409 L p F P
0 g
s
.761 .641 .729 r
.57921 .52409 m .57985 .51163 L .57217 .51256 L p F P
0 g
s
.771 .65 .729 r
.57079 .52512 m .57217 .51256 L .56502 .51307 L p F P
0 g
s
.695 .651 .802 r
.57416 .5133 m .58781 .52475 L p .56146 .51683 L F P
0 g
s
.695 .651 .802 r
.56376 .51547 m .57416 .5133 L .56146 .51683 L F
.56614 .51435 m .57416 .5133 L p .56376 .51547 L F P
0 g
s
.617 .478 .67 r
.55822 .51889 m .55957 .5181 L .56306 .51121 L F
.695 .651 .802 r
.56146 .51683 m .58781 .52475 L .55957 .5181 L F
.617 .478 .67 r
.56378 .51563 m .56373 .5153 L p .55957 .5181 L F P
0 g
s
.617 .478 .67 r
.56373 .5153 m .56306 .51121 L p .55957 .5181 L F P
0 g
s
.751 .624 .72 r
.57921 .52409 m .57934 .53685 L .58893 .53523 L p F P
0 g
s
.76 .632 .719 r
.57079 .52512 m .57028 .53797 L .57934 .53685 L p F P
0 g
s
.76 .632 .719 r
.57934 .53685 m .57921 .52409 L .57079 .52512 L p F P
0 g
s
.695 .651 .802 r
.58781 .52475 m .56906 .52811 L .55957 .5181 L p F P
0 g
s
.695 .651 .802 r
.55957 .5181 m .55713 .51553 L p .56146 .51683 L F P
0 g
s
.633 .489 .669 r
.56306 .51121 m .56376 .51547 L p .56614 .51435 L F P
0 g
s
.771 .661 .741 r
.56804 .50087 m .56502 .51307 L .57217 .51256 L p F P
0 g
s
.781 .671 .743 r
.56502 .51307 m .56804 .50087 L .56222 .50092 L p F P
0 g
s
.633 .489 .669 r
.56306 .51121 m .56614 .51435 L .56767 .51355 L F
.69 .641 .796 r
.57416 .5133 m .56614 .51435 L p .57054 .51205 L F P
0 g
s
.771 .661 .741 r
.57217 .51256 m .57441 .50044 L .56804 .50087 L p F P
0 g
s
.633 .489 .669 r
.57268 .50583 m .56306 .51121 L p .56747 .51345 L F P
0 g
s
.633 .489 .669 r
.56747 .51345 m .56775 .51359 L .56798 .51322 L F
.56747 .51345 m .56798 .51322 L .57268 .50583 L F
.762 .652 .74 r
.57441 .50044 m .57217 .51256 L .57985 .51163 L p F P
0 g
s
.69 .641 .796 r
.57199 .51139 m .57416 .5133 L p .57054 .51205 L F P
0 g
s
.633 .489 .669 r
.56775 .51359 m .56971 .51266 L .57268 .50583 L F
.744 .627 .73 r
.58799 .51027 m .58812 .52259 L .59743 .52066 L p F P
0 g
s
.744 .627 .73 r
.59743 .52066 m .59648 .50851 L .58799 .51027 L p F P
0 g
s
.752 .634 .73 r
.58812 .52259 m .58799 .51027 L .57985 .51163 L p F P
0 g
s
.753 .644 .74 r
.58127 .49961 m .57985 .51163 L .58799 .51027 L p F P
0 g
s
.762 .652 .74 r
.57985 .51163 m .58127 .49961 L .57441 .50044 L p F P
0 g
s
.692 .65 .803 r
.59278 .51133 m .57416 .5133 L .57199 .51139 L p F P
0 g
s
.746 .637 .74 r
.58853 .49841 m .58799 .51027 L .59648 .50851 L p F P
0 g
s
.753 .644 .74 r
.58799 .51027 m .58853 .49841 L .58127 .49961 L p F P
0 g
s
.692 .65 .803 r
.57358 .5105 m .59278 .51133 L .57199 .51139 L F
.73 .617 .732 r
.60523 .50637 m .60701 .5183 L .61677 .51556 L p F P
0 g
s
.73 .617 .732 r
.61677 .51556 m .61413 .50387 L .60523 .50637 L p F P
0 g
s
.737 .622 .731 r
.60701 .5183 m .60523 .50637 L .59648 .50851 L p F P
0 g
s
.732 .627 .742 r
.60391 .49493 m .60523 .50637 L .61413 .50387 L p F P
0 g
s
.739 .632 .741 r
.5961 .49684 m .59648 .50851 L .60523 .50637 L p F P
0 g
s
.739 .632 .741 r
.60523 .50637 m .60391 .49493 L .5961 .49684 L p F P
0 g
s
.746 .637 .74 r
.59648 .50851 m .5961 .49684 L .58853 .49841 L p F P
0 g
s
.747 .649 .751 r
.58973 .48713 m .58853 .49841 L .5961 .49684 L p F P
0 g
s
.754 .655 .752 r
.58344 .48817 m .58127 .49961 L .58853 .49841 L p F P
0 g
s
.754 .655 .752 r
.58853 .49841 m .58973 .48713 L .58344 .48817 L p F P
0 g
s
.658 .506 .665 r
.59402 .49545 m .58304 .50055 L p .59068 .50383 L F P
0 g
s
.695 .663 .814 r
.58983 .50407 m .59583 .50242 L .6131 .50909 L F
.741 .643 .752 r
.59631 .48578 m .5961 .49684 L .60391 .49493 L p F P
0 g
s
.747 .649 .751 r
.5961 .49684 m .59631 .48578 L .58973 .48713 L p F P
0 g
s
.723 .613 .734 r
.6266 .51245 m .6231 .50104 L .61413 .50387 L p F P
0 g
s
.716 .609 .736 r
.6231 .50104 m .6266 .51245 L .63638 .50902 L p F P
0 g
s
.716 .609 .736 r
.63638 .50902 m .63203 .49791 L .6231 .50104 L p F P
0 g
s
.725 .623 .743 r
.61186 .4927 m .61413 .50387 L .6231 .50104 L p F P
0 g
s
.732 .627 .742 r
.61413 .50387 m .61186 .4927 L .60391 .49493 L p F P
0 g
s
.7 .681 .828 r
.61898 .49962 m .63512 .50589 L p .60032 .50132 L F P
0 g
s
.669 .512 .663 r
.59402 .49545 m .59582 .50237 L p .59911 .5016 L F P
0 g
s
.7 .681 .828 r
.60317 .50064 m .61898 .49962 L p .60032 .50132 L F P
0 g
s
.7 .681 .828 r
.60032 .50132 m .63512 .50589 L .59921 .50172 L F
.669 .512 .663 r
.60456 .49978 m .59921 .50172 L .60029 .50149 L F
.689 .672 .828 r
.61898 .49962 m .60317 .50064 L p .60805 .49921 L F P
0 g
s
.725 .623 .743 r
.6231 .50104 m .61987 .49018 L .61186 .4927 L p F P
0 g
s
.734 .638 .752 r
.60308 .48413 m .60391 .49493 L .61186 .4927 L p F P
0 g
s
.679 .518 .66 r
.60549 .49058 m .60768 .49796 L p .61908 .49613 L F P
0 g
s
.679 .518 .66 r
.60549 .49058 m .62014 .49657 L .62028 .49653 L F
.719 .619 .745 r
.61987 .49018 m .6231 .50104 L .63203 .49791 L p F P
0 g
s
.719 .619 .745 r
.63203 .49791 m .62783 .48738 L .61987 .49018 L p F P
0 g
s
.713 .616 .748 r
.62783 .48738 m .63203 .49791 L .64081 .49451 L p F P
0 g
s
.741 .643 .752 r
.60391 .49493 m .60308 .48413 L .59631 .48578 L p F P
0 g
s
.669 .512 .663 r
.60549 .49058 m .59402 .49545 L p .6039 .49951 L F P
0 g
s
.669 .512 .663 r
.60872 .50149 m .60793 .49881 L p .6039 .49951 L F P
0 g
s
.669 .512 .663 r
.60793 .49881 m .60549 .49058 L p .6039 .49951 L F P
0 g
s
.679 .518 .66 r
.61908 .49613 m .61054 .49851 L .62014 .49657 L F
.61054 .49851 m .60805 .49921 L .61202 .49834 L F
.61054 .49851 m .61202 .49834 L .62014 .49657 L F
.60768 .49796 m .60805 .49921 L p .61908 .49613 L F P
0 g
s
.689 .672 .828 r
.61507 .49798 m .61898 .49962 L p .61202 .49834 L F P
0 g
s
.71 .606 .739 r
.63203 .49791 m .63638 .50902 L .646 .50531 L p F P
0 g
s
.71 .606 .739 r
.646 .50531 m .64081 .49451 L .63203 .49791 L p F P
0 g
s
.704 .603 .741 r
.64081 .49451 m .646 .50531 L .65536 .50135 L p F P
0 g
s
.696 .695 .845 r
.64226 .49669 m .61898 .49962 L .61507 .49798 L p F P
0 g
s
.696 .695 .845 r
.62078 .49639 m .64226 .49669 L .61507 .49798 L F
.688 .523 .657 r
.62385 .49575 m .62482 .49541 L p .62078 .49639 L F P
0 g
s
.688 .523 .657 r
.62482 .49541 m .6333 .49243 L p .62335 .49557 L F P
0 g
s
.688 .523 .657 r
.62078 .49639 m .62482 .49541 L .62335 .49557 L F
.696 .695 .845 r
.62636 .49525 m .63405 .49447 L .64226 .49669 L F
.701 .539 .665 r
.6333 .49243 m .63405 .49447 L p .63462 .49444 L F P
0 g
s
.704 .603 .741 r
.65536 .50135 m .64935 .4909 L .64081 .49451 L p F P
0 g
s
.697 .601 .745 r
.64935 .4909 m .65536 .50135 L .66435 .49719 L p F P
0 g
s
.713 .616 .748 r
.64081 .49451 m .63567 .48435 L .62783 .48738 L p F P
0 g
s
.707 .614 .751 r
.63567 .48435 m .64081 .49451 L .64935 .4909 L p F P
0 g
s
.697 .601 .745 r
.66435 .49719 m .65755 .48709 L .64935 .4909 L p F P
0 g
s
.69 .599 .749 r
.65755 .48709 m .66435 .49719 L .67287 .49287 L p F P
0 g
s
.709 .723 .861 r
.66731 .49121 m .64226 .49669 L .63462 .49444 L p F P
0 g
s
.709 .723 .861 r
.64705 .49185 m .66731 .49121 L .63462 .49444 L F
.64914 .49156 m .66731 .49121 L .64705 .49185 L F
.693 .591 .736 r
.67094 .50789 m .66435 .49719 L .65536 .50135 L p F P
0 g
s
.686 .588 .74 r
.66435 .49719 m .67094 .50789 L .68011 .50325 L p F P
0 g
s
.686 .588 .74 r
.68011 .50325 m .67287 .49287 L .66435 .49719 L p F P
0 g
s
.678 .586 .745 r
.67287 .49287 m .68011 .50325 L .68866 .49851 L p F P
0 g
s
.678 .586 .745 r
.68866 .49851 m .68082 .48845 L .67287 .49287 L p F P
0 g
s
.725 .733 .857 r
.68298 .49351 m .65857 .50095 L .64226 .49669 L p F P
0 g
s
.69 .599 .749 r
.67287 .49287 m .66532 .48315 L .65755 .48709 L p F P
0 g
s
.683 .597 .753 r
.66532 .48315 m .67287 .49287 L .68082 .48845 L p F P
0 g
s
.725 .733 .857 r
.64226 .49669 m .66731 .49121 L .68298 .49351 L p F P
0 g
s
.71 .705 .844 r
.61898 .49962 m .64226 .49669 L .65857 .50095 L p F P
0 g
s
.707 .614 .751 r
.64935 .4909 m .64329 .48112 L .63567 .48435 L p F P
0 g
s
.701 .612 .754 r
.64329 .48112 m .64935 .4909 L .65755 .48709 L p F P
0 g
s
.71 .544 .662 r
.64575 .4885 m .64705 .49185 L p .65167 .49121 L F P
0 g
s
.701 .612 .754 r
.65755 .48709 m .65061 .47773 L .64329 .48112 L p F P
0 g
s
.695 .61 .758 r
.65061 .47773 m .65755 .48709 L .66532 .48315 L p F P
0 g
s
.71 .544 .662 r
.65809 .48504 m .64575 .4885 L p .65167 .49121 L F P
0 g
s
.709 .723 .861 r
.64914 .49156 m .66034 .49049 L .66731 .49121 L F
.719 .548 .657 r
.65809 .48504 m .66034 .49049 L p .66261 .49037 L F P
0 g
s
.73 .752 .87 r
.66731 .49121 m .66261 .49037 L p .67302 .48861 L F P
0 g
s
.683 .597 .753 r
.68082 .48845 m .67256 .47911 L .66532 .48315 L p F P
0 g
s
.675 .596 .759 r
.67256 .47911 m .68082 .48845 L .6881 .48398 L p F P
0 g
s
.728 .552 .652 r
.67018 .48208 m .67302 .48861 L p .67577 .48833 L F P
0 g
s
.67 .584 .75 r
.68082 .48845 m .68866 .49851 L .69651 .4937 L p F P
0 g
s
.67 .584 .75 r
.69651 .4937 m .6881 .48398 L .68082 .48845 L p F P
0 g
s
.661 .582 .756 r
.6881 .48398 m .69651 .4937 L .70356 .48889 L p F P
0 g
s
.661 .582 .756 r
.70356 .48889 m .69464 .4795 L .6881 .48398 L p F P
0 g
s
.65 .581 .764 r
.69464 .4795 m .70356 .48889 L .70973 .48414 L p F P
0 g
s
.65 .581 .764 r
.70973 .48414 m .70036 .47507 L .69464 .4795 L p F P
0 g
s
.643 .567 .755 r
.71835 .49398 m .70973 .48414 L .70356 .48889 L p F P
0 g
s
.637 .579 .773 r
.70036 .47507 m .70973 .48414 L .71493 .47948 L p F P
0 g
s
.628 .564 .763 r
.70973 .48414 m .71835 .49398 L .72388 .48906 L p F P
0 g
s
.628 .564 .763 r
.72388 .48906 m .71493 .47948 L .70973 .48414 L p F P
0 g
s
.655 .57 .748 r
.69651 .4937 m .70434 .50409 L .71181 .49901 L p F P
0 g
s
.655 .57 .748 r
.71181 .49901 m .70356 .48889 L .69651 .4937 L p F P
0 g
s
.643 .567 .755 r
.70356 .48889 m .71181 .49901 L .71835 .49398 L p F P
0 g
s
.61 .561 .774 r
.71493 .47948 m .72388 .48906 L .72833 .48432 L p F P
0 g
s
.61 .561 .774 r
.72833 .48432 m .71912 .47499 L .71493 .47948 L p F P
0 g
s
.599 .543 .764 r
.73659 .49443 m .72833 .48432 L .72388 .48906 L p F P
0 g
s
.586 .557 .789 r
.71912 .47499 m .72833 .48432 L .73165 .47979 L p F P
0 g
s
.57 .535 .777 r
.72833 .48432 m .73659 .49443 L .74007 .48972 L p F P
0 g
s
.57 .535 .777 r
.74007 .48972 m .73165 .47979 L .72833 .48432 L p F P
0 g
s
.778 .788 .861 r
.69825 .49529 m .72126 .48331 L .73408 .48326 L p F P
0 g
s
.665 .573 .742 r
.70434 .50409 m .69651 .4937 L .68866 .49851 L p F P
0 g
s
.761 .771 .86 r
.72126 .48331 m .69825 .49529 L .68298 .49351 L p F P
0 g
s
.675 .596 .759 r
.6881 .48398 m .6792 .47502 L .67256 .47911 L p F P
0 g
s
.667 .595 .765 r
.6792 .47502 m .6881 .48398 L .69464 .4795 L p F P
0 g
s
.667 .595 .765 r
.69464 .4795 m .68516 .47093 L .6792 .47502 L p F P
0 g
s
.657 .595 .773 r
.68516 .47093 m .69464 .4795 L .70036 .47507 L p F P
0 g
s
.739 .556 .647 r
.69303 .47782 m .68188 .47967 L p .69245 .4856 L F P
0 g
s
.746 .759 .864 r
.66731 .49121 m .69038 .48588 L .69284 .48554 L F
.739 .556 .647 r
.69647 .48505 m .69303 .47782 L p .69245 .4856 L F P
0 g
s
.746 .759 .864 r
.66731 .49121 m .69284 .48554 L .69826 .4849 L F
.69284 .48554 m .69425 .48523 L .69647 .48505 L F
.69284 .48554 m .69647 .48505 L .69826 .4849 L F
.761 .771 .86 r
.68298 .49351 m .70344 .48478 L p .72126 .48331 L F P
0 g
s
.75 .561 .639 r
.7035 .47657 m .69303 .47782 L p .70383 .48444 L F P
0 g
s
.75 .561 .639 r
.70383 .48444 m .7042 .48467 L .70418 .48442 L F
.70383 .48444 m .70418 .48442 L .7035 .47657 L F
.70728 .4842 m .7035 .47657 L p .7042 .48467 L F P
0 g
s
.764 .566 .63 r
.7035 .47657 m .70728 .4842 L p .71391 .4836 L F P
0 g
s
.746 .759 .864 r
.68298 .49351 m .66731 .49121 L p .69826 .4849 L F P
0 g
s
.761 .771 .86 r
.70344 .48478 m .70651 .48431 L .72126 .48331 L F
.75 .561 .639 r
.69303 .47782 m .69642 .48494 L p .69826 .4849 L F P
0 g
s
.75 .561 .639 r
.70383 .48444 m .69826 .4849 L .70436 .48476 L F
.69303 .47782 m .69826 .4849 L .70383 .48444 L F
.739 .556 .647 r
.68188 .47967 m .68504 .48661 L p .69245 .4856 L F P
0 g
s
.746 .759 .864 r
.69345 .4823 m .70521 .48287 L p .69104 .4855 L F P
0 g
s
.728 .552 .652 r
.67018 .48208 m .67577 .48833 L .68054 .48744 L F
.746 .759 .864 r
.66731 .49121 m .67577 .48833 L p .69038 .48588 L F P
0 g
s
.746 .759 .864 r
.70521 .48287 m .70766 .48298 L p .67577 .48833 L F P
0 g
s
.728 .552 .652 r
.68693 .49076 m .68188 .47967 L .67018 .48208 L p F P
0 g
s
.746 .759 .864 r
.67577 .48833 m .68187 .48625 L p .69104 .4855 L F P
0 g
s
.746 .759 .864 r
.68187 .48625 m .69345 .4823 L p .69104 .4855 L F P
0 g
s
.746 .759 .864 r
.70766 .48298 m .70344 .48478 L p .69826 .4849 L F P
0 g
s
.746 .759 .864 r
.70344 .48478 m .68298 .49351 L p .69826 .4849 L F P
0 g
s
.75 .561 .639 r
.69829 .48887 m .70895 .48758 L p .70436 .48476 L F P
0 g
s
.75 .561 .639 r
.69642 .48494 m .69829 .48887 L p .70436 .48476 L F P
0 g
s
.739 .556 .647 r
.68693 .49076 m .69829 .48887 L p .69245 .4856 L F P
0 g
s
.739 .556 .647 r
.68504 .48661 m .68693 .49076 L p .69245 .4856 L F P
0 g
s
.739 .556 .647 r
.69829 .48887 m .69647 .48505 L p .69245 .4856 L F P
0 g
s
.746 .759 .864 r
.69284 .48554 m .69038 .48588 L .69425 .48523 L F
.69826 .4849 m .69425 .48523 L .70766 .48298 L F
.761 .771 .86 r
.70417 .48447 m .71697 .48333 L .72126 .48331 L F
.621 .578 .785 r
.70519 .47073 m .71493 .47948 L .71912 .47499 L p F P
0 g
s
.78 .571 .617 r
.71317 .47592 m .71697 .48333 L p .72034 .48329 L F P
0 g
s
.799 .806 .857 r
.73408 .48326 m .72126 .48331 L p .72138 .48325 L F P
0 g
s
.528 .523 .794 r
.73165 .47979 m .74007 .48972 L .74232 .4853 L p F P
0 g
s
.528 .523 .794 r
.74232 .4853 m .73379 .47555 L .73165 .47979 L p F P
0 g
s
.55 .55 .807 r
.72224 .47071 m .73165 .47979 L .73379 .47555 L p F P
0 g
s
.456 .501 .816 r
.73379 .47555 m .74232 .4853 L .74331 .48122 L p F P
0 g
s
.817 .833 .862 r
.73788 .48308 m .73408 .48326 L p .73463 .48297 L F P
0 g
s
.619 .549 .753 r
.73193 .49937 m .72388 .48906 L .71835 .49398 L p F P
0 g
s
.599 .543 .764 r
.72388 .48906 m .73193 .49937 L .73659 .49443 L p F P
0 g
s
.797 .817 .867 r
.71284 .49649 m .73408 .48326 L .73788 .48308 L p F P
0 g
s
.826 .583 .571 r
.7393 .4831 m .73907 .48268 L p .73776 .48307 L F P
0 g
s
.413 .456 .796 r
.75077 .49164 m .74331 .48122 L .74232 .4853 L p F P
0 g
s
.223 .369 .8 r
.74331 .48122 m .75077 .49164 L .75048 .48786 L p F P
0 g
s
.223 .369 .8 r
.75048 .48786 m .74301 .47754 L .74331 .48122 L p F P
0 g
s
.316 .449 .837 r
.73472 .47163 m .74331 .48122 L .74301 .47754 L p F P
0 g
s
.908 .583 .419 r
.74174 .47938 m .74594 .48169 L p .74663 .4848 L F P
0 g
s
0 .104 .657 r
.74301 .47754 m .75048 .48786 L .74887 .48453 L p F P
0 g
s
0 .104 .657 r
.74887 .48453 m .74144 .47429 L .74301 .47754 L p F P
0 g
s
0 0 .451 r
.74887 .48453 m .75048 .48786 L p .75111 .48891 L F P
0 g
s
0 0 .451 r
.75116 .48901 m .75107 .48882 L .75111 .48891 L F
.75107 .48882 m .74887 .48453 L .75111 .48891 L F
.839 .938 .891 r
.75018 .48674 m .75678 .48128 L p .75089 .48841 L F P
0 g
s
.839 .938 .891 r
.76621 .47858 m .75219 .49126 L p .75133 .48937 L F P
0 g
s
.839 .938 .891 r
.75089 .48841 m .75132 .48813 L .75133 .48937 L F
.75132 .48813 m .76621 .47858 L .75133 .48937 L F
0 0 0 r
.76414 .48148 m .74773 .49546 L .74226 .5022 L p F P
0 g
s
.587 .525 .752 r
.74044 .50355 m .74195 .50243 L .74042 .50354 L F
.74381 .5052 m .74196 .50244 L p .74044 .50355 L F P
0 g
s
.587 .525 .752 r
.74196 .50244 m .74195 .50243 L p .74044 .50355 L F P
0 g
s
0 0 0 r
.75788 .48917 m .76414 .48148 L p .74396 .5009 L F P
0 g
s
0 0 0 r
.74413 .50079 m .75788 .48917 L .74396 .5009 L F
.74567 .49971 m .75788 .48917 L p .74366 .50119 L F P
0 g
s
0 0 0 r
.74366 .50119 m .76414 .48148 L .74226 .5022 L F
.014 0 0 r
.74773 .49546 m .73064 .50855 L .72922 .51029 L p F P
0 g
s
.132 0 .006 r
.73064 .50855 m .71843 .51677 L p .72638 .51212 L F P
0 g
s
.132 0 .006 r
.71843 .51677 m .71722 .51759 L p .72221 .51461 L F P
0 g
s
.132 0 .006 r
.72638 .51212 m .71843 .51677 L .72221 .51461 L F
.628 .54 .736 r
.72595 .52092 m .73301 .51554 L p .72621 .51265 L F P
0 g
s
.628 .54 .736 r
.72621 .51265 m .72613 .51262 L .72613 .51271 L F
.72621 .51265 m .72613 .51271 L .72595 .52092 L F
.72613 .51262 m .72589 .51279 L .72595 .52092 L F
.72221 .51461 m .72222 .51464 L p .72588 .51251 L F P
0 g
s
.628 .54 .736 r
.72222 .51464 m .72595 .52092 L p .72588 .51251 L F P
0 g
s
.628 .54 .736 r
.72588 .51251 m .72222 .51464 L .72588 .51251 L F
.642 .545 .73 r
.72595 .52092 m .72221 .51461 L p .71745 .51745 L F P
0 g
s
.665 .555 .72 r
.69332 .52553 m .69915 .53718 L .70892 .5318 L p F P
0 g
s
.665 .555 .72 r
.70892 .5318 m .7028 .5203 L .69332 .52553 L p F P
0 g
s
.654 .55 .724 r
.7028 .5203 m .70892 .5318 L .71789 .52636 L p F P
0 g
s
.654 .55 .724 r
.71789 .52636 m .71149 .51501 L .7028 .5203 L p F P
0 g
s
.642 .545 .73 r
.71149 .51501 m .71789 .52636 L .72595 .52092 L p F P
0 g
s
.132 0 .006 r
.72877 .51084 m .73064 .50855 L p .726 .51245 L F P
0 g
s
.014 0 0 r
.72922 .51029 m .72882 .51079 L p .73335 .50775 L F P
0 g
s
.014 0 0 r
.72882 .51079 m .72877 .51084 L p .7297 .51021 L F P
0 g
s
.014 0 0 r
.7297 .51021 m .73335 .50775 L .72882 .51079 L F
.7358 .50625 m .7432 .50105 L .73643 .50567 L F
.73594 .50616 m .7432 .50105 L .7358 .50625 L F
.587 .525 .752 r
.7403 .50348 m .74028 .50344 L .74025 .50346 L F
.61 .533 .743 r
.73301 .51554 m .73899 .51028 L p .73347 .50779 L F P
0 g
s
.61 .533 .743 r
.73347 .50779 m .73345 .5078 L .73301 .51554 L F
.7297 .51021 m .73301 .51554 L p .73345 .50778 L F P
0 g
s
.132 0 .006 r
.71285 .52053 m .7048 .53026 L p .726 .51245 L F P
0 g
s
.132 0 .006 r
.726 .51245 m .72638 .51212 L .7243 .51342 L F
.726 .51245 m .7243 .51342 L .71285 .52053 L F
.71722 .51759 m .71285 .52053 L p .72638 .51212 L F P
0 g
s
.628 .54 .736 r
.72614 .50449 m .7193 .50972 L p .72588 .51251 L F P
0 g
s
.628 .54 .736 r
.72621 .51265 m .72621 .51233 L .72588 .51251 L F
.72621 .51233 m .72614 .50449 L .72588 .51251 L F
.73301 .51554 m .72973 .51025 L p .72621 .51265 L F P
0 g
s
.014 0 0 r
.73335 .50775 m .74773 .49546 L .72922 .51029 L F
.7358 .50625 m .73643 .50567 L .73335 .50775 L F
.73643 .50567 m .74773 .49546 L .73335 .50775 L F
.628 .54 .736 r
.72973 .51025 m .7297 .51021 L p .72621 .51265 L F P
0 g
s
.628 .54 .736 r
.7297 .51021 m .72614 .50449 L p .72621 .51257 L F P
0 g
s
.628 .54 .736 r
.7297 .51021 m .72621 .51257 L .72621 .51265 L F
.587 .525 .752 r
.74037 .50343 m .74036 .50339 L .7403 .50348 L F
.014 0 0 r
.7404 .50336 m .7412 .50271 L .73621 .50599 L F
.7412 .50271 m .7432 .50105 L .73594 .50616 L F
.73621 .50599 m .73594 .50616 L .73574 .50629 L F
.7412 .50271 m .73594 .50616 L .73621 .50599 L F
.587 .525 .752 r
.73899 .51028 m .74381 .5052 L p .74025 .50346 L F P
0 g
s
.014 0 0 r
.7432 .50105 m .74773 .49546 L p .73643 .50567 L F P
0 g
s
.587 .525 .752 r
.73193 .49937 m .73621 .50599 L p .74025 .50346 L F P
0 g
s
.587 .525 .752 r
.73621 .50599 m .73899 .51028 L p .74025 .50346 L F P
0 g
s
.587 .525 .752 r
.74036 .50339 m .73659 .49443 L .74028 .50344 L F
.74036 .50339 m .74028 .50344 L .7403 .50348 L F
.74195 .50243 m .74193 .50241 L p .74042 .50354 L F P
0 g
s
.014 0 0 r
.74226 .5022 m .7432 .50105 L p .74067 .50314 L F P
0 g
s
.014 0 0 r
.7404 .50336 m .74193 .50241 L .74067 .50314 L F
.74193 .50241 m .74226 .5022 L .74067 .50314 L F
.554 .512 .764 r
.74381 .5052 m .7474 .50036 L p .74639 .49981 L F P
0 g
s
.554 .512 .764 r
.74436 .501 m .74235 .50216 L .74271 .50291 L F
.74193 .50241 m .74196 .50244 L p .74235 .50216 L F P
0 g
s
.554 .512 .764 r
.74196 .50244 m .74381 .5052 L p .74235 .50216 L F P
0 g
s
.014 0 0 r
.74102 .50372 m .74226 .5022 L p .73934 .50456 L F P
0 g
s
.014 0 0 r
.73574 .50629 m .73594 .50616 L .7358 .50625 L F
.73305 .50804 m .7358 .50625 L .73335 .50775 L F
.61 .533 .743 r
.73193 .49937 m .72614 .50449 L p .73345 .50778 L F P
0 g
s
.61 .533 .743 r
.73899 .51028 m .73621 .50599 L p .73345 .50778 L F P
0 g
s
.014 0 0 r
.73574 .50629 m .7358 .50625 L .73305 .50804 L F
.61 .533 .743 r
.73621 .50599 m .73193 .49937 L p .73345 .50778 L F P
0 g
s
.61 .533 .743 r
.73347 .50779 m .73345 .50778 L .73345 .5078 L F
.014 0 0 r
.72335 .51749 m .73574 .50629 L .73305 .50804 L F
.72335 .51749 m .74102 .50372 L .73934 .50456 L F
.737 .991 .825 r
.75788 .48917 m .74528 .50005 L p .74882 .4958 L F P
0 g
s
.737 .991 .825 r
.74528 .50005 m .74485 .50042 L p .74629 .49875 L F P
0 g
s
.737 .991 .825 r
.74882 .4958 m .74528 .50005 L .74629 .49875 L F
.503 .493 .779 r
.74007 .48972 m .74616 .49856 L p .74894 .49533 L F P
0 g
s
.503 .493 .779 r
.74616 .49856 m .74629 .49875 L p .74825 .49622 L F P
0 g
s
.503 .493 .779 r
.74894 .49533 m .74616 .49856 L .74825 .49622 L F
0 0 0 r
.74226 .5022 m .74224 .50223 L p .74366 .50119 L F P
0 g
s
.554 .512 .764 r
.74316 .50169 m .74311 .50163 L .74224 .50223 L F
0 0 0 r
.74342 .50141 m .74366 .50119 L .74224 .50223 L F
.554 .512 .764 r
.74546 .4993 m .73659 .49443 L .74316 .50169 L F
0 0 0 r
.74224 .50223 m .74102 .50372 L p .74342 .50141 L F P
0 g
s
.587 .525 .752 r
.74193 .50241 m .74036 .50339 L .74042 .50354 L F
.74042 .50354 m .74037 .50343 L .7403 .50348 L F
.014 0 0 r
.72335 .51749 m .74226 .5022 L .7404 .50336 L F
.554 .512 .764 r
.73659 .49443 m .74193 .50241 L p .74224 .50223 L F P
0 g
s
.554 .512 .764 r
.74311 .50163 m .73659 .49443 L .74224 .50223 L F
0 0 0 r
.74342 .50141 m .74567 .49971 L .74366 .50119 L F
.74485 .50042 m .74567 .49971 L p .74342 .50141 L F P
0 g
s
0 0 0 r
.74366 .50119 m .74413 .50079 L .74396 .5009 L F
.554 .512 .764 r
.74639 .49981 m .74546 .4993 L .74316 .50169 L F
.587 .525 .752 r
.74193 .50241 m .73659 .49443 L p .74036 .50339 L F P
0 g
s
.587 .525 .752 r
.73659 .49443 m .73193 .49937 L p .74025 .50346 L F P
0 g
s
.587 .525 .752 r
.74028 .50344 m .73659 .49443 L .74025 .50346 L F
.014 0 0 r
.72877 .51084 m .72335 .51749 L p .73335 .50775 L F P
0 g
s
.61 .533 .743 r
.72614 .50449 m .7297 .51021 L p .73345 .50778 L F P
0 g
s
.554 .512 .764 r
.7474 .50036 m .74007 .48972 L .73659 .49443 L p F P
0 g
s
.737 .991 .825 r
.75133 .49275 m .75788 .48917 L p .74866 .49592 L F P
0 g
s
.737 .991 .825 r
.74896 .49552 m .75133 .49275 L .74866 .49592 L F
.74923 .49511 m .75133 .49275 L .74854 .496 L F
0 0 0 r
.7799 .46676 m .76414 .48148 L .75788 .48917 L p F P
0 g
s
0 0 0 r
.75788 .48917 m .77399 .47398 L .7799 .46676 L p F P
0 g
s
.767 .996 .813 r
.76621 .47858 m .77399 .47398 L p .75124 .49231 L F P
0 g
s
.36 .402 .769 r
.75077 .49164 m .75023 .49381 L p .75082 .49293 L F P
0 g
s
.36 .402 .769 r
.75119 .4924 m .75077 .49164 L p .75083 .49303 L F P
0 g
s
.413 .456 .796 r
.74232 .4853 m .74923 .49511 L p .75077 .49164 L F P
0 g
s
.413 .456 .796 r
.75023 .49382 m .75077 .49164 L p .74923 .49511 L F P
0 g
s
.103 .262 .742 r
.75048 .48786 m .75077 .49164 L p .75124 .49223 L F P
0 g
s
.103 .262 .742 r
.75125 .49224 m .75129 .49208 L .75124 .49223 L F
.767 .996 .813 r
.75156 .49183 m .76621 .47858 L p .75124 .49231 L F P
0 g
s
.103 .262 .742 r
.75135 .49235 m .7513 .49212 L .75125 .49224 L F
.7513 .49212 m .75129 .49208 L .75125 .49224 L F
.767 .996 .813 r
.75121 .49233 m .75156 .49183 L .75124 .49231 L F
.103 .262 .742 r
.75129 .49208 m .75048 .48786 L .75124 .49223 L F
.767 .996 .813 r
.75119 .4924 m .77399 .47398 L .75102 .49292 L F
.75121 .49233 m .75124 .49231 L .75119 .4924 L F
.75124 .49231 m .77399 .47398 L .75119 .4924 L F
.503 .493 .779 r
.74232 .4853 m .74007 .48972 L p .74901 .49537 L F P
0 g
s
.503 .493 .779 r
.74974 .49583 m .74923 .49511 L p .74901 .49537 L F P
0 g
s
.503 .493 .779 r
.74923 .49511 m .74232 .4853 L p .74901 .49537 L F P
0 g
s
.737 .991 .825 r
.73162 .5084 m .74933 .49384 L .75083 .49303 L p F P
0 g
s
.737 .991 .825 r
.75083 .49303 m .75133 .49275 L p .7506 .49333 L F P
0 g
s
.36 .402 .769 r
.75083 .49303 m .75082 .49293 L .75023 .49382 L F
.737 .991 .825 r
.73162 .5084 m .75083 .49303 L .7506 .49333 L F
.36 .402 .769 r
.75023 .49381 m .75023 .49382 L p .75082 .49293 L F P
0 g
s
.737 .991 .825 r
.74854 .496 m .74896 .49552 L .74866 .49592 L F
.74825 .49622 m .74923 .49511 L .74854 .496 L F
.014 0 0 r
.72335 .51749 m .7404 .50336 L .73574 .50629 L F
.7404 .50336 m .73621 .50599 L .73574 .50629 L F
.737 .991 .825 r
.74102 .50372 m .73162 .5084 L p .74825 .49622 L F P
0 g
s
.737 .991 .825 r
.74825 .49622 m .74882 .4958 L .74765 .49699 L F
.74825 .49622 m .74765 .49699 L .74102 .50372 L F
0 0 0 r
.74102 .50372 m .74485 .50042 L p .74342 .50141 L F P
0 g
s
.737 .991 .825 r
.74485 .50042 m .74102 .50372 L p .74882 .4958 L F P
0 g
s
.503 .493 .779 r
.74974 .49583 m .74894 .49533 L .7466 .4992 L F
.74629 .49875 m .7466 .4992 L p .74894 .49533 L F P
0 g
s
.737 .991 .825 r
.73162 .5084 m .75133 .49275 L .74825 .49622 L F
.767 .996 .813 r
.77399 .47398 m .75788 .48917 L .75102 .49292 L p F P
0 g
s
.36 .402 .769 r
.75124 .49248 m .75083 .49303 L .74974 .49583 L F
.75023 .49382 m .75012 .49426 L p .75083 .49303 L F P
0 g
s
.36 .402 .769 r
.75012 .49426 m .74974 .49583 L p .75083 .49303 L F P
0 g
s
.103 .262 .742 r
.75133 .48937 m .75048 .48786 L p .75135 .49235 L F P
0 g
s
.767 .996 .813 r
.75134 .49203 m .75156 .49183 L p .75121 .49233 L F P
0 g
s
.103 .262 .742 r
.75701 .50277 m .75673 .49894 L p .75135 .49235 L F P
0 g
s
.103 .262 .742 r
.75077 .49164 m .75135 .49268 L p .75135 .49235 L F P
0 g
s
.103 .262 .742 r
.75135 .49268 m .75701 .50277 L p .75135 .49235 L F P
0 g
s
0 0 .451 r
.75031 .48709 m .75024 .48696 L p .75134 .4893 L F P
0 g
s
0 0 .451 r
.75024 .48696 m .74887 .48453 L p .751 .48864 L F P
0 g
s
0 0 .451 r
.75024 .48696 m .751 .48864 L .75134 .4893 L F
.751 .48864 m .74887 .48453 L .75116 .48901 L F
.75048 .48786 m .75673 .49894 L .7551 .49557 L p F P
0 g
s
.839 .938 .891 r
.75089 .48841 m .75133 .48937 L .74933 .49384 L F
.75219 .49126 m .75134 .49203 L p .75133 .48937 L F P
0 g
s
.839 .938 .891 r
.75134 .49203 m .74933 .49384 L p .75133 .48937 L F P
0 g
s
.767 .996 .813 r
.74933 .49384 m .75134 .49203 L p .75121 .49233 L F P
0 g
s
.767 .996 .813 r
.75102 .49292 m .75083 .49303 L p .75119 .4924 L F P
0 g
s
.36 .402 .769 r
.75124 .49248 m .75119 .4924 L p .75083 .49303 L F P
0 g
s
.767 .996 .813 r
.74933 .49384 m .75121 .49233 L .75119 .4924 L F
.75083 .49303 m .74933 .49384 L p .75119 .4924 L F P
0 g
s
.36 .402 .769 r
.75701 .50277 m .75124 .49248 L p .74974 .49583 L F P
0 g
s
.413 .456 .796 r
.74923 .49511 m .74974 .49583 L .75023 .49382 L p F P
0 g
s
.554 .512 .764 r
.74639 .49981 m .74436 .501 L .74381 .5052 L F
.74436 .501 m .74271 .50291 L .74381 .5052 L F
.132 0 .006 r
.7048 .53026 m .72335 .51749 L .72877 .51084 L p F P
0 g
s
.628 .54 .736 r
.72613 .51262 m .72588 .51251 L .72589 .51279 L F
.132 0 .006 r
.7048 .53026 m .72877 .51084 L .726 .51245 L F
.628 .54 .736 r
.7193 .50972 m .72221 .51461 L p .72588 .51251 L F P
0 g
s
.642 .545 .73 r
.7193 .50972 m .71149 .51501 L p .71745 .51745 L F P
0 g
s
.642 .545 .73 r
.72221 .51461 m .7193 .50972 L p .71745 .51745 L F P
0 g
s
.503 .493 .779 r
.7466 .4992 m .7474 .50036 L .7487 .49785 L p F P
0 g
s
.503 .493 .779 r
.7487 .49785 m .74974 .49583 L p .7466 .4992 L F P
0 g
s
.103 .262 .742 r
.75673 .49894 m .75133 .48937 L p .75135 .49235 L F P
0 g
s
.913 .51 .148 r
.74887 .48453 m .7504 .48724 L p .7499 .48697 L F P
0 g
s
.82 .863 .879 r
.7499 .48697 m .73873 .49621 L p .74842 .48559 L F P
0 g
s
.913 .51 .148 r
.74983 .48693 m .74981 .48688 L .7499 .48697 L F
.74981 .48688 m .74887 .48453 L .7499 .48697 L F
.82 .863 .879 r
.73873 .49621 m .72644 .49692 L p .74842 .48559 L F P
0 g
s
.839 .938 .891 r
.73873 .49621 m .7499 .48697 L p .75089 .48841 L F P
0 g
s
.839 .938 .891 r
.7499 .48697 m .75018 .48674 L p .7504 .48724 L F P
0 g
s
.839 .938 .891 r
.7499 .48697 m .7504 .48724 L .75089 .48841 L F
.456 .501 .816 r
.74331 .48122 m .73472 .47163 L .73379 .47555 L p F P
0 g
s
.862 .588 .522 r
.74174 .47938 m .73629 .47763 L p .74108 .4829 L F P
0 g
s
.862 .588 .522 r
.74108 .4829 m .74167 .48355 L .74168 .48297 L F
.74108 .4829 m .74168 .48297 L .74174 .47938 L F
.826 .583 .571 r
.73907 .48268 m .73629 .47763 L p .7368 .48283 L F P
0 g
s
.826 .583 .571 r
.73629 .47763 m .72966 .47646 L p .73532 .48188 L F P
0 g
s
.826 .583 .571 r
.73532 .48188 m .73652 .48303 L .73647 .48192 L F
.73532 .48188 m .73647 .48192 L .73629 .47763 L F
.586 .557 .789 r
.73165 .47979 m .72224 .47071 L .71912 .47499 L p F P
0 g
s
.55 .55 .807 r
.73379 .47555 m .72425 .46669 L .72224 .47071 L p F P
0 g
s
.494 .538 .831 r
.72425 .46669 m .73379 .47555 L .73472 .47163 L p F P
0 g
s
.316 .449 .837 r
.74301 .47754 m .73443 .46809 L .73472 .47163 L p F P
0 g
s
0 .291 .79 r
.73443 .46809 m .74301 .47754 L .74144 .47429 L p F P
0 g
s
0 .291 .79 r
.74144 .47429 m .7329 .46496 L .73443 .46809 L p F P
0 g
s
.625 .123 0 r
.7329 .46496 m .74144 .47429 L .73859 .47152 L p F P
0 g
s
.813 .35 0 r
.74594 .48169 m .73859 .47152 L .74144 .47429 L p F P
0 g
s
.894 .518 .314 r
.73859 .47152 m .74594 .48169 L .74174 .47938 L p F P
0 g
s
.389 .511 .861 r
.72511 .46298 m .73472 .47163 L .73443 .46809 L p F P
0 g
s
.894 .518 .314 r
.74174 .47938 m .7345 .46926 L .73859 .47152 L p F P
0 g
s
.494 .538 .831 r
.73472 .47163 m .72511 .46298 L .72425 .46669 L p F P
0 g
s
.859 .55 .465 r
.74174 .47938 m .7345 .46926 L .7292 .46755 L p F P
0 g
s
.859 .55 .465 r
.7292 .46755 m .73629 .47763 L .74174 .47938 L p F P
0 g
s
.571 .575 .819 r
.71195 .46256 m .72224 .47071 L .72425 .46669 L p F P
0 g
s
.571 .575 .819 r
.72425 .46669 m .7138 .45881 L .71195 .46256 L p F P
0 g
s
.526 .571 .844 r
.7138 .45881 m .72425 .46669 L .72511 .46298 L p F P
0 g
s
.824 .556 .533 r
.73629 .47763 m .7292 .46755 L .72277 .4664 L p F P
0 g
s
.824 .556 .533 r
.72277 .4664 m .72966 .47646 L .73629 .47763 L p F P
0 g
s
.82 .863 .879 r
.72644 .49692 m .74403 .48411 L p .7479 .48518 L F P
0 g
s
.82 .863 .879 r
.72644 .49692 m .7479 .48518 L .74842 .48559 L F
.862 .588 .522 r
.74167 .48355 m .74208 .48363 L .74174 .47938 L F
.797 .817 .867 r
.71284 .49649 m .73788 .48308 L .7393 .4831 L F
.862 .588 .522 r
.74435 .48406 m .74174 .47938 L p .74207 .48347 L F P
0 g
s
.862 .588 .522 r
.74208 .48363 m .7432 .48384 L .74207 .48347 L F
.7432 .48384 m .74435 .48406 L .74207 .48347 L F
.636 .554 .745 r
.72614 .50449 m .71835 .49398 L .71181 .49901 L p F P
0 g
s
.619 .549 .753 r
.71835 .49398 m .72614 .50449 L .73193 .49937 L p F P
0 g
s
.797 .817 .867 r
.72644 .49692 m .71284 .49649 L p .7432 .48384 L F P
0 g
s
.908 .583 .419 r
.74634 .48471 m .74174 .47938 L .74663 .4848 L F
.82 .863 .879 r
.74403 .48411 m .74438 .48413 L .7479 .48518 L F
.908 .583 .419 r
.74435 .48406 m .74174 .47938 L p .7467 .48513 L F P
0 g
s
.797 .817 .867 r
.74599 .48269 m .74403 .48411 L p .7432 .48384 L F P
0 g
s
.797 .817 .867 r
.74403 .48411 m .72644 .49692 L p .7432 .48384 L F P
0 g
s
.797 .817 .867 r
.71284 .49649 m .7393 .4831 L .7432 .48384 L F
.839 .938 .891 r
.74933 .49384 m .73873 .49621 L p .75089 .48841 L F P
0 g
s
.862 .588 .522 r
.74232 .48859 m .74786 .49036 L p .74181 .4837 L F P
0 g
s
.862 .588 .522 r
.73629 .47763 m .73931 .48312 L p .74181 .4837 L F P
0 g
s
.862 .588 .522 r
.73931 .48312 m .74232 .48859 L p .74181 .4837 L F P
0 g
s
.913 .51 .148 r
.74594 .48169 m .74887 .48453 L p .74969 .4866 L F P
0 g
s
.913 .51 .148 r
.74942 .48638 m .74594 .48169 L .74969 .4866 L F
.74848 .48619 m .7479 .48518 L p .74983 .48693 L F P
0 g
s
.913 .51 .148 r
.7479 .48518 m .74594 .48169 L p .74942 .48638 L F P
0 g
s
.913 .51 .148 r
.7479 .48518 m .74942 .48638 L .74983 .48693 L F
.908 .583 .419 r
.75213 .49269 m .74786 .49036 L p .74679 .48554 L F P
0 g
s
.908 .583 .419 r
.74594 .48169 m .74866 .48652 L p .74679 .48554 L F P
0 g
s
.908 .583 .419 r
.74866 .48652 m .75213 .49269 L p .74679 .48554 L F P
0 g
s
.813 .35 0 r
.74144 .47429 m .74887 .48453 L .74594 .48169 L p F P
0 g
s
.817 .833 .862 r
.7646 .46704 m .74599 .48269 L .74176 .48289 L p F P
0 g
s
.817 .833 .862 r
.74176 .48289 m .7389 .48303 L p .74033 .48214 L F P
0 g
s
.817 .833 .862 r
.74033 .48214 m .7646 .46704 L .74176 .48289 L F
.82 .863 .879 r
.7479 .48518 m .74599 .48269 L .74874 .48543 L F
.908 .583 .419 r
.74786 .49036 m .74435 .48406 L p .7467 .48513 L F P
0 g
s
.82 .863 .879 r
.74412 .48405 m .74535 .48315 L p .7479 .48518 L F P
0 g
s
.82 .863 .879 r
.74535 .48315 m .74599 .48269 L p .7479 .48518 L F P
0 g
s
.817 .833 .862 r
.7389 .48303 m .73788 .48308 L p .73822 .48287 L F P
0 g
s
.826 .583 .571 r
.73685 .48335 m .73907 .48268 L .7368 .48283 L F
.817 .833 .862 r
.73822 .48287 m .7646 .46704 L .7389 .48303 L F
.797 .817 .867 r
.7432 .48384 m .7393 .4831 L .74473 .48321 L F
.862 .588 .522 r
.74438 .48413 m .74435 .48406 L p .74212 .48404 L F P
0 g
s
.862 .588 .522 r
.74212 .48404 m .74435 .48406 L .74208 .48363 L F
.817 .833 .862 r
.73408 .48326 m .73445 .48298 L p .73463 .48297 L F P
0 g
s
.8 .577 .599 r
.72966 .47646 m .72192 .47589 L p .73007 .48276 L F P
0 g
s
.799 .806 .857 r
.72138 .48325 m .72555 .48276 L .73408 .48326 L F
.72555 .48276 m .73195 .48277 L .73408 .48326 L F
.8 .577 .599 r
.73307 .48277 m .72966 .47646 L p .73007 .48276 L F P
0 g
s
.799 .806 .857 r
.73445 .48298 m .73408 .48326 L p .72974 .48226 L F P
0 g
s
.778 .788 .861 r
.73408 .48326 m .71284 .49649 L .69825 .49529 L p F P
0 g
s
.8 .577 .599 r
.73558 .48742 m .73307 .48277 L p .73007 .48276 L F P
0 g
s
.8 .577 .599 r
.72771 .48685 m .73558 .48742 L p .73007 .48276 L F P
0 g
s
.8 .577 .599 r
.72192 .47589 m .72555 .48276 L p .73007 .48276 L F P
0 g
s
.8 .577 .599 r
.72555 .48276 m .72771 .48685 L p .73007 .48276 L F P
0 g
s
.799 .806 .857 r
.72555 .48276 m .72507 .48155 L .72974 .48226 L F
.78 .571 .617 r
.71317 .47592 m .72034 .48329 L .72129 .48326 L F
.72271 .48309 m .72129 .48326 L .72288 .48322 L F
.71317 .47592 m .72138 .48325 L .7226 .48301 L F
.72771 .48685 m .72192 .47589 L .71317 .47592 L p F P
0 g
s
.799 .806 .857 r
.72138 .48325 m .72398 .48151 L .72507 .48155 L F
.72126 .48331 m .72133 .48326 L p .72138 .48325 L F P
0 g
s
.78 .571 .617 r
.71317 .47592 m .72129 .48326 L .72138 .48325 L F
.799 .806 .857 r
.72133 .48326 m .72398 .48151 L p .72138 .48325 L F P
0 g
s
.78 .571 .617 r
.7226 .48301 m .72138 .48325 L .72271 .48309 L F
.799 .806 .857 r
.72138 .48325 m .72246 .48275 L .72555 .48276 L F
.72246 .48275 m .72507 .48155 L .72555 .48276 L F
.72555 .48276 m .72974 .48226 L .73195 .48277 L F
.826 .583 .571 r
.72966 .47646 m .73307 .48277 L p .73685 .48335 L F P
0 g
s
.826 .583 .571 r
.73652 .48303 m .73682 .48304 L .73629 .47763 L F
.799 .806 .857 r
.73648 .48146 m .73445 .48298 L p .72974 .48226 L F P
0 g
s
.826 .583 .571 r
.73558 .48742 m .74232 .48859 L p .73685 .48335 L F P
0 g
s
.826 .583 .571 r
.73307 .48277 m .73558 .48742 L p .73685 .48335 L F P
0 g
s
.799 .806 .857 r
.74348 .46864 m .75439 .46802 L p .72507 .48155 L F P
0 g
s
.799 .806 .857 r
.72398 .48151 m .74348 .46864 L p .72507 .48155 L F P
0 g
s
.817 .833 .862 r
.75439 .46802 m .7646 .46704 L p .73585 .48232 L F P
0 g
s
.817 .833 .862 r
.73463 .48297 m .73553 .48228 L .73585 .48232 L F
.73553 .48228 m .75439 .46802 L .73585 .48232 L F
.797 .817 .867 r
.74236 .48316 m .7393 .4831 L .74176 .48289 L F
.73788 .48308 m .7389 .48303 L p .7393 .4831 L F P
0 g
s
.797 .817 .867 r
.7389 .48303 m .74176 .48289 L p .7393 .4831 L F P
0 g
s
.862 .588 .522 r
.74167 .48355 m .74212 .48404 L .74208 .48363 L F
.74786 .49036 m .74438 .48413 L p .74212 .48404 L F P
0 g
s
.82 .863 .879 r
.74403 .48411 m .74412 .48405 L p .74438 .48413 L F P
0 g
s
.82 .863 .879 r
.74842 .48559 m .7479 .48518 L .74874 .48543 L F
.913 .51 .148 r
.74983 .48693 m .74942 .48638 L .74969 .4866 L F
.75213 .49269 m .74848 .48619 L p .74983 .48693 L F P
0 g
s
.82 .863 .879 r
.75678 .48128 m .7499 .48697 L p .74842 .48559 L F P
0 g
s
.913 .51 .148 r
.7551 .49557 m .75213 .49269 L p .74983 .48693 L F P
0 g
s
.839 .938 .891 r
.75089 .48841 m .7514 .48779 L .75165 .48792 L F
0 0 .451 r
.75134 .4893 m .751 .48864 L .75116 .48901 L F
.7551 .49557 m .75031 .48709 L p .75134 .4893 L F P
0 g
s
.913 .51 .148 r
.7504 .48724 m .7551 .49557 L p .74983 .48693 L F P
0 g
s
.839 .938 .891 r
.75678 .48128 m .76621 .47858 L p .75165 .48792 L F P
0 g
s
.839 .938 .891 r
.7514 .48779 m .75678 .48128 L .75165 .48792 L F
.82 .863 .879 r
.74599 .48269 m .74813 .48241 L p .74874 .48543 L F P
0 g
s
.82 .863 .879 r
.74813 .48241 m .75678 .48128 L p .74938 .4851 L F P
0 g
s
.82 .863 .879 r
.74874 .48543 m .74813 .48241 L .74938 .4851 L F
.908 .583 .419 r
.7467 .48513 m .74634 .48471 L .74663 .4848 L F
.797 .817 .867 r
.74473 .48321 m .74236 .48316 L .74599 .48269 L F
.74176 .48289 m .74599 .48269 L p .74236 .48316 L F P
0 g
s
.826 .583 .571 r
.73967 .48378 m .7393 .4831 L p .73685 .48335 L F P
0 g
s
.826 .583 .571 r
.73685 .48335 m .7393 .4831 L .73776 .48307 L F
.817 .833 .862 r
.73445 .48298 m .75439 .46802 L p .73463 .48297 L F P
0 g
s
.817 .833 .862 r
.73463 .48297 m .7646 .46704 L .73788 .48308 L F
.826 .583 .571 r
.73652 .48303 m .73685 .48335 L .73682 .48304 L F
.74232 .48859 m .73967 .48378 L p .73685 .48335 L F P
0 g
s
.799 .806 .857 r
.75439 .46802 m .73648 .48146 L p .72974 .48226 L F P
0 g
s
.799 .806 .857 r
.72507 .48155 m .75439 .46802 L .72974 .48226 L F
.78 .571 .617 r
.72288 .48322 m .72129 .48326 L .72292 .48325 L F
.784 .79 .858 r
.72133 .48326 m .72126 .48331 L .72034 .48329 L p F P
0 g
s
.78 .571 .617 r
.72129 .48326 m .72034 .48329 L .72118 .48328 L F
.72129 .48326 m .72118 .48328 L .72292 .48325 L F
.784 .79 .858 r
.72216 .48272 m .72133 .48326 L p .71808 .48323 L F P
0 g
s
.784 .79 .858 r
.72034 .48329 m .71808 .48323 L p .72133 .48326 L F P
0 g
s
.761 .771 .86 r
.71808 .48323 m .72034 .48329 L p .71697 .48333 L F P
0 g
s
.761 .771 .86 r
.72034 .48329 m .72126 .48331 L p .71697 .48333 L F P
0 g
s
.78 .571 .617 r
.7188 .48691 m .72771 .48685 L p .72292 .48325 L F P
0 g
s
.78 .571 .617 r
.71697 .48333 m .7188 .48691 L p .72292 .48325 L F P
0 g
s
.75 .561 .639 r
.70895 .48758 m .70728 .4842 L p .7042 .48467 L F P
0 g
s
.761 .771 .86 r
.70344 .48478 m .70417 .48447 L p .70651 .48431 L F P
0 g
s
.637 .579 .773 r
.71493 .47948 m .70519 .47073 L .70036 .47507 L p F P
0 g
s
.764 .566 .63 r
.7188 .48691 m .71317 .47592 L .7035 .47657 L p F P
0 g
s
.761 .771 .86 r
.70417 .48447 m .70766 .48298 L .71808 .48323 L p F P
0 g
s
.764 .566 .63 r
.71391 .4836 m .70747 .48458 L .71411 .48374 L F
.70728 .4842 m .70747 .48458 L p .71391 .4836 L F P
0 g
s
.764 .566 .63 r
.70895 .48758 m .7188 .48691 L p .71411 .48374 L F P
0 g
s
.764 .566 .63 r
.70747 .48458 m .70895 .48758 L p .71411 .48374 L F P
0 g
s
.158 .427 .865 r
.72482 .45962 m .73443 .46809 L .7329 .46496 L p F P
0 g
s
.158 .427 .865 r
.7329 .46496 m .72336 .45666 L .72482 .45962 L p F P
0 g
s
0 .139 .633 r
.72336 .45666 m .7329 .46496 L .73016 .4623 L p F P
0 g
s
.625 .123 0 r
.73859 .47152 m .73016 .4623 L .7329 .46496 L p F P
0 g
s
.389 .511 .861 r
.73443 .46809 m .72482 .45962 L .72511 .46298 L p F P
0 g
s
.857 .416 .162 r
.73016 .4623 m .73859 .47152 L .7345 .46926 L p F P
0 g
s
.6 .577 .799 r
.70907 .46655 m .71912 .47499 L .72224 .47071 L p F P
0 g
s
.6 .577 .799 r
.72224 .47071 m .71195 .46256 L .70907 .46655 L p F P
0 g
s
.797 .555 .571 r
.72966 .47646 m .72277 .4664 L .71526 .46583 L p F P
0 g
s
.797 .555 .571 r
.71526 .46583 m .72192 .47589 L .72966 .47646 L p F P
0 g
s
.784 .79 .858 r
.74348 .46864 m .72216 .48272 L p .70766 .48298 L F P
0 g
s
.784 .79 .858 r
.71808 .48323 m .70766 .48298 L p .72216 .48272 L F P
0 g
s
.728 .552 .652 r
.68054 .48744 m .67577 .48833 L .68119 .48778 L F
.73 .752 .87 r
.67688 .48795 m .67577 .48833 L p .67302 .48861 L F P
0 g
s
.73 .752 .87 r
.67577 .48833 m .66731 .49121 L p .67302 .48861 L F P
0 g
s
.728 .552 .652 r
.67502 .49323 m .68693 .49076 L p .68119 .48778 L F P
0 g
s
.728 .552 .652 r
.67302 .48861 m .67502 .49323 L p .68119 .48778 L F P
0 g
s
.719 .548 .657 r
.66743 .48955 m .66261 .49037 L .66847 .49006 L F
.65809 .48504 m .66261 .49037 L .66743 .48955 L F
.71 .544 .662 r
.66014 .49002 m .65809 .48504 L p .65167 .49121 L F P
0 g
s
.719 .548 .657 r
.67502 .49323 m .67018 .48208 L .65809 .48504 L p F P
0 g
s
.73 .752 .87 r
.69345 .4823 m .67688 .48795 L p .65155 .48839 L F P
0 g
s
.73 .752 .87 r
.66261 .49037 m .65155 .48839 L p .67688 .48795 L F P
0 g
s
.709 .723 .861 r
.66226 .49031 m .66261 .49037 L p .66034 .49049 L F P
0 g
s
.709 .723 .861 r
.66261 .49037 m .66731 .49121 L p .66034 .49049 L F P
0 g
s
.719 .548 .657 r
.66271 .49625 m .67502 .49323 L p .66847 .49006 L F P
0 g
s
.719 .548 .657 r
.66034 .49049 m .66271 .49625 L p .66847 .49006 L F P
0 g
s
.71 .544 .662 r
.66271 .49625 m .66014 .49002 L p .65167 .49121 L F P
0 g
s
.728 .634 .754 r
.60998 .48219 m .61186 .4927 L .61987 .49018 L p F P
0 g
s
.728 .634 .754 r
.61987 .49018 m .61693 .48 L .60998 .48219 L p F P
0 g
s
.722 .631 .755 r
.61693 .48 m .61987 .49018 L .62783 .48738 L p F P
0 g
s
.688 .523 .657 r
.6173 .48601 m .62064 .49597 L p .6333 .49243 L F P
0 g
s
.688 .523 .657 r
.62064 .49597 m .62078 .49639 L p .6242 .49531 L F P
0 g
s
.688 .523 .657 r
.62064 .49597 m .6242 .49531 L .6333 .49243 L F
.722 .631 .755 r
.62783 .48738 m .62384 .47758 L .61693 .48 L p F P
0 g
s
.717 .628 .758 r
.62384 .47758 m .62783 .48738 L .63567 .48435 L p F P
0 g
s
.688 .523 .657 r
.6333 .49243 m .62931 .4818 L .6173 .48601 L p F P
0 g
s
.697 .527 .654 r
.62931 .4818 m .6333 .49243 L .64575 .4885 L p F P
0 g
s
.701 .539 .665 r
.64575 .4885 m .6333 .49243 L p .63541 .49335 L F P
0 g
s
.701 .539 .665 r
.65013 .49978 m .64701 .49176 L p .63541 .49335 L F P
0 g
s
.701 .539 .665 r
.64701 .49176 m .64575 .4885 L p .63541 .49335 L F P
0 g
s
.71 .544 .662 r
.65167 .49121 m .65165 .49132 L .65187 .4913 L F
.64705 .49185 m .65013 .49978 L p .65167 .49121 L F P
0 g
s
.709 .723 .861 r
.64839 .49157 m .66226 .49031 L .64914 .49156 L F
.6263 .492 m .65522 .49064 L .64839 .49157 L F
.65522 .49064 m .66226 .49031 L .64839 .49157 L F
.6263 .492 m .65155 .48839 L .65649 .48927 L p F P
0 g
s
.709 .723 .861 r
.65649 .48927 m .66226 .49031 L p .64716 .49102 L F P
0 g
s
.709 .723 .861 r
.6263 .492 m .65649 .48927 L .64716 .49102 L F
.71 .544 .662 r
.65013 .49978 m .66271 .49625 L p .65187 .4913 L F P
0 g
s
.71 .544 .662 r
.65165 .49132 m .65013 .49978 L .65187 .4913 L F
.709 .723 .861 r
.6263 .492 m .64839 .49157 L .64705 .49185 L F
.701 .539 .665 r
.6333 .49243 m .63462 .49444 L .63684 .49398 L F
.692 .535 .669 r
.6333 .49243 m .62482 .49541 L p .62636 .49525 L F P
0 g
s
.692 .535 .669 r
.63405 .49447 m .6338 .49379 L p .62636 .49525 L F P
0 g
s
.692 .535 .669 r
.6338 .49379 m .6333 .49243 L p .62636 .49525 L F P
0 g
s
.696 .695 .845 r
.62385 .49575 m .64226 .49669 L .62078 .49639 L F
.62636 .49525 m .64226 .49669 L .62385 .49575 L F
.692 .535 .669 r
.62091 .49678 m .63405 .49447 L .62636 .49525 L F
.62482 .49541 m .62385 .49575 L p .62636 .49525 L F P
0 g
s
.692 .535 .669 r
.62385 .49575 m .62091 .49678 L p .62636 .49525 L F P
0 g
s
.696 .695 .845 r
.62627 .49524 m .62636 .49525 L .62385 .49575 L F
.62521 .49515 m .62627 .49524 L .62385 .49575 L F
.6212 .49627 m .62385 .49575 L .62078 .49639 L F
.62521 .49515 m .62385 .49575 L .6212 .49627 L F
.709 .723 .861 r
.63462 .49444 m .63268 .49387 L p .64705 .49185 L F P
0 g
s
.709 .723 .861 r
.63268 .49387 m .6263 .492 L p .64705 .49185 L F P
0 g
s
.709 .723 .861 r
.64839 .49157 m .64914 .49156 L .64705 .49185 L F
.701 .539 .665 r
.63684 .49398 m .63462 .49444 L .63753 .49428 L F
.696 .695 .845 r
.63455 .49442 m .63462 .49444 L p .63405 .49447 L F P
0 g
s
.696 .695 .845 r
.63462 .49444 m .64226 .49669 L p .63405 .49447 L F P
0 g
s
.7 .593 .733 r
.66126 .51236 m .65536 .50135 L .646 .50531 L p F P
0 g
s
.693 .591 .736 r
.65536 .50135 m .66126 .51236 L .67094 .50789 L p F P
0 g
s
.71 .705 .844 r
.65857 .50095 m .63512 .50589 L .61898 .49962 L p F P
0 g
s
.701 .539 .665 r
.63745 .50378 m .65013 .49978 L p .63753 .49428 L F P
0 g
s
.701 .539 .665 r
.63405 .49447 m .63745 .50378 L p .63753 .49428 L F P
0 g
s
.692 .535 .669 r
.63745 .50378 m .63405 .49447 L p .62091 .49678 L F P
0 g
s
.696 .695 .845 r
.63425 .49433 m .63455 .49442 L p .62627 .49524 L F P
0 g
s
.696 .695 .845 r
.62627 .49524 m .63455 .49442 L .62636 .49525 L F
.63285 .49392 m .63425 .49433 L p .62521 .49515 L F P
0 g
s
.696 .695 .845 r
.62521 .49515 m .63425 .49433 L .62627 .49524 L F
.688 .523 .657 r
.62078 .49639 m .62091 .49678 L .62385 .49575 L p F P
0 g
s
.689 .672 .828 r
.61202 .49834 m .61898 .49962 L .60805 .49921 L F
.679 .518 .66 r
.60805 .49921 m .60872 .50149 L p .6203 .49653 L F P
0 g
s
.689 .672 .828 r
.6144 .4977 m .61507 .49798 L p .61139 .49822 L F P
0 g
s
.689 .672 .828 r
.61139 .49822 m .61507 .49798 L .61202 .49834 L F
.749 .661 .764 r
.5916 .47658 m .58973 .48713 L .59631 .48578 L p F P
0 g
s
.762 .663 .752 r
.58127 .49961 m .58344 .48817 L .57749 .48888 L p F P
0 g
s
.755 .667 .764 r
.58634 .47744 m .58344 .48817 L .58973 .48713 L p F P
0 g
s
.755 .667 .764 r
.58973 .48713 m .5916 .47658 L .58634 .47744 L p F P
0 g
s
.652 .49 .652 r
.59402 .49545 m .59178 .48507 L .58128 .48996 L p F P
0 g
s
.652 .49 .652 r
.58128 .48996 m .58304 .50055 L .59402 .49545 L p F P
0 g
s
.663 .497 .65 r
.59178 .48507 m .59402 .49545 L .60549 .49058 L p F P
0 g
s
.689 .672 .828 r
.58358 .4931 m .60361 .4932 L .6144 .4977 L p F P
0 g
s
.689 .672 .828 r
.58358 .4931 m .6144 .4977 L .61139 .49822 L F
.734 .638 .752 r
.61186 .4927 m .60998 .48219 L .60308 .48413 L p F P
0 g
s
.679 .518 .66 r
.62091 .49678 m .6173 .48601 L .60549 .49058 L p F P
0 g
s
.696 .695 .845 r
.60361 .4932 m .6263 .492 L .63285 .49392 L p F P
0 g
s
.696 .695 .845 r
.60361 .4932 m .63285 .49392 L .62521 .49515 L F
.679 .518 .66 r
.62028 .49653 m .62014 .49657 L .6203 .49653 L F
.696 .695 .845 r
.61507 .49798 m .60361 .4932 L p .62521 .49515 L F P
0 g
s
.689 .672 .828 r
.61139 .49822 m .61202 .49834 L .60805 .49921 L F
.679 .518 .66 r
.60872 .50149 m .62091 .49678 L p .6203 .49653 L F P
0 g
s
.669 .512 .663 r
.60521 .50004 m .60029 .50149 L .60591 .50033 L F
.60456 .49978 m .60029 .50149 L .60521 .50004 L F
.59402 .49545 m .59921 .50172 L .60456 .49978 L F
.658 .506 .665 r
.59583 .50242 m .59402 .49545 L p .59068 .50383 L F P
0 g
s
.689 .672 .828 r
.59783 .50099 m .58358 .4931 L p .61139 .49822 L F P
0 g
s
.689 .672 .828 r
.60317 .50064 m .59783 .50099 L p .61139 .49822 L F P
0 g
s
.7 .681 .828 r
.59783 .50099 m .60317 .50064 L p .60032 .50132 L F P
0 g
s
.669 .512 .663 r
.59911 .5016 m .59583 .50242 L .59921 .50172 L F
.59582 .50237 m .59583 .50242 L p .59911 .5016 L F P
0 g
s
.723 .613 .734 r
.61413 .50387 m .61677 .51556 L .6266 .51245 L p F P
0 g
s
.7 .681 .828 r
.63512 .50589 m .6131 .50909 L .59921 .50172 L p F P
0 g
s
.7 .681 .828 r
.59921 .50172 m .59783 .50099 L p .60032 .50132 L F P
0 g
s
.695 .663 .814 r
.59892 .50157 m .59921 .50172 L p .59583 .50242 L F P
0 g
s
.695 .663 .814 r
.59921 .50172 m .6131 .50909 L p .59583 .50242 L F P
0 g
s
.647 .498 .667 r
.58304 .50055 m .57268 .50583 L p .57741 .508 L F P
0 g
s
.647 .498 .667 r
.57741 .508 m .57854 .5076 L .58304 .50055 L F
.57808 .50832 m .57841 .5082 L .58304 .50055 L F
.58422 .50577 m .58304 .50055 L p .57828 .50841 L F P
0 g
s
.737 .622 .731 r
.59648 .50851 m .59743 .52066 L .60701 .5183 L p F P
0 g
s
.762 .663 .752 r
.57749 .48888 m .57441 .50044 L .58127 .49961 L p F P
0 g
s
.771 .672 .754 r
.57197 .48925 m .56804 .50087 L .57441 .50044 L p F P
0 g
s
.771 .672 .754 r
.57441 .50044 m .57749 .48888 L .57197 .48925 L p F P
0 g
s
.639 .481 .653 r
.57137 .49502 m .57268 .50583 L .58304 .50055 L p F P
0 g
s
.695 .663 .814 r
.6131 .50909 m .59278 .51133 L .58501 .50596 L p F P
0 g
s
.658 .506 .665 r
.58304 .50055 m .5843 .50615 L p .59056 .50378 L F P
0 g
s
.692 .65 .803 r
.58501 .50596 m .59278 .51133 L p .5843 .50615 L F P
0 g
s
.658 .506 .665 r
.5843 .50615 m .58432 .50623 L p .58501 .50596 L F P
0 g
s
.658 .506 .665 r
.5843 .50615 m .58501 .50596 L .59056 .50378 L F
.692 .65 .803 r
.57998 .50765 m .5843 .50615 L .59278 .51133 L F
.58495 .50592 m .58501 .50596 L p .5843 .50615 L F P
0 g
s
.695 .663 .814 r
.58501 .50596 m .57884 .5017 L p .58983 .50407 L F P
0 g
s
.695 .663 .814 r
.58983 .50407 m .6131 .50909 L .58501 .50596 L F
.692 .65 .803 r
.57998 .50765 m .59278 .51133 L .57358 .5105 L F
.658 .506 .665 r
.58556 .51176 m .59689 .5065 L p .59056 .50378 L F P
0 g
s
.658 .506 .665 r
.58432 .50623 m .58556 .51176 L p .59056 .50378 L F P
0 g
s
.669 .512 .663 r
.59689 .5065 m .60872 .50149 L p .60591 .50033 L F P
0 g
s
.669 .512 .663 r
.59583 .50242 m .59689 .5065 L p .60591 .50033 L F P
0 g
s
.658 .506 .665 r
.59689 .5065 m .59583 .50242 L p .59068 .50383 L F P
0 g
s
.695 .663 .814 r
.59783 .50099 m .59892 .50157 L p .58907 .5039 L F P
0 g
s
.695 .663 .814 r
.58907 .5039 m .59892 .50157 L .58983 .50407 L F
.57884 .5017 m .59729 .50101 L p .58907 .5039 L F P
0 g
s
.695 .663 .814 r
.59729 .50101 m .59783 .50099 L p .58907 .5039 L F P
0 g
s
.647 .498 .667 r
.57741 .508 m .57808 .50832 L .57854 .5076 L F
.57808 .50832 m .57828 .50841 L .57841 .5082 L F
.58556 .51176 m .58422 .50577 L p .57828 .50841 L F P
0 g
s
.78 .682 .756 r
.56692 .48928 m .56222 .50092 L .56804 .50087 L p F P
0 g
s
.793 .684 .745 r
.55703 .50057 m .55267 .51275 L .5585 .51313 L p F P
0 g
s
.793 .684 .745 r
.5585 .51313 m .56222 .50092 L .55703 .50057 L p F P
0 g
s
.791 .695 .759 r
.56242 .48897 m .55703 .50057 L .56222 .50092 L p F P
0 g
s
.791 .695 .759 r
.56222 .50092 m .56692 .48928 L .56242 .48897 L p F P
0 g
s
.807 .701 .748 r
.55267 .51275 m .55703 .50057 L .55252 .49983 L p F P
0 g
s
.606 .457 .653 r
.56306 .51121 m .56217 .50018 L .55379 .50539 L p F P
0 g
s
.78 .682 .756 r
.56804 .50087 m .57197 .48925 L .56692 .48928 L p F P
0 g
s
.624 .47 .653 r
.57268 .50583 m .57137 .49502 L .56217 .50018 L p F P
0 g
s
.624 .47 .653 r
.56217 .50018 m .56306 .51121 L .57268 .50583 L p F P
0 g
s
.692 .65 .803 r
.56183 .50245 m .57884 .5017 L .58495 .50592 L p F P
0 g
s
.692 .65 .803 r
.56183 .50245 m .58495 .50592 L .57998 .50765 L F
.727 .608 .724 r
.60701 .5183 m .60925 .5306 L .61975 .52764 L p F P
0 g
s
.735 .613 .722 r
.59743 .52066 m .59894 .53314 L .60925 .5306 L p F P
0 g
s
.735 .613 .722 r
.60925 .5306 m .60701 .5183 L .59743 .52066 L p F P
0 g
s
.742 .618 .721 r
.58812 .52259 m .58893 .53523 L .59894 .53314 L p F P
0 g
s
.742 .618 .721 r
.59894 .53314 m .59743 .52066 L .58812 .52259 L p F P
0 g
s
.698 .661 .809 r
.60789 .52125 m .58781 .52475 L .57416 .5133 L p F P
0 g
s
.698 .661 .809 r
.57416 .5133 m .59278 .51133 L .60789 .52125 L p F P
0 g
s
.647 .498 .667 r
.57487 .5172 m .58556 .51176 L p .57828 .50841 L F P
0 g
s
.647 .498 .667 r
.57268 .50583 m .57358 .5105 L p .57828 .50841 L F P
0 g
s
.647 .498 .667 r
.57358 .5105 m .57487 .5172 L p .57828 .50841 L F P
0 g
s
.633 .489 .669 r
.57358 .5105 m .57268 .50583 L p .56971 .51266 L F P
0 g
s
.692 .65 .803 r
.56183 .50245 m .57911 .50741 L .57358 .5105 L F
.57199 .51139 m .57185 .51127 L p .57358 .5105 L F P
0 g
s
.692 .65 .803 r
.57185 .51127 m .56183 .50245 L p .57358 .5105 L F P
0 g
s
.692 .65 .803 r
.57911 .50741 m .57998 .50765 L .57358 .5105 L F
.633 .489 .669 r
.57364 .51081 m .57358 .5105 L p .56971 .51266 L F P
0 g
s
.807 .701 .748 r
.55252 .49983 m .54761 .51194 L .55267 .51275 L p F P
0 g
s
.823 .721 .752 r
.54875 .49871 m .54337 .51069 L .54761 .51194 L p F P
0 g
s
.823 .721 .752 r
.54761 .51194 m .55252 .49983 L .54875 .49871 L p F P
0 g
s
.843 .747 .757 r
.54875 .49871 m .54337 .51069 L .54002 .50903 L p F P
0 g
s
.843 .747 .757 r
.54002 .50903 m .54576 .49721 L .54875 .49871 L p F P
0 g
s
.868 .781 .763 r
.54576 .49721 m .54002 .50903 L .53759 .50697 L p F P
0 g
s
.53 .378 .619 r
.54633 .51058 m .54734 .4996 L .54126 .50443 L p F P
0 g
s
.803 .711 .763 r
.55852 .48832 m .55252 .49983 L .55703 .50057 L p F P
0 g
s
.817 .73 .769 r
.55525 .48733 m .54875 .49871 L .55252 .49983 L p F P
0 g
s
.817 .73 .769 r
.55252 .49983 m .55852 .48832 L .55525 .48733 L p F P
0 g
s
.834 .754 .775 r
.55525 .48733 m .54875 .49871 L .54576 .49721 L p F P
0 g
s
.566 .409 .628 r
.55379 .50539 m .55437 .4947 L .54734 .4996 L p F P
0 g
s
.566 .409 .628 r
.54734 .4996 m .54633 .51058 L .55379 .50539 L p F P
0 g
s
.803 .711 .763 r
.55703 .50057 m .56242 .48897 L .55852 .48832 L p F P
0 g
s
.592 .431 .632 r
.55437 .4947 m .55379 .50539 L .56217 .50018 L p F P
0 g
s
.583 .439 .651 r
.5543 .51664 m .55379 .50539 L .54633 .51058 L p F P
0 g
s
.606 .457 .653 r
.55379 .50539 m .5543 .51664 L .56306 .51121 L p F P
0 g
s
.69 .641 .796 r
.54654 .50375 m .56183 .50245 L .57199 .51139 L p F P
0 g
s
.69 .641 .796 r
.54654 .50375 m .57199 .51139 L .57054 .51205 L F
.55713 .51553 m .54654 .50375 L p .57054 .51205 L F P
0 g
s
.69 .641 .796 r
.56614 .51435 m .55713 .51553 L p .57054 .51205 L F P
0 g
s
.633 .489 .669 r
.56767 .51355 m .56614 .51435 L .56775 .51359 L F
.56494 .52274 m .57487 .5172 L p .56775 .51359 L F P
0 g
s
.633 .489 .669 r
.56376 .51547 m .56494 .52274 L p .56775 .51359 L F P
0 g
s
.695 .651 .802 r
.55713 .51553 m .56552 .51443 L p .56376 .51547 L F P
0 g
s
.695 .651 .802 r
.5611 .51672 m .56376 .51547 L .56146 .51683 L F
.55713 .51553 m .56376 .51547 L .5611 .51672 L F
.56552 .51443 m .56614 .51435 L p .56376 .51547 L F P
0 g
s
.633 .489 .669 r
.57487 .5172 m .57364 .51081 L p .56775 .51359 L F P
0 g
s
.692 .645 .798 r
.55957 .5181 m .56906 .52811 L p .55488 .52085 L F P
0 g
s
.617 .478 .67 r
.55591 .52833 m .56494 .52274 L p .55822 .51889 L F P
0 g
s
.617 .478 .67 r
.5543 .51664 m .55488 .52085 L p .55822 .51889 L F P
0 g
s
.617 .478 .67 r
.55488 .52085 m .55591 .52833 L p .55822 .51889 L F P
0 g
s
.597 .463 .67 r
.55488 .52085 m .5543 .51664 L p .55006 .52443 L F P
0 g
s
.852 .739 .738 r
.54337 .51069 m .5392 .52315 L .53551 .52134 L p F P
0 g
s
.553 .415 .647 r
.54651 .52205 m .54633 .51058 L .53988 .51568 L p F P
0 g
s
.553 .415 .647 r
.53988 .51568 m .53977 .52737 L .54651 .52205 L p F P
0 g
s
.583 .439 .651 r
.54633 .51058 m .54651 .52205 L .5543 .51664 L p F P
0 g
s
.692 .645 .798 r
.54148 .51838 m .55916 .51768 L .55488 .52085 L F
.55248 .52226 m .55488 .52085 L .55282 .52238 L F
.54148 .51838 m .55488 .52085 L .55248 .52226 L F
.55916 .51768 m .55957 .5181 L p .55488 .52085 L F P
0 g
s
.617 .478 .67 r
.56494 .52274 m .56378 .51563 L p .55822 .51889 L F P
0 g
s
.597 .463 .67 r
.55591 .52833 m .55488 .52085 L p .55006 .52443 L F P
0 g
s
.692 .645 .798 r
.54148 .51838 m .55713 .51553 L .55916 .51768 L p F P
0 g
s
.692 .645 .798 r
.55191 .52206 m .55282 .52238 L .54754 .52639 L F
.55282 .52238 m .54766 .5264 L .54754 .52639 L F
.69 .642 .797 r
.54759 .52645 m .55157 .53171 L p .54706 .52684 L F P
0 g
s
.69 .642 .797 r
.54473 .52902 m .55157 .53171 L .54031 .53309 L F
.597 .463 .67 r
.54759 .52645 m .54786 .5339 L .55022 .52453 L F
.54706 .52684 m .54706 .52687 L p .54759 .52645 L F P
0 g
s
.597 .463 .67 r
.54706 .52687 m .54786 .5339 L p .54759 .52645 L F P
0 g
s
.597 .463 .67 r
.55013 .52447 m .54759 .52645 L .55022 .52453 L F
.692 .645 .798 r
.54759 .52645 m .54754 .52639 L p .54766 .5264 L F P
0 g
s
.69 .642 .797 r
.54754 .52639 m .54759 .52645 L p .54706 .52684 L F P
0 g
s
.597 .463 .67 r
.54786 .5339 m .55591 .52833 L p .55022 .52453 L F P
0 g
s
.57 .444 .669 r
.54706 .52687 m .54651 .52205 L p .54687 .52705 L F P
0 g
s
.852 .739 .738 r
.53551 .52134 m .54002 .50903 L .54337 .51069 L p F P
0 g
s
.86 .73 .718 r
.5323 .534 m .53551 .52134 L .5392 .52315 L p F P
0 g
s
.881 .776 .741 r
.54002 .50903 m .53551 .52134 L .53284 .5191 L p F P
0 g
s
.895 .769 .715 r
.52942 .53161 m .53284 .5191 L .53551 .52134 L p F P
0 g
s
.895 .769 .715 r
.53551 .52134 m .5323 .534 L .52942 .53161 L p F P
0 g
s
.94 .824 .703 r
.52766 .52876 m .53121 .51644 L .53284 .5191 L p F P
0 g
s
.94 .824 .703 r
.53284 .5191 m .52942 .53161 L .52766 .52876 L p F P
0 g
s
.983 .893 .652 r
.52705 .52551 m .53066 .5134 L .53121 .51644 L p F P
0 g
s
.983 .893 .652 r
.53121 .51644 m .52766 .52876 L .52705 .52551 L p F P
0 g
s
.891 .874 .436 r
.53066 .5134 m .52705 .52551 L .52761 .52187 L p F P
0 g
s
.743 .706 .17 r
.52543 .5341 m .52761 .52187 L .52705 .52551 L p F P
0 g
s
.994 .872 .551 r
.52484 .53793 m .52705 .52551 L .52766 .52876 L p F P
0 g
s
0 0 .31 r
.52725 .52991 m .52933 .5179 L .52761 .52187 L p F P
0 g
s
.743 .706 .17 r
.52705 .52551 m .52484 .53793 L .52543 .5341 L p F P
0 g
s
0 0 .31 r
.52761 .52187 m .52543 .5341 L .52725 .52991 L p F P
0 g
s
.919 .827 .74 r
.53121 .51644 m .53611 .50453 L .53759 .50697 L p F P
0 g
s
.919 .827 .74 r
.53759 .50697 m .53284 .5191 L .53121 .51644 L p F P
0 g
s
.959 .896 .721 r
.53611 .50453 m .53121 .51644 L .53066 .5134 L p F P
0 g
s
.229 .111 .504 r
.53029 .5254 m .5322 .51363 L .52933 .5179 L p F P
0 g
s
.96 .817 .657 r
.52549 .54136 m .52766 .52876 L .52942 .53161 L p F P
0 g
s
.994 .872 .551 r
.52766 .52876 m .52549 .54136 L .52484 .53793 L p F P
0 g
s
.229 .111 .504 r
.52933 .5179 m .52725 .52991 L .53029 .5254 L p F P
0 g
s
.881 .776 .741 r
.53284 .5191 m .53759 .50697 L .54002 .50903 L p F P
0 g
s
.391 .255 .573 r
.53452 .52064 m .53619 .50913 L .5322 .51363 L p F P
0 g
s
.391 .255 .573 r
.5322 .51363 m .53029 .5254 L .53452 .52064 L p F P
0 g
s
.441 .324 .623 r
.53416 .53254 m .53452 .52064 L .53029 .5254 L p F P
0 g
s
.477 .331 .604 r
.53619 .50913 m .53452 .52064 L .53988 .51568 L p F P
0 g
s
.509 .38 .639 r
.53977 .52737 m .53988 .51568 L .53452 .52064 L p F P
0 g
s
.509 .38 .639 r
.53452 .52064 m .53416 .53254 L .53977 .52737 L p F P
0 g
s
.69 .642 .797 r
.527 .52206 m .54148 .51838 L .54754 .52639 L p F P
0 g
s
.69 .642 .797 r
.527 .52206 m .54754 .52639 L .54473 .52902 L F
.57 .444 .669 r
.54473 .52902 m .54687 .52705 L .54687 .52701 L F
.54706 .52688 m .54706 .52687 L p .54687 .52705 L F P
0 g
s
.692 .645 .798 r
.54754 .52639 m .54148 .51838 L p .55191 .52206 L F P
0 g
s
.57 .444 .669 r
.54091 .53937 m .54786 .5339 L p .54337 .53028 L F P
0 g
s
.57 .444 .669 r
.53977 .52737 m .54031 .53309 L p .54337 .53028 L F P
0 g
s
.57 .444 .669 r
.54031 .53309 m .54091 .53937 L p .54337 .53028 L F P
0 g
s
.533 .417 .666 r
.54031 .53309 m .53977 .52737 L p .53776 .53618 L F P
0 g
s
.69 .642 .797 r
.54393 .52871 m .54031 .53309 L .53523 .53575 L F
.53885 .53486 m .53823 .53501 L p .54031 .53309 L F P
0 g
s
.69 .642 .797 r
.53823 .53501 m .53523 .53575 L p .54031 .53309 L F P
0 g
s
.69 .642 .797 r
.54393 .52871 m .54473 .52902 L .54031 .53309 L F
.57 .444 .669 r
.54786 .5339 m .54706 .52688 L p .54337 .53028 L F P
0 g
s
.533 .417 .666 r
.54091 .53937 m .54031 .53309 L p .53776 .53618 L F P
0 g
s
.32 .223 .585 r
.52974 .5375 m .53029 .5254 L .52725 .52991 L p F P
0 g
s
.441 .324 .623 r
.53029 .5254 m .52974 .5375 L .53416 .53254 L p F P
0 g
s
.478 .375 .659 r
.53512 .54468 m .53416 .53254 L .52974 .5375 L p F P
0 g
s
.69 .642 .797 r
.53523 .53575 m .527 .52206 L p .54393 .52871 L F P
0 g
s
.69 .656 .811 r
.53523 .53575 m .53885 .53486 L p .53737 .53649 L F P
0 g
s
.533 .417 .666 r
.5377 .53613 m .53737 .53649 L .53773 .53615 L F
.53737 .53649 m .53645 .53748 L .53681 .5371 L F
.53737 .53649 m .53681 .5371 L .53773 .53615 L F
.69 .656 .811 r
.53645 .53748 m .53523 .53575 L p .53737 .53649 L F P
0 g
s
.686 .656 .815 r
.53621 .53714 m .53645 .53748 L p .53469 .5393 L F P
0 g
s
.686 .656 .815 r
.53645 .53748 m .54509 .54971 L p .53469 .5393 L F P
0 g
s
.533 .417 .666 r
.53512 .54468 m .54091 .53937 L p .53773 .53615 L F P
0 g
s
.533 .417 .666 r
.53469 .5393 m .53512 .54468 L p .53773 .53615 L F P
0 g
s
.478 .375 .659 r
.53294 .54178 m .53104 .54447 L .53303 .54189 L F
.52974 .5375 m .53104 .54447 L .53294 .54178 L F
0 0 .124 r
.52466 .54654 m .52543 .5341 L .52484 .53793 L p F P
0 g
s
0 0 .124 r
.52484 .53793 m .52405 .55053 L .52466 .54654 L p F P
0 g
s
.062 .009 .478 r
.52656 .54219 m .52725 .52991 L .52543 .5341 L p F P
0 g
s
.062 .009 .478 r
.52543 .5341 m .52466 .54654 L .52656 .54219 L p F P
0 g
s
.32 .223 .585 r
.52725 .52991 m .52656 .54219 L .52974 .5375 L p F P
0 g
s
.686 .656 .815 r
.51989 .54031 m .53523 .53575 L .53621 .53714 L p F P
0 g
s
.681 .66 .823 r
.52691 .55229 m .52789 .55396 L p .52657 .55346 L F P
0 g
s
.681 .66 .823 r
.52789 .55396 m .52627 .55437 L p .52657 .55346 L F P
0 g
s
.383 .302 .64 r
.52729 .55459 m .53056 .54978 L p .52936 .54749 L F P
0 g
s
.383 .302 .64 r
.52656 .54219 m .52711 .55158 L p .52929 .54736 L F P
0 g
s
.191 .154 .584 r
.52714 .55211 m .52711 .55158 L p .52678 .55304 L F P
0 g
s
.191 .154 .584 r
.52711 .55158 m .52656 .54219 L p .52678 .55274 L F P
0 g
s
.191 .154 .584 r
.52678 .55304 m .52711 .55158 L .52678 .55274 L F
0 0 .368 r
.52466 .54654 m .52405 .55053 L p .52518 .55809 L F P
0 g
s
0 0 .368 r
.52532 .55906 m .52524 .55744 L p .52518 .55809 L F P
0 g
s
0 0 .368 r
.52524 .55744 m .52466 .54654 L p .52518 .55809 L F P
0 g
s
0 0 .368 r
.52405 .55053 m .52465 .56211 L .52514 .5578 L F
.681 .66 .823 r
.51164 .55804 m .50541 .54531 L p .52564 .5531 L F P
0 g
s
.681 .66 .823 r
.52564 .5531 m .52657 .55346 L .52558 .55376 L F
.52564 .5531 m .52558 .55376 L .51164 .55804 L F
.686 .656 .815 r
.51989 .54031 m .52934 .54384 L .52711 .55158 L F
.52691 .55229 m .52682 .55214 L p .52711 .55158 L F P
0 g
s
.686 .656 .815 r
.52682 .55214 m .51989 .54031 L p .52711 .55158 L F P
0 g
s
.383 .302 .64 r
.52929 .54736 m .52715 .55215 L .52936 .54749 L F
.52711 .55158 m .52715 .55215 L p .52929 .54736 L F P
0 g
s
.383 .302 .64 r
.52715 .55215 m .52729 .55459 L p .52936 .54749 L F P
0 g
s
.686 .656 .815 r
.53083 .54439 m .53621 .53714 L .53104 .54447 L F
.51989 .54031 m .53408 .53756 L .53083 .54439 L F
.53408 .53756 m .53621 .53714 L .53083 .54439 L F
.53083 .54439 m .53104 .54447 L .53027 .54547 L F
.53104 .54447 m .54509 .54971 L .53027 .54547 L F
.478 .375 .659 r
.53056 .54978 m .53512 .54468 L p .53303 .54189 L F P
0 g
s
.478 .375 .659 r
.53027 .54547 m .53056 .54978 L p .53303 .54189 L F P
0 g
s
.686 .656 .815 r
.52934 .54384 m .53083 .54439 L .52711 .55158 L F
.383 .302 .64 r
.53056 .54978 m .53027 .54547 L p .52929 .54736 L F P
0 g
s
.681 .66 .823 r
.50541 .54531 m .51989 .54031 L .52691 .55229 L p F P
0 g
s
.191 .154 .584 r
.52673 .55289 m .52657 .55346 L .52657 .55346 L F
.52673 .55289 m .52657 .55346 L .52673 .55289 L F
.681 .66 .823 r
.50541 .54531 m .52691 .55229 L .52657 .55346 L F
.191 .154 .584 r
.52673 .55289 m .52657 .55346 L .52675 .55293 L F
.681 .66 .823 r
.52627 .55437 m .51164 .55804 L p .52657 .55346 L F P
0 g
s
.191 .154 .584 r
.52675 .55293 m .52627 .55437 L .52678 .55304 L F
.52532 .55906 m .52729 .55459 L p .52678 .55304 L F P
0 g
s
.191 .154 .584 r
.52522 .55707 m .52532 .55906 L p .52678 .55304 L F P
0 g
s
.671 .687 .856 r
.51164 .55804 m .5255 .55456 L p .52522 .55707 L F P
0 g
s
.671 .687 .856 r
.52341 .56173 m .52522 .55707 L .52465 .56211 L F
.51164 .55804 m .52522 .55707 L .52341 .56173 L F
.5255 .55456 m .52627 .55437 L p .52522 .55707 L F P
0 g
s
.191 .154 .584 r
.52729 .55459 m .52714 .55211 L p .52678 .55304 L F P
0 g
s
0 0 .368 r
.52514 .5578 m .52465 .56211 L .5252 .55822 L F
.671 .687 .856 r
.52789 .55396 m .53796 .56629 L p .52465 .56211 L F P
0 g
s
.671 .687 .856 r
.52463 .56211 m .53796 .56629 L .52538 .56669 L F
.898 .699 .189 r
.52539 .5668 m .52469 .56315 L p .52469 .56249 L F P
0 g
s
.898 .699 .189 r
.52538 .56669 m .52539 .5668 L p .52469 .56249 L F P
0 g
s
0 0 .368 r
.52469 .56315 m .52532 .55906 L p .5252 .55822 L F P
0 g
s
.898 .699 .189 r
.52469 .56315 m .52464 .56217 L p .52469 .56249 L F P
0 g
s
0 0 .368 r
.52464 .56217 m .52469 .56315 L p .5252 .55822 L F P
0 g
s
.671 .687 .856 r
.52538 .56669 m .53796 .56629 L .52554 .56704 L F
.991 .775 .516 r
.52554 .56704 m .52539 .5668 L p .5254 .56672 L F P
0 g
s
.991 .775 .516 r
.52539 .5668 m .52538 .56669 L p .5254 .56672 L F P
0 g
s
.99 .728 .404 r
.52539 .5668 m .52554 .56704 L p .52562 .5672 L F P
0 g
s
.671 .687 .856 r
.52001 .56902 m .51164 .55804 L p .52287 .56156 L F P
0 g
s
.847 .652 .639 r
.53522 .57477 m .53543 .57594 L p .53605 .57622 L F P
0 g
s
.641 .743 .923 r
.53078 .57318 m .53543 .57594 L .53244 .57456 L F
.53556 .57602 m .53429 .5761 L p .53247 .57458 L F P
0 g
s
.641 .743 .923 r
.53429 .5761 m .53089 .57631 L p .53247 .57458 L F P
0 g
s
.887 .677 .613 r
.53111 .57507 m .53078 .57318 L p .53497 .57589 L F P
0 g
s
.887 .677 .613 r
.53078 .57318 m .53069 .57264 L p .53361 .57486 L F P
0 g
s
.887 .677 .613 r
.53497 .57589 m .53078 .57318 L .53361 .57486 L F
.847 .652 .639 r
.54094 .57634 m .53522 .57477 L p .53596 .57607 L F P
0 g
s
.818 .647 .671 r
.54643 .56442 m .53981 .56343 L p .54775 .57731 L F P
0 g
s
.818 .647 .671 r
.54776 .57731 m .54643 .56442 L p .54775 .57731 L F P
0 g
s
.421 .811 .988 r
.54775 .57732 m .54777 .57732 L .54414 .57784 L F
.55373 .57778 m .54414 .57784 L p .54777 .57732 L F P
0 g
s
.818 .647 .671 r
.53981 .56343 m .54094 .57634 L .54746 .57729 L p F P
0 g
s
.818 .647 .671 r
.54746 .57729 m .54776 .57734 L p .54775 .57731 L F P
0 g
s
.818 .647 .671 r
.54775 .57731 m .53981 .56343 L .54746 .57729 L F
.421 .811 .988 r
.53505 .57648 m .53511 .57649 L .54377 .57705 L F
.53505 .57648 m .54377 .57705 L .54379 .57706 L F
.54775 .57732 m .54776 .57731 L .54777 .57732 L F
.53505 .57648 m .54774 .57731 L .54775 .57732 L F
.54774 .57731 m .54776 .57731 L .54775 .57732 L F
.819 .635 .653 r
.54094 .57634 m .54102 .57679 L p .54125 .57681 L F P
0 g
s
.847 .652 .639 r
.54102 .57679 m .54094 .57634 L p .5361 .57631 L F P
0 g
s
.819 .635 .653 r
.54746 .57729 m .54094 .57634 L p .54125 .57681 L F P
0 g
s
.798 .633 .677 r
.55551 .5776 m .54643 .56442 L .555 .57772 L F
.55405 .56484 m .54643 .56442 L p .55551 .5776 L F P
0 g
s
.798 .633 .677 r
.55559 .57758 m .55405 .56484 L p .55551 .5776 L F P
0 g
s
.421 .811 .988 r
.54377 .57705 m .56466 .57771 L .54934 .57742 L F
.53511 .57649 m .54002 .57669 L .54377 .57705 L F
.54002 .57669 m .56466 .57771 L .54377 .57705 L F
.141 .674 .857 r
.54414 .57784 m .52468 .57601 L .51258 .57589 L p F P
0 g
s
.141 .674 .857 r
.51258 .57589 m .53089 .57631 L .54414 .57784 L p F P
0 g
s
.819 .635 .653 r
.54329 .58896 m .55023 .58996 L p .54125 .57681 L F P
0 g
s
.819 .635 .653 r
.54102 .57679 m .54329 .58896 L p .54125 .57681 L F P
0 g
s
.847 .652 .639 r
.53747 .58739 m .54329 .58896 L p .5361 .57631 L F P
0 g
s
.847 .652 .639 r
.5361 .57631 m .53605 .57622 L .53606 .57631 L F
.5361 .57631 m .53606 .57631 L .53747 .58739 L F
.421 .811 .988 r
.54379 .57706 m .54377 .57705 L .54776 .57731 L F
.54777 .57732 m .54776 .57731 L .54934 .57742 L F
.887 .677 .613 r
.53522 .57477 m .53747 .58739 L .53286 .58524 L p F P
0 g
s
.641 .743 .923 r
.55034 .57508 m .53556 .57602 L p .52844 .57179 L F P
0 g
s
.641 .743 .923 r
.52568 .57015 m .52754 .57052 L .52844 .57179 L F
.52754 .57052 m .55034 .57508 L .52844 .57179 L F
.253 0 0 r
.52468 .57601 m .5064 .57244 L .49547 .57382 L p F P
0 g
s
.253 0 0 r
.49547 .57382 m .51258 .57589 L .52468 .57601 L p F P
0 g
s
.594 .757 .956 r
.53089 .57631 m .51258 .57589 L .50312 .57062 L p F P
0 g
s
.594 .757 .956 r
.50312 .57062 m .52001 .56902 L .53089 .57631 L p F P
0 g
s
.99 .728 .404 r
.52951 .58255 m .52747 .57934 L p .5274 .57032 L F P
0 g
s
.99 .728 .404 r
.5274 .56997 m .52747 .57043 L p .5274 .57032 L F P
0 g
s
.99 .728 .404 r
.52747 .57043 m .52951 .58255 L p .5274 .57032 L F P
0 g
s
.641 .743 .923 r
.52605 .5681 m .53796 .56629 L p .52757 .57051 L F P
0 g
s
.641 .743 .923 r
.52605 .5681 m .52757 .57051 L .52747 .57041 L F
.941 .709 .559 r
.52951 .58255 m .52747 .57043 L p .5276 .57053 L F P
0 g
s
.641 .743 .923 r
.52844 .57179 m .53078 .57318 L .5291 .57271 L F
.941 .709 .559 r
.53064 .57306 m .5306 .57343 L .5276 .57053 L F
.5306 .57343 m .52951 .58255 L .5276 .57053 L F
.641 .743 .923 r
.53796 .56629 m .55034 .57508 L p .5276 .57053 L F P
0 g
s
.641 .743 .923 r
.52757 .57051 m .53796 .56629 L .5276 .57053 L F
.99 .728 .404 r
.5274 .57029 m .5274 .57032 L .52713 .56986 L F
.52747 .57934 m .52554 .56771 L p .5274 .57032 L F P
0 g
s
.941 .709 .559 r
.53286 .58524 m .52951 .58255 L p .53064 .57306 L F P
0 g
s
.941 .709 .559 r
.53078 .57318 m .53286 .58524 L p .53064 .57306 L F P
0 g
s
.847 .652 .639 r
.53543 .57594 m .53747 .58739 L p .53605 .57622 L F P
0 g
s
.887 .677 .613 r
.53502 .57569 m .53497 .57589 L .53361 .57486 L F
.53286 .58524 m .53111 .57507 L p .53497 .57589 L F P
0 g
s
.421 .811 .988 r
.55034 .57508 m .56466 .57771 L p .54002 .57669 L F P
0 g
s
.847 .652 .639 r
.5376 .57632 m .54094 .57634 L .53596 .57607 L F
.421 .811 .988 r
.53559 .57601 m .55034 .57508 L p .54002 .57669 L F P
0 g
s
.847 .652 .639 r
.5361 .57631 m .5376 .57632 L .53596 .57607 L F
.54329 .58896 m .54102 .57679 L p .5361 .57631 L F P
0 g
s
.819 .635 .653 r
.55023 .58996 m .54776 .57734 L .54746 .57729 L p F P
0 g
s
.819 .635 .653 r
.55023 .58996 m .54746 .57729 L .54125 .57681 L F
.421 .811 .988 r
.54775 .57732 m .54777 .57732 L .54777 .57732 L F
.55476 .57777 m .55373 .57778 L p .54777 .57732 L F P
0 g
s
.818 .647 .671 r
.54776 .57734 m .54776 .57731 L p .54775 .57731 L F P
0 g
s
.798 .633 .677 r
.54776 .57731 m .54776 .57734 L .54934 .57742 L p F P
0 g
s
.798 .633 .677 r
.54934 .57742 m .555 .57772 L p .54776 .57731 L F P
0 g
s
.421 .811 .988 r
.56466 .57771 m .55476 .57777 L p .54934 .57742 L F P
0 g
s
.798 .621 .662 r
.55822 .59036 m .55562 .57783 L p .55502 .57779 L F P
0 g
s
.798 .621 .662 r
.55562 .57783 m .55561 .57775 L p .55502 .57779 L F P
0 g
s
.798 .621 .662 r
.555 .57772 m .54776 .57734 L p .54915 .57907 L F P
0 g
s
.781 .621 .682 r
.56257 .56468 m .55405 .56484 L p .56319 .5761 L F P
0 g
s
.781 .621 .682 r
.56415 .57591 m .56257 .56468 L p .56319 .5761 L F P
0 g
s
.47 0 .015 r
.56466 .57771 m .57562 .57397 L p .57358 .57428 L F P
0 g
s
.768 .612 .686 r
.57189 .56397 m .56257 .56468 L p .57188 .57457 L F P
0 g
s
.768 .612 .686 r
.57358 .57428 m .57189 .56397 L p .57188 .57457 L F P
0 g
s
.756 .604 .689 r
.57189 .56397 m .57358 .57428 L p .58145 .57283 L F P
0 g
s
.756 .604 .689 r
.58145 .57283 m .57358 .57428 L .57562 .57397 L F
.311 0 0 r
.56466 .57771 m .58591 .57199 L .58373 .57239 L F
.57562 .57397 m .56466 .57771 L p .58373 .57239 L F P
0 g
s
.756 .604 .689 r
.58191 .5627 m .57189 .56397 L p .58145 .57283 L F P
0 g
s
.756 .604 .689 r
.58373 .57239 m .58191 .5627 L p .58145 .57283 L F P
0 g
s
.311 0 0 r
.60115 .5706 m .58591 .57199 L p .56466 .57771 L F P
0 g
s
.737 .592 .694 r
.59251 .56088 m .59421 .56879 L p .60041 .56665 L F P
0 g
s
.596 .272 .392 r
.60115 .5706 m .60816 .56407 L p .60514 .56501 L F P
0 g
s
.746 .598 .692 r
.59251 .56088 m .58191 .5627 L p .59091 .57006 L F P
0 g
s
.746 .598 .692 r
.59421 .56879 m .59251 .56088 L p .59091 .57006 L F P
0 g
s
.737 .592 .694 r
.60357 .55855 m .59251 .56088 L p .60041 .56665 L F P
0 g
s
.737 .592 .694 r
.60514 .56501 m .60357 .55855 L p .60041 .56665 L F P
0 g
s
.553 .215 .351 r
.60115 .5706 m .62792 .55691 L .61639 .56095 L F
.60816 .56407 m .60115 .5706 L p .61639 .56095 L F P
0 g
s
.729 .587 .697 r
.61497 .55573 m .60357 .55855 L p .61057 .56315 L F P
0 g
s
.729 .587 .697 r
.61639 .56095 m .61497 .55573 L p .61057 .56315 L F P
0 g
s
.553 .215 .351 r
.61639 .56095 m .62792 .55691 L .62199 .55882 L F
.60115 .5706 m .63139 .55579 L .62792 .55691 L F
.721 .582 .699 r
.61497 .55573 m .61639 .56095 L p .621 .55933 L F P
0 g
s
.498 .146 .3 r
.63432 .55484 m .62271 .56645 L p .6376 .55352 L F P
0 g
s
.498 .146 .3 r
.6376 .55352 m .63814 .55306 L .63432 .55484 L F
.553 .215 .351 r
.60115 .5706 m .62271 .56645 L .63432 .55484 L p F P
0 g
s
.713 .578 .702 r
.63427 .55486 m .63428 .55485 L .6322 .55553 L F
.63428 .55485 m .6322 .55552 L .6322 .55553 L F
.553 .215 .351 r
.60115 .5706 m .63432 .55484 L .63139 .55579 L F
.713 .578 .702 r
.63428 .55485 m .63826 .54876 L .6322 .55552 L F
.498 .146 .3 r
.63814 .55306 m .63527 .55389 L .63459 .55457 L p F P
0 g
s
.713 .578 .702 r
.63959 .55273 m .63826 .54876 L p .63427 .55486 L F P
0 g
s
.706 .574 .704 r
.64989 .54468 m .63826 .54876 L p .64333 .55132 L F P
0 g
s
.706 .574 .704 r
.65438 .55689 m .65124 .54834 L p .64333 .55132 L F P
0 g
s
.706 .574 .704 r
.65124 .54834 m .64989 .54468 L p .64333 .55132 L F P
0 g
s
.698 .57 .707 r
.64989 .54468 m .65438 .55689 L .66618 .55234 L p F P
0 g
s
.498 .146 .3 r
.65544 .54807 m .64058 .55236 L p .62271 .56645 L F P
0 g
s
.498 .146 .3 r
.64058 .55236 m .64037 .55242 L p .64032 .55245 L F P
0 g
s
.498 .146 .3 r
.62271 .56645 m .64058 .55236 L .64032 .55245 L F
.62271 .56645 m .64037 .55242 L .6376 .55352 L F
.706 .574 .704 r
.63826 .54876 m .63959 .55273 L p .64333 .55132 L F P
0 g
s
.721 .582 .699 r
.62658 .55246 m .61497 .55573 L p .621 .55933 L F P
0 g
s
.721 .582 .699 r
.62792 .55691 m .62658 .55246 L p .621 .55933 L F P
0 g
s
.713 .578 .702 r
.63826 .54876 m .62658 .55246 L p .6322 .55553 L F P
0 g
s
.512 0 0 r
.4053 .42528 m .40282 .42385 L .4062 .42444 L p F P
0 g
s
.512 0 0 r
.4062 .42444 m .40735 .42563 L .4053 .42528 L p F P
0 g
s
0 .433 0 r
.38299 .53438 m .3827 .53529 L .38665 .53557 L F
0 0 0 r
.30761 .44963 m .31763 .44255 L .32029 .4404 L p F P
0 g
s
.046 0 0 r
.3308 .43472 m .32029 .4404 L .31763 .44255 L p F P
0 g
s
.38527 .53495 m
.38557 .53362 L
s
.38501 .53613 m
.38516 .53547 L
s
.551 0 0 r
.41629 .42683 m .41346 .42708 L .41145 .42654 L p F P
0 g
s
.577 .026 0 r
.41346 .42708 m .41629 .42683 L .4195 .42782 L p F P
0 g
s
.734 .445 .491 r
.40255 .42098 m .39033 .41297 L .38398 .41775 L p F P
0 g
s
.743 .472 .519 r
.37179 .40864 m .38398 .41775 L .39033 .41297 L p F P
0 g
s
0 .601 0 r
.38715 .53721 m .3908 .54076 L .39047 .53857 L F
0 .56 0 r
.38665 .53557 m .38715 .53721 L .39047 .53857 L F
.514 0 0 r
.40328 .42499 m .39949 .42339 L .40282 .42385 L p F P
0 g
s
.514 0 0 r
.40282 .42385 m .4053 .42528 L .40328 .42499 L p F P
0 g
s
0 .447 0 r
.37914 .536 m .3825 .53689 L .3827 .53529 L F
.37914 .536 m .37831 .53771 L .3825 .53689 L F
0 g
.38613 .5311 m
.38557 .53362 L
s
0 0 0 r
.28822 .47 m .29646 .46067 L .29848 .4578 L p F P
0 g
s
0 0 0 r
.30761 .44963 m .29848 .4578 L .29646 .46067 L p F P
0 g
s
.577 .026 0 r
.4195 .42782 m .4154 .42768 L .41346 .42708 L p F P
0 g
s
.608 .068 0 r
.4154 .42768 m .4195 .42782 L .42258 .42887 L p F P
0 g
s
0 0 0 r
.26953 .50624 m .27418 .49469 L .2752 .49104 L p F P
0 g
s
0 0 .085 r
.2811 .48016 m .2752 .49104 L .27418 .49469 L p F P
0 g
s
.652 .113 0 r
.46683 .4559 m .45792 .44856 L .45573 .44645 L p F P
0 g
s
.808 .322 .022 r
.45792 .44856 m .46683 .4559 L .46874 .45835 L p F P
0 g
s
.728 .227 0 r
.47697 .46707 m .46874 .45835 L .46683 .4559 L p F P
0 g
s
.612 .045 0 r
.44157 .43726 m .43282 .43358 L .43063 .43236 L p F P
0 g
s
.692 .162 0 r
.43282 .43358 m .44157 .43726 L .4442 .43896 L p F P
0 g
s
.522 0 0 r
.40132 .42479 m .39626 .42305 L .39949 .42339 L p F P
0 g
s
.522 0 0 r
.39949 .42339 m .40328 .42499 L .40132 .42479 L p F P
0 g
s
.992 .747 .389 r
.50066 .517 m .50281 .5292 L .50222 .53282 L p F P
0 g
s
.967 .769 .332 r
.50295 .54529 m .50222 .53282 L .50281 .5292 L p F P
0 g
s
0 .601 0 r
.38715 .53721 m .3873 .53934 L .3908 .54076 L F
0 .514 0 r
.3827 .53529 m .38715 .53721 L .38665 .53557 L F
0 g
.38669 .52858 m
.38613 .5311 L
s
.653 .097 0 r
.45573 .44645 m .44639 .44065 L .4442 .43896 L p F P
0 g
s
.763 .258 .003 r
.44639 .44065 m .45573 .44645 L .45792 .44856 L p F P
0 g
s
.417 0 0 r
.38276 .42331 m .3724 .42307 L .37549 .42263 L p F P
0 g
s
.417 0 0 r
.37549 .42263 m .385 .42299 L .38276 .42331 L p F P
0 g
s
0 .514 0 r
.3827 .53529 m .3825 .53689 L .38715 .53721 L F
.608 .068 0 r
.42258 .42887 m .41727 .42832 L .4154 .42768 L p F P
0 g
s
.639 .114 0 r
.41727 .42832 m .42258 .42887 L .42548 .42999 L p F P
0 g
s
0 .497 0 r
.37831 .53771 m .38242 .539 L .3825 .53689 L F
.939 .569 .238 r
.4856 .47972 m .49168 .49037 L .49227 .49357 L p F P
0 g
s
.93 .576 .147 r
.49713 .50507 m .49227 .49357 L .49168 .49037 L p F P
0 g
s
.38724 .52607 m
.38669 .52858 L
s
.535 .011 0 r
.39945 .42466 m .39316 .42283 L .39626 .42305 L p F P
0 g
s
.535 .011 0 r
.39626 .42305 m .40132 .42479 L .39945 .42466 L p F P
0 g
s
.872 .433 .138 r
.46874 .45835 m .47697 .46707 L .47831 .4698 L p F P
0 g
s
.85 .404 0 r
.4856 .47972 m .47831 .4698 L .47697 .46707 L p F P
0 g
s
0 0 0 r
.3308 .43472 m .34195 .43029 L .34471 .42886 L p F P
0 g
s
.278 0 0 r
.3559 .42598 m .34471 .42886 L .34195 .43029 L p F P
0 g
s
.04 0 0 r
.34471 .42886 m .3559 .42598 L .35877 .42499 L p F P
0 g
s
.3878 .52355 m
.38724 .52607 L
s
.358 0 0 r
.3697 .42368 m .35877 .42499 L .3559 .42598 L p F P
0 g
s
.713 .365 .387 r
.48274 .44179 m .47039 .43576 L .46423 .43912 L p F P
0 g
s
.723 .408 .445 r
.4519 .4331 m .46423 .43912 L .47039 .43576 L p F P
0 g
s
0 .548 0 r
.3825 .53689 m .3873 .53934 L .38715 .53721 L F
.639 .114 0 r
.42548 .42999 m .41902 .42899 L .41727 .42832 L p F P
0 g
s
.669 .163 .033 r
.41902 .42899 m .42548 .42999 L .42817 .43116 L p F P
0 g
s
.38836 .52103 m
.3878 .52355 L
s
0 .548 0 r
.3825 .53689 m .38242 .539 L .3873 .53934 L F
.551 .046 .008 r
.39767 .42461 m .39023 .42275 L .39316 .42283 L p F P
0 g
s
.551 .046 .008 r
.39316 .42283 m .39945 .42466 L .39767 .42461 L p F P
0 g
s
.38892 .51851 m
.38836 .52103 L
s
0 0 .085 r
.27418 .49469 m .28013 .48369 L .2811 .48016 L p F P
0 g
s
.031 0 .18 r
.28822 .47 m .2811 .48016 L .28013 .48369 L p F P
0 g
s
.692 .162 0 r
.4442 .43896 m .43472 .43481 L .43282 .43358 L p F P
0 g
s
.745 .258 .082 r
.43472 .43481 m .4442 .43896 L .44639 .44065 L p F P
0 g
s
.046 0 0 r
.31763 .44255 m .32844 .43663 L .3308 .43472 L p F P
0 g
s
.272 0 .009 r
.34195 .43029 m .3308 .43472 L .32844 .43663 L p F P
0 g
s
.7 .293 .272 r
.41346 .42708 m .4154 .42768 L p .41081 .42858 L F P
0 g
s
.7 .293 .272 r
.41081 .42858 m .41078 .42857 L .41346 .42708 L F
.41057 .42853 m .41346 .42708 L p .41075 .42859 L F P
0 g
s
.706 .303 .281 r
.4154 .42768 m .41727 .42832 L p .41147 .42884 L F P
0 g
s
.673 0 0 r
.41143 .42882 m .40973 .43088 L .4099 .42832 L F
.706 .303 .281 r
.41092 .42889 m .41131 .42878 L p .41147 .42884 L F P
0 g
s
.706 .303 .281 r
.41131 .42878 m .4154 .42768 L p .41147 .42884 L F P
0 g
s
.673 0 0 r
.41178 .42894 m .40973 .43088 L .41143 .42882 L F
.706 .303 .281 r
.41154 .4291 m .41092 .42889 L p .41147 .42884 L F P
0 g
s
.706 .303 .281 r
.41727 .42832 m .41204 .42903 L p .41147 .42884 L F P
0 g
s
.7 .293 .272 r
.41092 .42889 m .41027 .42869 L p .41075 .42859 L F P
0 g
s
.7 .293 .272 r
.4154 .42768 m .41131 .42878 L p .41075 .42859 L F P
0 g
s
.673 0 0 r
.41143 .42882 m .4099 .42832 L .41131 .42878 L F
.7 .293 .272 r
.41131 .42878 m .41092 .42889 L p .41075 .42859 L F P
0 g
s
.711 .313 .292 r
.41727 .42832 m .41902 .42899 L p .4122 .42909 L F P
0 g
s
.673 0 0 r
.41178 .42894 m .41394 .43002 L .40973 .43088 L F
.711 .313 .292 r
.41154 .4291 m .41204 .42903 L p .4122 .42909 L F P
0 g
s
.711 .313 .292 r
.41204 .42903 m .41727 .42832 L p .4122 .42909 L F P
0 g
s
.673 0 0 r
.41178 .42894 m .4118 .42895 L .41178 .42894 L F
.4118 .42895 m .41394 .43002 L .41178 .42894 L F
.711 .313 .292 r
.41213 .42933 m .41154 .4291 L p .4122 .42909 L F P
0 g
s
.711 .313 .292 r
.41902 .42899 m .41277 .4293 L p .4122 .42909 L F P
0 g
s
.711 .313 .292 r
.41277 .4293 m .41213 .42933 L p .4122 .42909 L F P
0 g
s
.717 .325 .305 r
.41902 .42899 m .42065 .4297 L p .41294 .42936 L F P
0 g
s
.673 0 0 r
.41277 .4293 m .41394 .43002 L .4118 .42895 L F
.717 .325 .305 r
.41324 .42938 m .41351 .42958 L .41294 .42936 L F
.42065 .4297 m .41362 .42958 L p .41324 .42938 L F P
0 g
s
.717 .325 .305 r
.41362 .42958 m .41351 .42958 L p .41324 .42938 L F P
0 g
s
.717 .325 .305 r
.41277 .4293 m .41902 .42899 L p .41294 .42936 L F P
0 g
s
.728 .435 .483 r
.40255 .42098 m .41481 .4278 L .42109 .42362 L p F P
0 g
s
.695 .285 .265 r
.41145 .42654 m .41346 .42708 L p .41001 .42835 L F P
0 g
s
.695 .285 .265 r
.4098 .42829 m .41145 .42654 L p .41001 .42835 L F P
0 g
s
.686 .275 .261 r
.40735 .42563 m .40941 .42605 L p .40833 .42799 L F P
0 g
s
.683 .273 .263 r
.4053 .42528 m .40735 .42563 L p .40751 .42785 L F P
0 g
s
.68 .273 .268 r
.40328 .42499 m .4053 .42528 L p .4067 .42772 L F P
0 g
s
.717 0 0 r
.40636 .42767 m .40957 .42837 L .40561 .42809 L F
.678 .275 .275 r
.40587 .42759 m .4065 .42769 L .40588 .4276 L F
.40328 .42499 m .40641 .42761 L p .40587 .42759 L F P
0 g
s
.678 .275 .275 r
.40641 .42761 m .4065 .42769 L p .40587 .42759 L F P
0 g
s
.68 .273 .268 r
.4065 .42769 m .40328 .42499 L p .4067 .42772 L F P
0 g
s
.683 .273 .263 r
.40732 .42782 m .4053 .42528 L p .40751 .42785 L F P
0 g
s
.683 .273 .263 r
.40735 .42563 m .40813 .42796 L p .40751 .42785 L F P
0 g
s
.69 .279 .262 r
.40941 .42605 m .41145 .42654 L p .40921 .42812 L F P
0 g
s
.69 .279 .262 r
.40921 .42812 m .40918 .42815 L .40919 .42812 L F
.40921 .42812 m .40919 .42812 L .40941 .42605 L F
.40896 .4281 m .40941 .42605 L p .40918 .42815 L F P
0 g
s
.686 .275 .261 r
.40813 .42796 m .40735 .42563 L p .40833 .42799 L F P
0 g
s
.717 0 0 r
.40639 .42767 m .40957 .42837 L .40636 .42767 L F
.40655 .4277 m .40957 .42837 L .40637 .42767 L F
.40674 .42772 m .40683 .42774 L .40638 .42766 L F
.40683 .42774 m .40957 .42837 L .40655 .4277 L F
.40683 .42774 m .40655 .4277 L .40638 .42766 L F
.68 .273 .268 r
.40753 .42808 m .40686 .42799 L p .4067 .42772 L F P
0 g
s
.68 .273 .268 r
.4053 .42528 m .40732 .42782 L p .4067 .42772 L F P
0 g
s
.68 .273 .268 r
.40732 .42782 m .40753 .42808 L p .4067 .42772 L F P
0 g
s
.717 0 0 r
.40896 .4281 m .40957 .42837 L .40674 .42772 L F
.40896 .4281 m .40674 .42772 L .40813 .42796 L F
.686 .275 .261 r
.40941 .42605 m .40891 .42834 L .40822 .4282 L p F P
0 g
s
.678 0 0 r
.40967 .42825 m .40957 .42837 L .40955 .42822 L F
.717 0 0 r
.40955 .42822 m .40957 .42837 L .40896 .4281 L F
.69 .279 .262 r
.40959 .42851 m .40891 .42834 L p .40918 .42815 L F P
0 g
s
.69 .279 .262 r
.41145 .42654 m .40982 .42827 L p .40918 .42815 L F P
0 g
s
.678 0 0 r
.40968 .42824 m .4099 .42831 L .40988 .42831 L F
.40967 .42825 m .40988 .42831 L .40957 .42837 L F
.69 .279 .262 r
.40982 .42827 m .4098 .42829 L p .40955 .42822 L F P
0 g
s
.678 0 0 r
.40968 .42824 m .40988 .42831 L .40967 .42825 L F
.69 .279 .262 r
.40955 .42822 m .40959 .42851 L .40918 .42815 L F
.4098 .42829 m .40959 .42851 L p .40955 .42822 L F P
0 g
s
.673 0 0 r
.41131 .42878 m .4099 .42832 L .41057 .42853 L F
.695 .285 .265 r
.41027 .42869 m .40959 .42851 L p .41001 .42835 L F P
0 g
s
.695 .285 .265 r
.41346 .42708 m .41057 .42853 L p .41001 .42835 L F P
0 g
s
.695 .285 .265 r
.41057 .42853 m .41027 .42869 L p .41001 .42835 L F P
0 g
s
.673 0 0 r
.40988 .42831 m .40973 .43088 L .40957 .42837 L F
.4099 .42831 m .4099 .42832 L .40988 .42831 L F
.4099 .42832 m .40973 .43088 L .40988 .42831 L F
.677 .285 .297 r
.39767 .42461 m .39945 .42466 L p .40444 .42755 L F P
0 g
s
.678 .3 .324 r
.39451 .42476 m .39602 .42465 L p .40314 .42759 L F P
0 g
s
.679 .309 .339 r
.40247 .42762 m .40298 .42759 L .40249 .42762 L F
.39451 .42476 m .40272 .42751 L p .40247 .42762 L F P
0 g
s
.679 .309 .339 r
.40272 .42751 m .40298 .42759 L p .40247 .42762 L F P
0 g
s
.678 .3 .324 r
.40298 .42759 m .39451 .42476 L p .40314 .42759 L F P
0 g
s
.677 .292 .31 r
.39602 .42465 m .39767 .42461 L p .40325 .42731 L F P
0 g
s
.677 .292 .31 r
.40325 .42731 m .40378 .42756 L .4031 .42736 L F
.40363 .42757 m .4031 .42736 L p .40378 .42756 L F P
0 g
s
.677 .292 .31 r
.4031 .42736 m .39602 .42465 L p .40325 .42731 L F P
0 g
s
.768 0 0 r
.40561 .42809 m .40268 .42761 L .40434 .42755 L F
.40268 .42761 m .40261 .4276 L .40359 .42757 L F
.40268 .42761 m .40359 .42757 L .40434 .42755 L F
.40561 .42809 m .40248 .42762 L .4027 .42761 L F
.678 .3 .324 r
.40442 .42787 m .40392 .42791 L p .40314 .42759 L F P
0 g
s
.678 .3 .324 r
.39602 .42465 m .40363 .42757 L p .40314 .42759 L F P
0 g
s
.678 .3 .324 r
.40363 .42757 m .40442 .42787 L p .40314 .42759 L F P
0 g
s
.677 .292 .31 r
.40498 .42786 m .40442 .42787 L p .40378 .42756 L F P
0 g
s
.677 .292 .31 r
.39767 .42461 m .40427 .42755 L p .40378 .42756 L F P
0 g
s
.677 .292 .31 r
.40427 .42755 m .40498 .42786 L p .40378 .42756 L F P
0 g
s
.768 0 0 r
.40261 .4276 m .40247 .42757 L .40427 .42755 L F
.40261 .4276 m .40427 .42755 L .40434 .42755 L F
.717 0 0 r
.40904 .42763 m .40955 .42821 L .40896 .4281 L F
.722 .406 .444 r
.40828 .42688 m .4083 .42733 L .41481 .4278 L F
.4083 .42733 m .40831 .4275 L .40892 .42753 L F
.4083 .42733 m .40892 .42753 L .41481 .4278 L F
.678 0 0 r
.40999 .42786 m .40992 .42795 L .40988 .42783 L F
.717 0 0 r
.4095 .42771 m .40955 .42821 L .40904 .42763 L F
.40645 .42762 m .40896 .4281 L .40641 .42764 L F
.722 .406 .444 r
.41361 .42844 m .41481 .4278 L p .40892 .42753 L F P
0 g
s
.722 .406 .444 r
.40831 .4275 m .4095 .42771 L .40892 .42753 L F
.7 .293 .272 r
.41081 .42858 m .41075 .42859 L .41078 .42857 L F
.673 0 0 r
.41081 .42812 m .41178 .42894 L .4099 .42831 L F
.722 .406 .444 r
.40987 .42777 m .41361 .42844 L .40951 .42764 L F
.673 0 0 r
.41213 .42861 m .41178 .42894 L .41081 .42812 L F
.717 0 0 r
.40707 .42728 m .40896 .4281 L .40645 .42762 L F
.686 .349 .398 r
.39021 .42597 m .38964 .42644 L p .40132 .42815 L F P
0 g
s
.878 0 0 r
.40244 .42763 m .40175 .42913 L .40137 .42812 L F
.686 .349 .398 r
.40248 .42832 m .4014 .42811 L p .40132 .42815 L F P
0 g
s
.686 .349 .398 r
.4014 .42811 m .39021 .42597 L p .40132 .42815 L F P
0 g
s
.878 0 0 r
.40138 .42812 m .40137 .42812 L .40137 .42812 L F
.40244 .42763 m .40137 .42812 L .40138 .42812 L F
.40244 .42763 m .40137 .42812 L .40161 .428 L F
.679 .309 .339 r
.39316 .42495 m .39451 .42476 L p .40249 .42762 L F P
0 g
s
.768 0 0 r
.40561 .42809 m .40175 .42913 L .40244 .42763 L F
.679 .309 .339 r
.40346 .42797 m .40231 .42763 L p .40249 .42762 L F P
0 g
s
.679 .309 .339 r
.40231 .42763 m .39316 .42495 L p .40249 .42762 L F P
0 g
s
.768 0 0 r
.40248 .42762 m .40244 .42763 L .40244 .42762 L F
.40561 .42809 m .40244 .42763 L .40248 .42762 L F
.684 .339 .384 r
.40248 .42832 m .40274 .42818 L p .40165 .42799 L F P
0 g
s
.684 .339 .384 r
.39021 .42597 m .4014 .42811 L p .40165 .42799 L F P
0 g
s
.684 .339 .384 r
.4014 .42811 m .40248 .42832 L p .40165 .42799 L F P
0 g
s
.878 0 0 r
.40244 .42763 m .40137 .42812 L .40201 .42782 L F
.682 .329 .369 r
.40274 .42818 m .40307 .42806 L p .40197 .42783 L F P
0 g
s
.682 .329 .369 r
.391 .42556 m .40172 .42795 L p .40197 .42783 L F P
0 g
s
.682 .329 .369 r
.40172 .42795 m .40274 .42818 L p .40197 .42783 L F P
0 g
s
.684 .339 .384 r
.40172 .42795 m .391 .42556 L p .40165 .42799 L F P
0 g
s
.878 0 0 r
.40244 .42763 m .40136 .4281 L .40237 .42765 L F
.681 .319 .354 r
.40346 .42797 m .40307 .42806 L p .40212 .42777 L F P
0 g
s
.681 .319 .354 r
.39316 .42495 m .40237 .42765 L p .40212 .42777 L F P
0 g
s
.681 .319 .354 r
.40237 .42765 m .40346 .42797 L p .40212 .42777 L F P
0 g
s
.684 .339 .384 r
.391 .42556 m .39021 .42597 L p .40165 .42799 L F P
0 g
s
.682 .329 .369 r
.39198 .42522 m .391 .42556 L p .40171 .42778 L F P
0 g
s
.682 .329 .369 r
.40197 .42783 m .40172 .42777 L .40171 .42778 L F
.40172 .42777 m .39198 .42522 L .40171 .42778 L F
.40204 .4278 m .39198 .42522 L p .40197 .42783 L F P
0 g
s
.681 .319 .354 r
.39198 .42522 m .39316 .42495 L p .40212 .42777 L F P
0 g
s
.681 .319 .354 r
.40204 .4278 m .39198 .42522 L p .40212 .42777 L F P
0 g
s
.717 0 0 r
.40904 .42763 m .40896 .4281 L .40707 .42728 L F
.768 0 0 r
.40434 .42755 m .40247 .42757 L .40271 .42705 L F
.40434 .42755 m .40271 .42705 L .40314 .42704 L F
.677 .285 .297 r
.40427 .42755 m .40427 .42755 L p .40434 .42755 L F P
0 g
s
.768 0 0 r
.40434 .42755 m .40427 .42755 L .40434 .42755 L F
.40427 .42755 m .40247 .42757 L .40434 .42755 L F
.677 .292 .31 r
.40442 .42787 m .40363 .42757 L p .40378 .42756 L F P
0 g
s
.677 .285 .297 r
.40498 .42786 m .40427 .42755 L p .40444 .42755 L F P
0 g
s
.756 0 0 r
.40579 .42758 m .40561 .42809 L .40434 .42755 L F
.677 .285 .297 r
.40444 .42755 m .40427 .42755 L .40434 .42755 L F
.40427 .42755 m .39767 .42461 L p .40444 .42755 L F P
0 g
s
.756 0 0 r
.40579 .42758 m .40434 .42755 L .40492 .42756 L F
.677 .285 .297 r
.40557 .42788 m .40498 .42786 L p .40444 .42755 L F P
0 g
s
.677 .285 .297 r
.39945 .42466 m .40496 .42756 L p .40444 .42755 L F P
0 g
s
.677 .285 .297 r
.40496 .42756 m .40557 .42788 L p .40444 .42755 L F P
0 g
s
.756 0 0 r
.40532 .42756 m .40432 .42754 L .40427 .42752 L F
.40579 .42758 m .40432 .42754 L .40567 .42758 L F
.722 .406 .444 r
.40534 .42697 m .40597 .42708 L .40828 .42688 L F
.40597 .42708 m .40831 .4275 L .40829 .42712 L F
.40597 .42708 m .40829 .42712 L .40828 .42688 L F
.677 .279 .285 r
.40132 .42479 m .40567 .42758 L p .40514 .42756 L F P
0 g
s
.677 .279 .285 r
.39945 .42466 m .40132 .42479 L p .40514 .42756 L F P
0 g
s
.677 .279 .285 r
.40496 .42756 m .39945 .42466 L p .40514 .42756 L F P
0 g
s
.717 0 0 r
.40707 .42728 m .40636 .42767 L .40597 .42708 L F
.40636 .42767 m .40561 .42809 L .40579 .42758 L F
.40636 .42767 m .40579 .42758 L .40597 .42708 L F
.678 .275 .275 r
.40132 .42479 m .40328 .42499 L p .40588 .4276 L F P
0 g
s
.678 .275 .275 r
.4062 .42792 m .40565 .42756 L p .40588 .4276 L F P
0 g
s
.678 .275 .275 r
.40565 .42756 m .40132 .42479 L p .40588 .4276 L F P
0 g
s
.722 .406 .444 r
.40419 .42631 m .40391 .42645 L .40466 .42637 L F
.40391 .42645 m .40274 .42703 L .40466 .42637 L F
.40466 .42637 m .40274 .42703 L .40828 .42688 L F
.40274 .42703 m .40271 .42705 L .40314 .42704 L F
.40274 .42703 m .40314 .42704 L .40828 .42688 L F
.756 0 0 r
.40579 .42758 m .40579 .42758 L .40345 .42704 L F
.40345 .42704 m .40345 .42704 L .40278 .42689 L F
.40579 .42758 m .40345 .42704 L .40345 .42704 L F
.722 .406 .444 r
.40255 .42098 m .39813 .42392 L p .412 .42715 L F P
0 g
s
.722 .406 .444 r
.41481 .4278 m .41363 .42714 L p .412 .42715 L F P
0 g
s
.722 .406 .444 r
.41363 .42714 m .40255 .42098 L p .412 .42715 L F P
0 g
s
.568 .084 .067 r
.39023 .42275 m .39767 .42461 L .39602 .42465 L p F P
0 g
s
.722 .406 .444 r
.39813 .42392 m .39623 .42519 L p .40576 .42653 L F P
0 g
s
.722 .406 .444 r
.40576 .42653 m .41481 .4278 L .39813 .42392 L F
.756 0 0 r
.40643 .42582 m .40597 .42708 L .40278 .42689 L F
.40597 .42708 m .40579 .42758 L .40345 .42704 L F
.40597 .42708 m .40345 .42704 L .40278 .42689 L F
.717 0 0 r
.40931 .42603 m .40707 .42728 L .40643 .42582 L F
.40707 .42728 m .40597 .42708 L .40643 .42582 L F
.677 .279 .285 r
.4062 .42792 m .40557 .42788 L p .40514 .42756 L F P
0 g
s
.677 .279 .285 r
.40567 .42758 m .4062 .42792 L p .40514 .42756 L F P
0 g
s
.756 0 0 r
.40579 .42758 m .40579 .42758 L .40579 .42758 L F
.40567 .42758 m .40496 .42756 L .40532 .42756 L F
.40496 .42756 m .40432 .42754 L .40532 .42756 L F
.40492 .42756 m .40434 .42755 L .40432 .42754 L F
.677 .279 .285 r
.40557 .42788 m .40496 .42756 L p .40514 .42756 L F P
0 g
s
.756 0 0 r
.40579 .42758 m .40427 .42752 L .40314 .42704 L F
.40345 .42704 m .40314 .42704 L .40278 .42689 L F
.40579 .42758 m .40314 .42704 L .40345 .42704 L F
.722 .406 .444 r
.40271 .42705 m .40831 .4275 L .40597 .42708 L F
.40314 .42704 m .40597 .42708 L .40534 .42697 L F
.40271 .42705 m .40597 .42708 L .40314 .42704 L F
.717 0 0 r
.40637 .42767 m .40639 .42767 L .40636 .42767 L F
.678 .275 .275 r
.40686 .42799 m .4062 .42792 L p .40588 .4276 L F P
0 g
s
.678 .275 .275 r
.4065 .42769 m .40686 .42799 L p .40588 .4276 L F P
0 g
s
.68 .273 .268 r
.40686 .42799 m .4065 .42769 L p .4067 .42772 L F P
0 g
s
.717 0 0 r
.40638 .42766 m .40655 .4277 L .40637 .42767 L F
.40641 .42764 m .40674 .42772 L .40638 .42766 L F
.683 .273 .263 r
.40822 .4282 m .40753 .42808 L p .40751 .42785 L F P
0 g
s
.683 .273 .263 r
.40813 .42796 m .40822 .4282 L p .40751 .42785 L F P
0 g
s
.683 .273 .263 r
.40753 .42808 m .40732 .42782 L p .40751 .42785 L F P
0 g
s
.717 0 0 r
.40813 .42796 m .40674 .42772 L .40641 .42764 L F
.686 .275 .261 r
.40822 .4282 m .40813 .42796 L p .40833 .42799 L F P
0 g
s
.72 0 0 r
.40973 .43088 m .40488 .43294 L .40508 .43054 L F
.719 0 0 r
.40957 .42837 m .40973 .43088 L .40508 .43054 L F
.40957 .42837 m .40508 .43054 L .40561 .42809 L F
.768 0 0 r
.40561 .42809 m .40508 .43054 L .40175 .42913 L F
.72 0 0 r
.40973 .43088 m .40978 .43329 L .40488 .43294 L F
.718 .395 .431 r
.40891 .42834 m .40811 .43198 L .4088 .43212 L p F P
0 g
s
.718 .395 .431 r
.40811 .43198 m .40891 .42834 L .40959 .42851 L p F P
0 g
s
.718 .395 .431 r
.40959 .42851 m .40742 .43182 L .40811 .43198 L p F P
0 g
s
.718 .395 .431 r
.40742 .43182 m .40959 .42851 L .41027 .42869 L p F P
0 g
s
.718 .395 .431 r
.40949 .43224 m .40753 .42808 L .40822 .4282 L p F P
0 g
s
.718 .395 .431 r
.40822 .4282 m .4088 .43212 L .40949 .43224 L p F P
0 g
s
.718 .395 .431 r
.41027 .42869 m .40675 .43164 L .40742 .43182 L p F P
0 g
s
.718 .395 .431 r
.40675 .43164 m .41027 .42869 L .41092 .42889 L p F P
0 g
s
.668 0 0 r
.41394 .43002 m .40978 .43329 L .40973 .43088 L F
.718 .395 .431 r
.41017 .43234 m .40686 .42799 L .40753 .42808 L p F P
0 g
s
.718 .395 .431 r
.40753 .42808 m .40949 .43224 L .41017 .43234 L p F P
0 g
s
.718 .395 .431 r
.41092 .42889 m .4061 .43144 L .40675 .43164 L p F P
0 g
s
.718 .395 .431 r
.4061 .43144 m .41092 .42889 L .41154 .4291 L p F P
0 g
s
.718 .395 .431 r
.41082 .43241 m .4062 .42792 L .40686 .42799 L p F P
0 g
s
.718 .395 .431 r
.40686 .42799 m .41017 .43234 L .41082 .43241 L p F P
0 g
s
.718 .395 .431 r
.41154 .4291 m .40547 .43122 L .4061 .43144 L p F P
0 g
s
.718 .395 .431 r
.40547 .43122 m .41154 .4291 L .41213 .42933 L p F P
0 g
s
.668 0 0 r
.41394 .43002 m .4142 .43239 L .40978 .43329 L F
.718 .395 .431 r
.41145 .43245 m .40557 .42788 L .4062 .42792 L p F P
0 g
s
.718 .395 .431 r
.4062 .42792 m .41082 .43241 L .41145 .43245 L p F P
0 g
s
.779 0 0 r
.40508 .43054 m .40488 .43294 L .40138 .43146 L F
.718 .395 .431 r
.41213 .42933 m .40488 .43099 L .40547 .43122 L p F P
0 g
s
.718 .395 .431 r
.40488 .43099 m .41213 .42933 L .41268 .42957 L p F P
0 g
s
.718 .395 .431 r
.41205 .43247 m .40498 .42786 L .40557 .42788 L p F P
0 g
s
.718 .395 .431 r
.40557 .42788 m .41145 .43245 L .41205 .43247 L p F P
0 g
s
.718 .395 .431 r
.41268 .42957 m .40434 .43076 L .40488 .43099 L p F P
0 g
s
.718 .395 .431 r
.40434 .43076 m .41268 .42957 L .41318 .42981 L p F P
0 g
s
.718 .395 .431 r
.4126 .43245 m .40442 .42787 L .40498 .42786 L p F P
0 g
s
.718 .395 .431 r
.40498 .42786 m .41205 .43247 L .4126 .43245 L p F P
0 g
s
.779 0 0 r
.40508 .43054 m .40138 .43146 L .40175 .42913 L F
.718 .395 .431 r
.41318 .42981 m .40384 .43051 L .40434 .43076 L p F P
0 g
s
.718 .395 .431 r
.40384 .43051 m .41318 .42981 L .41362 .43006 L p F P
0 g
s
.718 .395 .431 r
.41311 .43242 m .40392 .42791 L .40442 .42787 L p F P
0 g
s
.718 .395 .431 r
.40442 .42787 m .4126 .43245 L .41311 .43242 L p F P
0 g
s
.718 .395 .431 r
.41362 .43006 m .40339 .43026 L .40384 .43051 L p F P
0 g
s
.669 .163 .033 r
.42817 .43116 m .42065 .4297 L .41902 .42899 L p F P
0 g
s
.696 .211 .094 r
.42065 .4297 m .42817 .43116 L .43063 .43236 L p F P
0 g
s
.696 .211 .094 r
.43063 .43236 m .42214 .43043 L .42065 .4297 L p F P
0 g
s
.718 .257 .154 r
.42214 .43043 m .43063 .43236 L .43282 .43358 L p F P
0 g
s
.718 .257 .154 r
.43282 .43358 m .42347 .43117 L .42214 .43043 L p F P
0 g
s
.736 .298 .21 r
.42347 .43117 m .43282 .43358 L .43472 .43481 L p F P
0 g
s
.736 .298 .21 r
.43472 .43481 m .42461 .43191 L .42347 .43117 L p F P
0 g
s
.749 .334 .262 r
.42461 .43191 m .43472 .43481 L .4363 .43603 L p F P
0 g
s
.749 .334 .262 r
.4363 .43603 m .42557 .43265 L .42461 .43191 L p F P
0 g
s
.759 .366 .308 r
.42557 .43265 m .4363 .43603 L .43754 .43723 L p F P
0 g
s
.556 0 0 r
.41413 .42987 m .4142 .43239 L .41394 .43002 L F
.722 .337 .32 r
.42065 .4297 m .42214 .43043 L p .41386 .42967 L F P
0 g
s
.722 .337 .32 r
.41373 .42958 m .42065 .4297 L p .41386 .42967 L F P
0 g
s
.556 0 0 r
.41414 .42988 m .4142 .43239 L .41413 .42987 L F
.41451 .43016 m .4142 .43239 L .41414 .42988 L F
.41487 .43044 m .4142 .43239 L .41451 .43016 L F
.41504 .43058 m .4142 .43239 L .41487 .43044 L F
.735 .373 .366 r
.41432 .43055 m .414 .43031 L p .41494 .4305 L F P
0 g
s
.74 .395 .396 r
.42686 .43408 m .41584 .43131 L p .41568 .43109 L F P
0 g
s
.735 .373 .366 r
.42557 .43265 m .41543 .43076 L p .41527 .43056 L F P
0 g
s
.735 .373 .366 r
.42461 .43191 m .42557 .43265 L p .41494 .4305 L F P
0 g
s
.735 .373 .366 r
.41487 .43044 m .42461 .43191 L p .41494 .4305 L F P
0 g
s
.731 .361 .35 r
.414 .43031 m .41362 .43006 L p .41459 .43022 L F P
0 g
s
.731 .361 .35 r
.42461 .43191 m .41487 .43044 L p .41459 .43022 L F P
0 g
s
.731 .361 .35 r
.41487 .43044 m .414 .43031 L p .41459 .43022 L F P
0 g
s
.731 .361 .35 r
.42347 .43117 m .42461 .43191 L p .41459 .43022 L F P
0 g
s
.731 .361 .35 r
.41451 .43016 m .42347 .43117 L p .41459 .43022 L F P
0 g
s
.727 .349 .335 r
.41362 .43006 m .41318 .42981 L p .41423 .42995 L F P
0 g
s
.727 .349 .335 r
.42347 .43117 m .41451 .43016 L p .41423 .42995 L F P
0 g
s
.727 .349 .335 r
.41451 .43016 m .41362 .43006 L p .41423 .42995 L F P
0 g
s
.727 .349 .335 r
.42214 .43043 m .42347 .43117 L p .41423 .42995 L F P
0 g
s
.727 .349 .335 r
.41414 .42988 m .42214 .43043 L p .41423 .42995 L F P
0 g
s
.673 0 0 r
.41351 .42958 m .41394 .43002 L .41277 .4293 L F
.722 .337 .32 r
.41386 .42967 m .41379 .42969 L .41372 .42966 L F
.673 0 0 r
.41384 .4297 m .41384 .42971 L .41351 .42958 L F
.41384 .42971 m .41394 .43002 L .41351 .42958 L F
.722 .337 .32 r
.41318 .42981 m .41268 .42957 L p .41372 .42966 L F P
0 g
s
.722 .337 .32 r
.41379 .42969 m .41318 .42981 L .41372 .42966 L F
.42214 .43043 m .41414 .42988 L p .41386 .42967 L F P
0 g
s
.759 .366 .308 r
.43754 .43723 m .42632 .43338 L .42557 .43265 L p F P
0 g
s
.556 0 0 r
.41504 .43058 m .41574 .43116 L .4142 .43239 L F
.742 .404 .41 r
.41486 .43126 m .41475 .43103 L p .41588 .43137 L F P
0 g
s
.742 .404 .41 r
.42718 .43476 m .41603 .43159 L p .41588 .43137 L F P
0 g
s
.496 0 0 r
.41574 .43116 m .41391 .43453 L .4142 .43239 L F
.41574 .43117 m .41391 .43453 L .41574 .43116 L F
.742 .404 .41 r
.41584 .43131 m .42686 .43408 L p .41588 .43137 L F P
0 g
s
.496 0 0 r
.41594 .4314 m .41592 .43143 L .41575 .43115 L F
.41592 .43143 m .41391 .43453 L .41574 .43117 L F
.41592 .43143 m .41574 .43117 L .41575 .43115 L F
.742 .404 .41 r
.42686 .43408 m .42718 .43476 L p .41588 .43137 L F P
0 g
s
.742 .404 .41 r
.41475 .43103 m .41584 .43131 L p .41588 .43137 L F P
0 g
s
.742 .404 .41 r
.41603 .43159 m .41486 .43126 L p .41588 .43137 L F P
0 g
s
.496 0 0 r
.41592 .43143 m .41607 .4328 L .41391 .43453 L F
.41593 .43141 m .41593 .43145 L .41592 .43143 L F
.41593 .43145 m .41607 .4328 L .41592 .43143 L F
.738 .384 .381 r
.42557 .43265 m .42632 .43338 L p .41548 .43083 L F P
0 g
s
.738 .384 .381 r
.41548 .43083 m .41547 .43082 L .42557 .43265 L F
.41522 .43072 m .42557 .43265 L p .41529 .43078 L F P
0 g
s
.702 .339 .357 r
.42712 .43352 m .41481 .4278 L .41409 .42819 L p F P
0 g
s
.556 0 0 r
.41556 .43101 m .41574 .43116 L .41504 .43058 L F
.74 .395 .396 r
.41457 .4308 m .42632 .43338 L .42686 .43408 L p F P
0 g
s
.743 .413 .424 r
.41486 .43126 m .41603 .43159 L p .41608 .43166 L F P
0 g
s
.743 .413 .424 r
.41603 .43159 m .42718 .43476 L p .41608 .43166 L F P
0 g
s
.496 0 0 r
.41623 .43189 m .41607 .4328 L .41593 .43144 L F
.744 .421 .436 r
.42728 .43539 m .42716 .43598 L p .41629 .43198 L F P
0 g
s
.744 .421 .436 r
.41489 .43147 m .41623 .43189 L p .41629 .43198 L F P
0 g
s
.744 .421 .436 r
.41623 .43189 m .42728 .43539 L p .41629 .43198 L F P
0 g
s
.743 .413 .424 r
.42728 .43539 m .41489 .43147 L .41486 .43126 L p F P
0 g
s
.496 0 0 r
.41623 .4319 m .41593 .43144 L .41593 .43141 L F
.41612 .43113 m .41619 .43153 L .41595 .43138 L F
.41619 .43153 m .41625 .43183 L .41595 .43138 L F
.41595 .43138 m .41625 .43183 L .41593 .43141 L F
.738 .384 .381 r
.41432 .43055 m .41522 .43072 L p .41529 .43078 L F P
0 g
s
.702 .339 .357 r
.41409 .42819 m .413 .42877 L p .41366 .42917 L F P
0 g
s
.702 .339 .357 r
.41366 .42917 m .41481 .42986 L .41466 .42952 L F
.41366 .42917 m .41466 .42952 L .41409 .42819 L F
.673 0 0 r
.41212 .42862 m .41381 .42962 L .41178 .42894 L F
.41366 .42917 m .41381 .42962 L .41212 .42862 L F
.591 0 0 r
.41421 .4295 m .41443 .42963 L .41413 .42987 L F
.414 .4298 m .41413 .42987 L .41394 .43002 L F
.722 .337 .32 r
.41414 .42988 m .41413 .42987 L .41386 .42967 L F
.591 0 0 r
.4141 .42943 m .41413 .42987 L .414 .4298 L F
.702 .339 .357 r
.41481 .42986 m .41555 .43031 L .41409 .42819 L F
.743 .413 .424 r
.42718 .43476 m .42728 .43539 L p .41637 .43176 L F P
0 g
s
.743 .413 .424 r
.41637 .43176 m .41639 .43175 L .42718 .43476 L F
.765 .392 .349 r
.42632 .43338 m .43754 .43723 L .43844 .4384 L p F P
0 g
s
.765 .392 .349 r
.43844 .4384 m .42686 .43408 L .42632 .43338 L p F P
0 g
s
.738 .384 .381 r
.41457 .4308 m .41432 .43055 L p .41529 .43078 L F P
0 g
s
.738 .384 .381 r
.42632 .43338 m .41556 .43101 L p .41529 .43078 L F P
0 g
s
.738 .384 .381 r
.41556 .43101 m .41457 .4308 L p .41529 .43078 L F P
0 g
s
.702 .339 .357 r
.41555 .43031 m .4178 .42971 L .41409 .42819 L F
.591 0 0 r
.41499 .42617 m .4141 .42943 L .41315 .42764 L F
.4141 .42943 m .41404 .42966 L .41388 .4293 L F
.4141 .42943 m .41388 .4293 L .41315 .42764 L F
.702 .339 .357 r
.416 .43095 m .41629 .43075 L .41555 .43031 L F
.41629 .43075 m .4178 .42971 L .41555 .43031 L F
.41632 .43142 m .41642 .43131 L .416 .43095 L F
.41642 .43131 m .4178 .42971 L .416 .43095 L F
.738 .384 .381 r
.41548 .43083 m .41529 .43078 L .41547 .43082 L F
.74 .395 .396 r
.41568 .43109 m .41565 .43109 L .41564 .43108 L F
.735 .373 .366 r
.41527 .43056 m .41522 .43072 L .41494 .4305 L F
.41543 .43076 m .41522 .43072 L p .41527 .43056 L F P
0 g
s
.556 0 0 r
.41519 .43027 m .41574 .43116 L .41505 .43056 L F
.72 .398 .433 r
.41481 .4278 m .42712 .43352 L .43337 .43034 L p F P
0 g
s
.556 0 0 r
.41578 .43077 m .41574 .43116 L .41519 .43027 L F
.41574 .43116 m .41556 .43101 L .41505 .43056 L F
.41505 .43056 m .41556 .43101 L .41504 .43058 L F
.74 .395 .396 r
.41565 .43109 m .41475 .43103 L .41564 .43108 L F
.41584 .43131 m .41475 .43103 L p .41568 .43109 L F P
0 g
s
.744 .421 .436 r
.41485 .43167 m .41489 .43147 L p .41619 .43195 L F P
0 g
s
.953 0 0 r
.41605 .43209 m .41607 .4328 L .41623 .4319 L F
.744 .428 .448 r
.41485 .43167 m .41605 .43209 L p .41601 .43214 L F P
0 g
s
.953 0 0 r
.41602 .43213 m .41602 .43213 L .41605 .43209 L F
.41602 .43213 m .41607 .4328 L .41605 .43209 L F
.744 .421 .436 r
.41605 .43209 m .41485 .43167 L p .41619 .43195 L F P
0 g
s
.345 0 0 r
.41607 .4328 m .4131 .43623 L .41391 .43453 L F
.41607 .4328 m .41493 .43476 L .4131 .43623 L F
.879 0 0 r
.41588 .43228 m .41493 .43476 L .41607 .4328 L F
.744 .428 .448 r
.41587 .43229 m .41473 .43185 L p .416 .43215 L F P
0 g
s
.953 0 0 r
.41602 .43213 m .41588 .43228 L .41607 .4328 L F
.744 .428 .448 r
.41588 .43228 m .416 .43215 L .41611 .43218 L F
.41587 .43229 m .416 .43215 L .41588 .43228 L F
.953 0 0 r
.41599 .43181 m .41579 .43204 L .41588 .43228 L F
.41599 .43181 m .41588 .43228 L .41602 .43213 L F
.879 0 0 r
.41587 .43229 m .41493 .43476 L .41588 .43228 L F
.744 .434 .458 r
.41555 .43244 m .41454 .43201 L p .41579 .43232 L F P
0 g
s
.879 0 0 r
.41569 .43236 m .41569 .43237 L .41587 .43229 L F
.41569 .43237 m .41493 .43476 L .41587 .43229 L F
.744 .434 .458 r
.41454 .43201 m .41473 .43185 L p .41579 .43232 L F P
0 g
s
.879 0 0 r
.41579 .43205 m .41493 .43476 L .41579 .43205 L F
.41523 .43259 m .41493 .43476 L .41569 .43237 L F
.743 .444 .477 r
.41428 .43215 m .41523 .43259 L p .41516 .43263 L F P
0 g
s
.879 0 0 r
.41516 .43262 m .41516 .43262 L .41523 .43259 L F
.41516 .43262 m .41493 .43476 L .41523 .43259 L F
.743 .444 .477 r
.42547 .43741 m .42449 .43776 L p .41516 .43263 L F P
0 g
s
.743 .444 .477 r
.41523 .43259 m .42547 .43741 L p .41516 .43263 L F P
0 g
s
.743 .44 .468 r
.41428 .43215 m .41454 .43201 L p .41548 .43247 L F P
0 g
s
.743 .44 .468 r
.42547 .43741 m .41523 .43259 L p .41548 .43247 L F P
0 g
s
.743 .44 .468 r
.41523 .43259 m .41428 .43215 L p .41548 .43247 L F P
0 g
s
.743 .444 .477 r
.41395 .43226 m .41428 .43215 L p .41516 .43263 L F P
0 g
s
.879 0 0 r
.41516 .43262 m .41432 .43311 L .41493 .43476 L F
.743 .444 .477 r
.42449 .43776 m .4149 .43276 L p .41516 .43263 L F P
0 g
s
.743 .444 .477 r
.4149 .43276 m .41395 .43226 L p .41516 .43263 L F P
0 g
s
.879 0 0 r
.41516 .43262 m .41514 .43263 L .41516 .43262 L F
.41514 .43263 m .41432 .43311 L .41516 .43262 L F
.743 .44 .468 r
.41454 .43201 m .41555 .43244 L p .41548 .43247 L F P
0 g
s
.744 .428 .448 r
.41473 .43185 m .41485 .43167 L p .41611 .43218 L F P
0 g
s
.744 .434 .458 r
.41473 .43185 m .41587 .43229 L p .41579 .43232 L F P
0 g
s
.66 0 0 r
.4142 .43239 m .4097 .43539 L .40978 .43329 L F
.718 .395 .431 r
.4088 .43212 m .40822 .4282 L .40891 .42834 L p F P
0 g
s
.66 0 0 r
.4142 .43239 m .41391 .43453 L .4097 .43539 L F
.718 .395 .431 r
.41356 .43235 m .40346 .42797 L .40392 .42791 L p F P
0 g
s
.718 .395 .431 r
.40392 .42791 m .41311 .43242 L .41356 .43235 L p F P
0 g
s
.718 .395 .431 r
.41395 .43226 m .40307 .42806 L .40346 .42797 L p F P
0 g
s
.718 .395 .431 r
.40346 .42797 m .41356 .43235 L .41395 .43226 L p F P
0 g
s
.718 .395 .431 r
.41395 .43226 m .40307 .42806 L .40274 .42818 L p F P
0 g
s
.718 .395 .431 r
.41428 .43215 m .40274 .42818 L .40248 .42832 L p F P
0 g
s
.718 .395 .431 r
.40274 .42818 m .41428 .43215 L .41395 .43226 L p F P
0 g
s
.718 .395 .431 r
.41454 .43201 m .40248 .42832 L .40229 .42848 L p F P
0 g
s
.718 .395 .431 r
.40248 .42832 m .41454 .43201 L .41428 .43215 L p F P
0 g
s
.718 .395 .431 r
.40229 .42848 m .41473 .43185 L .41454 .43201 L p F P
0 g
s
.741 .448 .484 r
.41395 .43226 m .41356 .43235 L p .41465 .43289 L F P
0 g
s
.741 .448 .484 r
.42449 .43776 m .4149 .43276 L p .41465 .43289 L F P
0 g
s
.741 .448 .484 r
.4149 .43276 m .41395 .43226 L p .41465 .43289 L F P
0 g
s
.741 .448 .484 r
.42332 .43803 m .42449 .43776 L p .41465 .43289 L F P
0 g
s
.741 .448 .484 r
.41356 .43235 m .41457 .43294 L p .41465 .43289 L F P
0 g
s
.741 .448 .484 r
.41457 .43294 m .42332 .43803 L p .41465 .43289 L F P
0 g
s
.879 0 0 r
.41507 .43267 m .41432 .43311 L .41516 .43262 L F
.74 .451 .491 r
.41356 .43235 m .41311 .43242 L p .41428 .43306 L F P
0 g
s
.74 .451 .491 r
.41428 .43306 m .41429 .43306 L .41356 .43235 L F
.644 0 0 r
.41391 .43453 m .40951 .43696 L .4097 .43539 L F
.756 0 0 r
.41421 .43306 m .41272 .43505 L .41432 .43311 L F
.737 .455 .501 r
.4126 .43245 m .41205 .43247 L p .41284 .43302 L F P
0 g
s
.756 0 0 r
.41408 .43305 m .41272 .43505 L .41421 .43306 L F
.737 .455 .501 r
.41337 .43303 m .4126 .43245 L p .41284 .43302 L F P
0 g
s
.756 0 0 r
.41337 .43303 m .41272 .43505 L .41408 .43305 L F
.41288 .43301 m .41288 .43302 L .41337 .43303 L F
.41288 .43302 m .41272 .43505 L .41337 .43303 L F
.737 .455 .501 r
.41205 .43247 m .41268 .43302 L p .41284 .43302 L F P
0 g
s
.644 0 0 r
.41391 .43453 m .4131 .43623 L .40951 .43696 L F
0 0 0 r
.41493 .43476 m .41183 .43732 L .4131 .43623 L F
.41493 .43476 m .41317 .43625 L .41183 .43732 L F
.821 0 0 r
.41432 .43311 m .41317 .43625 L .41493 .43476 L F
.41432 .43311 m .41272 .43505 L .41317 .43625 L F
.739 .453 .497 r
.42046 .43834 m .42197 .43823 L p .41355 .43304 L F P
0 g
s
.739 .453 .497 r
.4126 .43245 m .41337 .43303 L p .41355 .43304 L F P
0 g
s
.739 .453 .497 r
.41337 .43303 m .42046 .43834 L p .41355 .43304 L F P
0 g
s
.735 .456 .506 r
.41205 .43247 m .41145 .43245 L p .41215 .43301 L F P
0 g
s
.756 0 0 r
.41198 .43301 m .41272 .43505 L .41288 .43302 L F
.733 .456 .509 r
.41198 .43301 m .41145 .43245 L p .41146 .43301 L F P
0 g
s
.756 0 0 r
.41192 .43301 m .41192 .43301 L .41198 .43301 L F
.41192 .43301 m .41272 .43505 L .41198 .43301 L F
.733 .456 .509 r
.41145 .43245 m .41082 .43241 L p .41146 .43301 L F P
0 g
s
.756 0 0 r
.41192 .43301 m .41066 .43418 L .41272 .43505 L F
.41163 .43301 m .41066 .43418 L .41192 .43301 L F
.731 .456 .511 r
.41128 .43301 m .41082 .43241 L p .41076 .43295 L F P
0 g
s
.721 0 0 r
.40978 .43329 m .40504 .43505 L .40488 .43294 L F
.40978 .43329 m .4097 .43539 L .40504 .43505 L F
.717 0 0 r
.41047 .4329 m .41066 .43418 L .41109 .43302 L F
.40965 .43275 m .41066 .43418 L .41047 .4329 L F
.727 .454 .514 r
.40949 .43224 m .4088 .43212 L p .40902 .43265 L F P
0 g
s
.717 0 0 r
.40883 .43262 m .41066 .43418 L .40965 .43275 L F
.725 .452 .514 r
.40883 .43262 m .4088 .43212 L p .40821 .43252 L F P
0 g
s
.717 0 0 r
.40872 .4326 m .40873 .4326 L .40883 .43262 L F
.40873 .4326 m .41066 .43418 L .40883 .43262 L F
.725 .452 .514 r
.4088 .43212 m .40811 .43198 L p .40821 .43252 L F P
0 g
s
.719 0 0 r
.4097 .43539 m .40555 .43667 L .40504 .43505 L F
.4097 .43539 m .40951 .43696 L .40555 .43667 L F
.707 0 0 r
.40951 .43696 m .40635 .43764 L .40555 .43667 L F
.40951 .43696 m .40923 .43785 L .40635 .43764 L F
.394 0 0 r
.40923 .43785 m .40736 .43786 L .40635 .43764 L F
.40923 .43785 m .40888 .43797 L .40736 .43786 L F
.688 0 0 r
.40963 .43604 m .40736 .43786 L .40888 .43797 L F
.40963 .43604 m .40628 .4374 L .40736 .43786 L F
.40963 .43604 m .40605 .43677 L .40628 .4374 L F
.40963 .43604 m .40675 .43621 L .40605 .43677 L F
.40963 .43604 m .40812 .43593 L .40675 .43621 L F
.713 0 0 r
.40778 .43397 m .40963 .43604 L .41066 .43418 L F
.40778 .43397 m .40812 .43593 L .40963 .43604 L F
.717 0 0 r
.40873 .4326 m .40778 .43397 L .41066 .43418 L F
.40872 .4326 m .40872 .4326 L .40873 .4326 L F
.40872 .4326 m .40778 .43397 L .40873 .4326 L F
.40842 .43255 m .40778 .43397 L .40872 .4326 L F
.723 .45 .514 r
.408 .43249 m .40811 .43198 L p .40738 .4324 L F P
0 g
s
.717 0 0 r
.40761 .43242 m .40761 .43244 L .40842 .43255 L F
.40761 .43244 m .40778 .43397 L .40842 .43255 L F
.723 .45 .514 r
.40811 .43198 m .40742 .43182 L p .40738 .4324 L F P
0 g
s
.683 0 0 r
.40517 .4345 m .40675 .43621 L .40812 .43593 L F
.40517 .4345 m .40812 .43593 L .40778 .43397 L F
.791 0 0 r
.40488 .43294 m .40172 .43365 L .40138 .43146 L F
.40488 .43294 m .40504 .43505 L .40172 .43365 L F
.678 0 0 r
.40393 .43235 m .40517 .4345 L .40778 .43397 L F
.40393 .43235 m .40778 .43397 L .40761 .43244 L F
.66 .232 .22 r
.41206 .43249 m .40852 .43115 L .40697 .43176 L p F P
0 g
s
.952 0 0 r
.40175 .42913 m .40138 .43146 L .40062 .42942 L F
.979 0 0 r
.40138 .43146 m .40099 .43171 L .40062 .42942 L F
.698 .394 .458 r
.40244 .42952 m .40226 .42929 L p .40112 .42932 L F P
0 g
s
.703 .409 .476 r
.40301 .43002 m .40269 .42977 L p .40182 .42987 L F P
0 g
s
.979 0 0 r
.40138 .43146 m .40172 .43365 L .40099 .43171 L F
.709 .427 .495 r
.40434 .43076 m .40384 .43051 L p .40304 .43078 L F P
0 g
s
.59 0 0 r
.40099 .43171 m .40393 .43235 L .40351 .43108 L F
.40099 .43171 m .40351 .43108 L .4035 .43108 L F
0 0 0 r
.40172 .43365 m .4021 .43383 L .40099 .43171 L F
.59 0 0 r
.40099 .43171 m .4021 .43383 L .40393 .43235 L F
.712 .432 .5 r
.39572 .43327 m .39736 .43398 L p .40356 .43111 L F P
0 g
s
.712 .432 .5 r
.40434 .43076 m .40342 .43102 L p .40356 .43111 L F P
0 g
s
.59 0 0 r
.40099 .43171 m .4035 .43108 L .40349 .43106 L F
.712 .432 .5 r
.40342 .43102 m .39572 .43327 L p .40356 .43111 L F P
0 g
s
.59 0 0 r
.40349 .43106 m .40351 .43107 L .40349 .43106 L F
.4035 .43108 m .40351 .43107 L .40349 .43106 L F
.4035 .43108 m .40351 .43108 L .40351 .43107 L F
.712 .432 .5 r
.40488 .43099 m .40434 .43076 L p .40356 .43111 L F P
0 g
s
.716 .441 .508 r
.4061 .43144 m .40547 .43122 L p .40506 .4316 L F P
0 g
s
.673 0 0 r
.40562 .4318 m .40393 .43235 L .40599 .43193 L F
.40525 .43167 m .40393 .43235 L .40562 .4318 L F
.678 0 0 r
.40393 .43235 m .40761 .43244 L .40717 .43229 L F
.721 .448 .513 r
.40717 .43229 m .40742 .43182 L p .40657 .43211 L F P
0 g
s
.678 0 0 r
.40676 .43217 m .40717 .43229 L .40678 .43217 L F
.40393 .43235 m .40717 .43229 L .40676 .43217 L F
.721 .448 .513 r
.40742 .43182 m .40675 .43164 L p .40657 .43211 L F P
0 g
s
.678 0 0 r
.40393 .43235 m .40676 .43217 L .40636 .43204 L F
.40676 .43217 m .40678 .43217 L .40638 .43205 L F
.40676 .43217 m .40638 .43205 L .40636 .43204 L F
.806 0 0 r
.40504 .43505 m .40272 .43547 L .40172 .43365 L F
.40504 .43505 m .40555 .43667 L .40272 .43547 L F
.799 0 0 r
.40555 .43667 m .40429 .43677 L .40272 .43547 L F
.353 0 0 r
.40272 .43547 m .40384 .43557 L .4021 .43383 L F
.40272 .43547 m .40429 .43677 L .40384 .43557 L F
.556 0 0 r
.40429 .43677 m .40605 .43677 L .40384 .43557 L F
.617 0 0 r
.4021 .43383 m .40517 .4345 L .40393 .43235 L F
.4021 .43383 m .40384 .43557 L .40517 .4345 L F
.643 0 0 r
.40384 .43557 m .40675 .43621 L .40517 .4345 L F
.40384 .43557 m .40605 .43677 L .40675 .43621 L F
.721 .448 .513 r
.40295 .4359 m .40497 .43645 L p .40657 .43211 L F P
0 g
s
.721 .448 .513 r
.40675 .43164 m .40638 .43205 L p .40657 .43211 L F P
0 g
s
.721 .448 .513 r
.40638 .43205 m .40295 .4359 L p .40657 .43211 L F P
0 g
s
.721 .448 .513 r
.40497 .43645 m .40717 .43229 L p .40657 .43211 L F P
0 g
s
.678 0 0 r
.40393 .43235 m .40638 .43204 L .406 .43193 L F
0 0 0 r
.40172 .43365 m .40272 .43547 L .4021 .43383 L F
.718 .445 .511 r
.40099 .4353 m .40295 .4359 L p .40579 .43187 L F P
0 g
s
.718 .445 .511 r
.4061 .43144 m .4056 .43182 L p .40579 .43187 L F P
0 g
s
.718 .445 .511 r
.4056 .43182 m .40099 .4353 L p .40579 .43187 L F P
0 g
s
.678 0 0 r
.40636 .43204 m .40678 .43217 L .40638 .43204 L F
.718 .445 .511 r
.40638 .43205 m .40675 .43164 L p .40579 .43187 L F P
0 g
s
.678 0 0 r
.406 .43193 m .40638 .43204 L .40602 .43193 L F
.716 .441 .508 r
.40506 .4316 m .40501 .43165 L .40562 .4318 L F
.40099 .4353 m .4056 .43182 L p .40501 .43165 L F P
0 g
s
.716 .441 .508 r
.4056 .43182 m .40562 .4318 L p .40501 .43165 L F P
0 g
s
.716 .441 .508 r
.40562 .4318 m .4061 .43144 L p .40506 .4316 L F P
0 g
s
.673 0 0 r
.40526 .43166 m .40525 .43167 L .40562 .4318 L F
.4035 .43107 m .40393 .43235 L .40525 .43167 L F
.40489 .43154 m .40525 .43167 L .40526 .43166 L F
.4035 .43107 m .40525 .43167 L .40489 .43154 L F
.716 .441 .508 r
.39912 .43466 m .40099 .4353 L p .40506 .4316 L F P
0 g
s
.716 .441 .508 r
.40547 .43122 m .40489 .43154 L p .40506 .4316 L F P
0 g
s
.716 .441 .508 r
.40489 .43154 m .39912 .43466 L p .40506 .4316 L F P
0 g
s
.712 .432 .5 r
.40396 .43136 m .40415 .43129 L p .40356 .43111 L F P
0 g
s
.712 .432 .5 r
.40415 .43129 m .40488 .43099 L p .40361 .43111 L F P
0 g
s
.712 .432 .5 r
.40356 .43111 m .40415 .43129 L .40361 .43111 L F
.673 0 0 r
.40348 .43101 m .4035 .43107 L .40415 .43129 L F
.714 .437 .505 r
.40489 .43154 m .40547 .43122 L p .40433 .43135 L F P
0 g
s
.714 .437 .505 r
.39736 .43398 m .39912 .43466 L p .40433 .43135 L F P
0 g
s
.714 .437 .505 r
.40488 .43099 m .40415 .43129 L p .40433 .43135 L F P
0 g
s
.714 .437 .505 r
.40415 .43129 m .39736 .43398 L p .40433 .43135 L F P
0 g
s
.707 .422 .49 r
.40384 .43051 m .40339 .43026 L p .40253 .43048 L F P
0 g
s
.59 0 0 r
.40099 .43171 m .4035 .43106 L .40252 .43047 L F
.555 0 0 r
.40062 .42942 m .40099 .43171 L .40252 .43047 L F
.709 .427 .495 r
.39424 .43254 m .39572 .43327 L p .40304 .43078 L F P
0 g
s
.709 .427 .495 r
.40384 .43051 m .40291 .43071 L p .40304 .43078 L F P
0 g
s
.709 .427 .495 r
.40291 .43071 m .39424 .43254 L p .40304 .43078 L F P
0 g
s
.707 .422 .49 r
.40281 .43073 m .40384 .43051 L p .40253 .43048 L F P
0 g
s
.59 0 0 r
.40254 .43047 m .4035 .43106 L .40334 .43057 L F
.40252 .43047 m .40291 .43071 L .40254 .43047 L F
.40291 .43071 m .4035 .43106 L .40254 .43047 L F
.711 .361 .383 r
.40697 .43176 m .40852 .43115 L p .40299 .43038 L F P
0 g
s
.707 .422 .49 r
.40253 .43048 m .40253 .43048 L .40384 .43051 L F
.59 0 0 r
.40252 .43047 m .40328 .43056 L .40278 .43026 L F
.40328 .43056 m .40334 .43057 L .40299 .43038 L F
.40328 .43056 m .40299 .43038 L .40278 .43026 L F
.718 .395 .431 r
.40339 .43026 m .40626 .43021 L p .40643 .43028 L F P
0 g
s
.718 .395 .431 r
.40626 .43021 m .41362 .43006 L p .40643 .43028 L F P
0 g
s
.718 .395 .431 r
.41362 .43006 m .414 .43031 L p .40643 .43028 L F P
0 g
s
.878 0 0 r
.40244 .42763 m .40135 .42808 L .40124 .42778 L F
.711 .361 .383 r
.39623 .42519 m .39537 .42564 L p .4009 .42796 L F P
0 g
s
.878 0 0 r
.40237 .42765 m .40135 .42808 L .40244 .42763 L F
.40221 .42772 m .40136 .4281 L .40135 .42808 L F
.40204 .4278 m .40136 .4281 L .40221 .42772 L F
.40187 .42788 m .40137 .42812 L .40136 .4281 L F
.40172 .42795 m .40137 .42812 L .40187 .42788 L F
.40161 .428 m .40137 .42812 L .40137 .42812 L F
.684 .339 .384 r
.40274 .42818 m .40172 .42795 L p .40165 .42799 L F P
0 g
s
.689 .359 .412 r
.38964 .42644 m .38928 .42698 L p .40117 .42835 L F P
0 g
s
.689 .359 .412 r
.40229 .42848 m .40121 .4283 L p .40117 .42835 L F P
0 g
s
.689 .359 .412 r
.40121 .4283 m .38964 .42644 L p .40117 .42835 L F P
0 g
s
.686 .349 .398 r
.40229 .42848 m .40248 .42832 L p .40135 .42815 L F P
0 g
s
.686 .349 .398 r
.38964 .42644 m .40121 .4283 L p .40135 .42815 L F P
0 g
s
.686 .349 .398 r
.40121 .4283 m .40229 .42848 L p .40135 .42815 L F P
0 g
s
.691 .368 .425 r
.40103 .42851 m .38928 .42698 L p .40098 .42856 L F P
0 g
s
.952 0 0 r
.40175 .42913 m .40081 .42876 L .40121 .4283 L F
.693 .377 .437 r
.40084 .42872 m .38915 .42757 L p .40079 .42878 L F P
0 g
s
.952 0 0 r
.40081 .42876 m .40081 .42876 L .40083 .42874 L F
.40081 .42876 m .40083 .42874 L .40121 .4283 L F
.693 .377 .437 r
.38915 .42757 m .38924 .4282 L p .40079 .42878 L F P
0 g
s
.693 .377 .437 r
.40213 .42885 m .40084 .42872 L p .40079 .42878 L F P
0 g
s
.952 0 0 r
.40081 .42876 m .40103 .42851 L .40121 .4283 L F
.40175 .42913 m .40121 .4283 L .40137 .42812 L F
.691 .368 .425 r
.40213 .42885 m .40217 .42865 L p .40098 .42856 L F P
0 g
s
.691 .368 .425 r
.38915 .42757 m .40084 .42872 L p .40098 .42856 L F P
0 g
s
.691 .368 .425 r
.40084 .42872 m .40213 .42885 L p .40098 .42856 L F P
0 g
s
.952 0 0 r
.40137 .42812 m .40128 .4282 L .40137 .42812 L F
.689 .359 .412 r
.38928 .42698 m .40217 .42865 L .40229 .42848 L p F P
0 g
s
.952 0 0 r
.40128 .4282 m .40074 .42873 L .4013 .42819 L F
.40128 .4282 m .4013 .42819 L .40137 .42812 L F
.40081 .42876 m .4008 .42876 L .40103 .42851 L F
.40137 .42812 m .40121 .4283 L .40137 .42812 L F
.4008 .42876 m .40074 .42873 L .40137 .42812 L F
.40137 .42812 m .40074 .42873 L .40082 .42827 L F
.711 .361 .383 r
.4009 .42796 m .40104 .42802 L .40124 .42778 L F
.40141 .4277 m .39623 .42519 L p .4009 .42796 L F P
0 g
s
.691 .368 .425 r
.40217 .42865 m .40103 .42851 L p .40098 .42856 L F P
0 g
s
.952 0 0 r
.40137 .42812 m .40082 .42827 L .40124 .42778 L F
.705 .416 .483 r
.40339 .43026 m .40301 .43002 L p .40217 .43016 L F P
0 g
s
.7 .402 .467 r
.40269 .42977 m .40244 .42952 L p .40147 .42959 L F P
0 g
s
.7 .402 .467 r
.40175 .42981 m .40269 .42977 L p .40147 .42959 L F P
0 g
s
.698 .394 .458 r
.4014 .42953 m .40244 .42952 L p .40112 .42932 L F P
0 g
s
.693 .377 .437 r
.40216 .42906 m .40213 .42885 L p .40079 .42878 L F P
0 g
s
.952 0 0 r
.40175 .42913 m .40071 .42889 L .40081 .42876 L F
.693 .377 .437 r
.40065 .42896 m .40216 .42906 L p .40079 .42878 L F P
0 g
s
.718 .395 .431 r
.414 .43031 m .40301 .43002 L .40339 .43026 L p F P
0 g
s
.718 .395 .431 r
.40301 .43002 m .414 .43031 L .41432 .43055 L p F P
0 g
s
.718 .395 .431 r
.41432 .43055 m .40269 .42977 L .40301 .43002 L p F P
0 g
s
.718 .395 .431 r
.40269 .42977 m .41432 .43055 L .41457 .4308 L p F P
0 g
s
.718 .395 .431 r
.41457 .4308 m .40244 .42952 L .40269 .42977 L p F P
0 g
s
.718 .395 .431 r
.40244 .42952 m .41457 .4308 L .41475 .43103 L p F P
0 g
s
.718 .395 .431 r
.41475 .43103 m .40226 .42929 L .40244 .42952 L p F P
0 g
s
.718 .395 .431 r
.40226 .42929 m .41475 .43103 L .41486 .43126 L p F P
0 g
s
.718 .395 .431 r
.41486 .43126 m .40216 .42906 L .40226 .42929 L p F P
0 g
s
.718 .395 .431 r
.40216 .42906 m .41486 .43126 L .41489 .43147 L p F P
0 g
s
.718 .395 .431 r
.41473 .43185 m .40229 .42848 L .40217 .42865 L p F P
0 g
s
.718 .395 .431 r
.41489 .43147 m .40213 .42885 L .40216 .42906 L p F P
0 g
s
.718 .395 .431 r
.40213 .42885 m .41489 .43147 L .41485 .43167 L p F P
0 g
s
.718 .395 .431 r
.41485 .43167 m .40217 .42865 L .40213 .42885 L p F P
0 g
s
.718 .395 .431 r
.40217 .42865 m .41485 .43167 L .41473 .43185 L p F P
0 g
s
.952 0 0 r
.40175 .42913 m .40062 .42942 L .40071 .42889 L F
.696 .386 .448 r
.40226 .42929 m .40216 .42906 L p .40076 .42904 L F P
0 g
s
.495 0 0 r
.40071 .42888 m .40062 .42942 L .40093 .42917 L F
.696 .386 .448 r
.40216 .42906 m .38924 .4282 L .38955 .42888 L p F P
0 g
s
.495 0 0 r
.40071 .42888 m .40071 .42888 L .40094 .42915 L F
.696 .386 .448 r
.40103 .42925 m .40226 .42929 L p .40076 .42904 L F P
0 g
s
.495 0 0 r
.40071 .42888 m .40093 .42917 L .40094 .42915 L F
.696 .386 .448 r
.38955 .42888 m .40099 .42925 L p .40076 .42904 L F P
0 g
s
.555 0 0 r
.40062 .42942 m .40252 .43047 L .40252 .43047 L F
.707 .422 .49 r
.40339 .43026 m .40244 .4304 L p .40253 .43048 L F P
0 g
s
.555 0 0 r
.40248 .43044 m .40252 .43047 L .40249 .43044 L F
.40062 .42942 m .40252 .43047 L .40248 .43044 L F
.40252 .43047 m .40252 .43047 L .40248 .43044 L F
.707 .422 .49 r
.39291 .43179 m .39424 .43254 L p .40253 .43048 L F P
0 g
s
.707 .422 .49 r
.40244 .4304 m .39291 .43179 L p .40253 .43048 L F P
0 g
s
.555 0 0 r
.40243 .43039 m .40253 .43046 L .40246 .43041 L F
.40062 .42942 m .40249 .43044 L .40243 .43039 L F
.40249 .43044 m .40253 .43046 L .40243 .43039 L F
.705 .416 .483 r
.40244 .4304 m .40339 .43026 L p .40217 .43016 L F P
0 g
s
.555 0 0 r
.40237 .43033 m .40255 .43045 L .40244 .43037 L F
.40062 .42942 m .40246 .43041 L .40237 .43033 L F
.40246 .43041 m .40255 .43045 L .40237 .43033 L F
.40062 .42942 m .40257 .43043 L .40191 .42992 L F
.703 .409 .476 r
.39082 .43031 m .39177 .43105 L p .40182 .42987 L F P
0 g
s
.703 .409 .476 r
.40269 .42977 m .40175 .42981 L p .40182 .42987 L F P
0 g
s
.705 .416 .483 r
.40301 .43002 m .40209 .4301 L p .40217 .43016 L F P
0 g
s
.703 .409 .476 r
.40209 .4301 m .40301 .43002 L p .40182 .42987 L F P
0 g
s
.555 0 0 r
.40062 .42942 m .40278 .43026 L .40205 .42973 L F
.703 .409 .476 r
.40175 .42981 m .39082 .43031 L p .40182 .42987 L F P
0 g
s
.705 .416 .483 r
.39177 .43105 m .39291 .43179 L p .40217 .43016 L F P
0 g
s
.705 .416 .483 r
.40209 .4301 m .39177 .43105 L p .40217 .43016 L F P
0 g
s
.7 .402 .467 r
.39008 .42958 m .39082 .43031 L p .40147 .42959 L F P
0 g
s
.7 .402 .467 r
.40244 .42952 m .4014 .42953 L p .40147 .42959 L F P
0 g
s
.7 .402 .467 r
.4014 .42953 m .39008 .42958 L p .40147 .42959 L F P
0 g
s
.555 0 0 r
.40062 .42942 m .4015 .42961 L .40093 .42917 L F
.4015 .42961 m .40151 .42962 L .40141 .42954 L F
.4015 .42961 m .40141 .42954 L .40093 .42917 L F
.40151 .42962 m .40153 .42962 L .40103 .42925 L F
.40151 .42962 m .40103 .42925 L .40093 .42917 L F
.698 .394 .458 r
.38955 .42888 m .39008 .42958 L p .40112 .42932 L F P
0 g
s
.698 .394 .458 r
.40226 .42929 m .40103 .42925 L p .40112 .42932 L F P
0 g
s
.698 .394 .458 r
.40103 .42925 m .38955 .42888 L p .40112 .42932 L F P
0 g
s
.696 .386 .448 r
.40099 .42925 m .40103 .42925 L p .40093 .42917 L F P
0 g
s
.696 .386 .448 r
.40076 .42904 m .40099 .42925 L .40093 .42917 L F
.555 0 0 r
.40093 .42917 m .40158 .42963 L .40093 .42916 L F
.40153 .42962 m .40158 .42963 L .40093 .42917 L F
.711 .361 .383 r
.40299 .43038 m .40852 .43115 L .40051 .4278 L F
.555 0 0 r
.40093 .42916 m .40198 .42955 L .40125 .42891 L F
.693 .377 .437 r
.38924 .4282 m .40065 .42896 L p .40079 .42878 L F P
0 g
s
.952 0 0 r
.40081 .42876 m .40071 .42889 L .40074 .42873 L F
.495 0 0 r
.40082 .42827 m .40071 .42888 L .40108 .42866 L F
.711 .361 .383 r
.40299 .43038 m .40051 .4278 L .40125 .42891 L F
.555 0 0 r
.40224 .42978 m .40198 .42955 L .40093 .42916 L F
.711 .361 .383 r
.40279 .43026 m .40125 .42891 L .40168 .42956 L F
.40299 .43038 m .40125 .42891 L .40279 .43026 L F
.555 0 0 r
.40158 .42963 m .40224 .42978 L .40093 .42916 L F
.40224 .42978 m .40314 .42997 L .40198 .42955 L F
.711 .361 .383 r
.40852 .43115 m .40141 .4277 L p .40124 .42778 L F P
0 g
s
.711 .361 .383 r
.40104 .42802 m .40852 .43115 L .40124 .42778 L F
.495 0 0 r
.40071 .42888 m .40094 .42915 L .40125 .42891 L F
.878 0 0 r
.40244 .42763 m .40124 .42778 L .40189 .42746 L F
.40244 .42763 m .40237 .42765 L .40244 .42763 L F
.40237 .42765 m .40204 .4278 L .40221 .42772 L F
.40201 .42782 m .40172 .42795 L .40187 .42788 L F
.682 .329 .369 r
.40307 .42806 m .40204 .4278 L p .40197 .42783 L F P
0 g
s
.681 .319 .354 r
.40307 .42806 m .40204 .4278 L p .40212 .42777 L F P
0 g
s
.878 0 0 r
.40271 .42705 m .40245 .4276 L .40192 .42745 L F
.40245 .4276 m .40244 .42763 L .40241 .42762 L F
.40245 .4276 m .40241 .42762 L .40102 .42719 L F
.768 0 0 r
.4027 .42761 m .40244 .42762 L .40268 .42761 L F
.40248 .42762 m .40244 .42762 L .4027 .42761 L F
.679 .309 .339 r
.40392 .42791 m .40346 .42797 L p .40249 .42762 L F P
0 g
s
.679 .309 .339 r
.40298 .42759 m .40392 .42791 L p .40249 .42762 L F P
0 g
s
.678 .3 .324 r
.40392 .42791 m .40298 .42759 L p .40314 .42759 L F P
0 g
s
.768 0 0 r
.40268 .42761 m .40244 .42762 L .40247 .42757 L F
.722 .406 .444 r
.40141 .4277 m .40852 .43115 L p .40271 .42705 L F P
0 g
s
.495 0 0 r
.40108 .42866 m .40125 .42891 L .40288 .4276 L F
.40071 .42888 m .40125 .42891 L .40108 .42866 L F
.691 .368 .425 r
.38928 .42698 m .38915 .42757 L p .40041 .42851 L F P
0 g
s
.691 .368 .425 r
.40038 .42847 m .38928 .42698 L .40041 .42851 L F
.705 .416 .483 r
.39291 .43179 m .40244 .4304 L p .40217 .43016 L F P
0 g
s
.703 .409 .476 r
.39177 .43105 m .40209 .4301 L p .40182 .42987 L F P
0 g
s
.7 .402 .467 r
.39082 .43031 m .40175 .42981 L p .40147 .42959 L F P
0 g
s
.698 .394 .458 r
.39008 .42958 m .4014 .42953 L p .40112 .42932 L F P
0 g
s
.711 .361 .383 r
.39537 .42564 m .38988 .42855 L p .40214 .43026 L F P
0 g
s
.555 0 0 r
.40191 .42992 m .40257 .43043 L .40278 .43026 L F
.711 .361 .383 r
.40214 .43026 m .40299 .43038 L .40168 .42956 L F
.40214 .43026 m .40168 .42956 L .39537 .42564 L F
.40168 .42956 m .40125 .42891 L .39537 .42564 L F
.40125 .42891 m .40051 .4278 L .39946 .42736 L F
.691 .368 .425 r
.40098 .42856 m .40038 .42847 L .40041 .42851 L F
.711 .361 .383 r
.40125 .42891 m .39946 .42736 L .39537 .42564 L F
.555 0 0 r
.40125 .42891 m .40314 .42997 L .40288 .4276 L F
.40198 .42955 m .40314 .42997 L .40125 .42891 L F
.952 0 0 r
.40124 .42778 m .40082 .42827 L .40102 .42719 L F
.722 .406 .444 r
.40022 .42713 m .40141 .4277 L p .40271 .42705 L F P
0 g
s
.878 0 0 r
.40189 .42746 m .40124 .42778 L .40102 .42719 L F
.495 0 0 r
.40102 .42719 m .40082 .42827 L .40288 .4276 L F
.40082 .42827 m .40108 .42866 L .40288 .4276 L F
.711 .361 .383 r
.40293 .43037 m .40307 .43042 L .40299 .43038 L F
.40307 .43042 m .40697 .43176 L .40299 .43038 L F
.59 0 0 r
.40278 .43026 m .40334 .43057 L .40314 .42997 L F
.711 .361 .383 r
.40307 .43048 m .40697 .43176 L .40293 .43037 L F
.709 .427 .495 r
.40342 .43102 m .40434 .43076 L p .40304 .43078 L F P
0 g
s
.711 .361 .383 r
.40692 .43174 m .40697 .43176 L .40261 .43033 L F
.673 0 0 r
.40348 .43101 m .40526 .43166 L .4066 .43164 L F
.40526 .43166 m .40599 .43193 L .40603 .43193 L F
.718 .445 .511 r
.40675 .43164 m .4061 .43144 L p .4058 .43186 L F P
0 g
s
.718 .445 .511 r
.4058 .43186 m .40581 .43187 L .40675 .43164 L F
.673 0 0 r
.40526 .43166 m .40603 .43193 L .40692 .43174 L F
.4066 .43164 m .40692 .43174 L .40752 .43162 L F
.40526 .43166 m .40692 .43174 L .4066 .43164 L F
.40348 .43101 m .4066 .43164 L .40571 .43135 L F
.40348 .43101 m .40415 .43129 L .40489 .43153 L F
.714 .437 .505 r
.40547 .43122 m .40488 .43099 L p .40433 .43135 L F P
0 g
s
.712 .432 .5 r
.39736 .43398 m .40396 .43136 L p .40356 .43111 L F P
0 g
s
.709 .427 .495 r
.39572 .43327 m .40342 .43102 L p .40304 .43078 L F P
0 g
s
.59 0 0 r
.40349 .43106 m .40351 .43107 L .4035 .43106 L F
.707 .422 .49 r
.39424 .43254 m .40281 .43073 L p .40253 .43048 L F P
0 g
s
.673 0 0 r
.40334 .43057 m .40348 .43101 L .40571 .43135 L F
.711 .361 .383 r
.38988 .42855 m .40695 .43175 L .40135 .43015 L F
.678 0 0 r
.40692 .43174 m .40755 .43191 L .40752 .43162 L F
.711 .361 .383 r
.40695 .43175 m .40697 .43176 L .40692 .43174 L F
.40695 .43175 m .40692 .43174 L .40135 .43015 L F
.673 0 0 r
.40489 .43153 m .40415 .43129 L .40526 .43166 L F
.714 .437 .505 r
.39912 .43466 m .40489 .43154 L p .40433 .43135 L F P
0 g
s
.718 .445 .511 r
.4058 .43186 m .40579 .43187 L .40581 .43187 L F
.40295 .4359 m .40638 .43205 L p .40579 .43187 L F P
0 g
s
.711 .361 .383 r
.38988 .42855 m .4022 .43363 L .40697 .43176 L p F P
0 g
s
.678 0 0 r
.40602 .43193 m .40755 .43191 L .40692 .43174 L F
.711 .361 .383 r
.40697 .43176 m .40697 .43176 L p .40695 .43175 L F P
0 g
s
.711 .361 .383 r
.38988 .42855 m .40697 .43176 L .40695 .43175 L F
.673 0 0 r
.40571 .43135 m .4066 .43164 L .40752 .43162 L F
.707 .422 .49 r
.40253 .43048 m .40253 .43048 L .40253 .43048 L F
.555 0 0 r
.40252 .43047 m .40252 .43047 L .40252 .43047 L F
.40249 .43044 m .40252 .43047 L .40253 .43046 L F
.40246 .43041 m .40253 .43046 L .40255 .43045 L F
.40244 .43037 m .40255 .43045 L .40257 .43043 L F
.40205 .42973 m .40278 .43026 L .40314 .42997 L F
.711 .361 .383 r
.40261 .43033 m .40307 .43048 L .40293 .43037 L F
.40135 .43015 m .40692 .43174 L .40261 .43033 L F
.673 0 0 r
.40314 .42997 m .40334 .43057 L .40752 .43162 L F
.40334 .43057 m .40571 .43135 L .40752 .43162 L F
.723 .45 .514 r
.40742 .43182 m .40497 .43645 L .40702 .43694 L p F P
0 g
s
.678 0 0 r
.40602 .43193 m .40678 .43217 L .40755 .43192 L F
.40678 .43217 m .40761 .43244 L .40761 .43242 L F
.40678 .43217 m .40761 .43242 L .40755 .43192 L F
.4075 .43191 m .40755 .43192 L .40755 .43191 L F
.40602 .43193 m .40755 .43192 L .4075 .43191 L F
.725 .452 .514 r
.40811 .43198 m .408 .43249 L p .40821 .43252 L F P
0 g
s
.717 0 0 r
.40795 .43197 m .40761 .43242 L .40872 .4326 L F
.40752 .43162 m .40755 .43191 L .40795 .43197 L F
.40755 .43191 m .40761 .43242 L .40795 .43197 L F
.729 .455 .513 r
.40949 .43224 m .40965 .43275 L p .40984 .43279 L F P
0 g
s
.66 .232 .22 r
.40755 .43191 m .41206 .43249 L .40697 .43176 L F
.729 .455 .513 r
.41017 .43234 m .40949 .43224 L p .40984 .43279 L F P
0 g
s
.756 0 0 r
.41109 .43302 m .41066 .43418 L .41163 .43301 L F
.594 0 0 r
.4131 .43623 m .40923 .43785 L .40951 .43696 L F
.4131 .43623 m .41183 .43732 L .40923 .43785 L F
0 0 0 r
.41183 .43732 m .41025 .43769 L .40888 .43797 L F
.758 0 0 r
.41317 .43625 m .41025 .43769 L .41183 .43732 L F
.41317 .43625 m .41095 .43713 L .41025 .43769 L F
.77 0 0 r
.41272 .43505 m .41095 .43713 L .41317 .43625 L F
.41272 .43505 m .41071 .4365 L .41095 .43713 L F
.74 0 0 r
.41066 .43418 m .41071 .4365 L .41272 .43505 L F
.731 .456 .511 r
.41017 .43234 m .41318 .438 L .41514 .43821 L p F P
0 g
s
.717 0 0 r
.40867 .43256 m .41096 .43242 L .40994 .43227 L F
.66 .232 .22 r
.41128 .43247 m .41206 .43249 L .40755 .43191 L F
.731 .456 .511 r
.41109 .43302 m .41128 .43301 L .41076 .43295 L F
.733 .456 .509 r
.41082 .43241 m .41128 .43301 L p .41146 .43301 L F P
0 g
s
.717 0 0 r
.41047 .4329 m .41109 .43301 L .41128 .43247 L F
.702 .339 .357 r
.40852 .43115 m .41206 .43249 L p .41573 .43207 L F P
0 g
s
.717 0 0 r
.41096 .43242 m .41128 .43247 L .41129 .43246 L F
.41097 .43241 m .41129 .43246 L .41149 .43191 L F
.41096 .43242 m .41129 .43246 L .41097 .43241 L F
.41047 .4329 m .41128 .43247 L .41096 .43242 L F
.727 .454 .514 r
.40965 .43275 m .40949 .43224 L p .40902 .43265 L F P
0 g
s
.729 .455 .513 r
.41047 .4329 m .41017 .43234 L p .40984 .43279 L F P
0 g
s
.731 .456 .511 r
.41082 .43241 m .41017 .43234 L p .41075 .43302 L F P
0 g
s
.717 0 0 r
.40867 .43256 m .41047 .4329 L .41096 .43242 L F
.41047 .4329 m .41109 .43302 L .41109 .43301 L F
0 0 0 r
.41183 .43732 m .40888 .43797 L .40923 .43785 L F
.74 0 0 r
.41066 .43418 m .40963 .43604 L .41071 .4365 L F
.729 .455 .513 r
.41115 .43772 m .41318 .438 L p .40984 .43279 L F P
0 g
s
.729 .455 .513 r
.40965 .43275 m .41115 .43772 L p .40984 .43279 L F P
0 g
s
.723 .45 .514 r
.40702 .43694 m .40798 .43256 L p .40738 .4324 L F P
0 g
s
.725 .452 .514 r
.40702 .43694 m .40909 .43736 L p .40821 .43252 L F P
0 g
s
.725 .452 .514 r
.408 .43249 m .40702 .43694 L p .40821 .43252 L F P
0 g
s
.688 0 0 r
.40963 .43604 m .40888 .43797 L .41025 .43769 L F
.40963 .43604 m .41025 .43769 L .41095 .43713 L F
.40963 .43604 m .41095 .43713 L .41071 .4365 L F
.727 .454 .514 r
.40909 .43736 m .41115 .43772 L p .40902 .43265 L F P
0 g
s
.727 .454 .514 r
.40883 .43262 m .40909 .43736 L p .40902 .43265 L F P
0 g
s
.725 .452 .514 r
.40909 .43736 m .40883 .43262 L p .40821 .43252 L F P
0 g
s
.727 .454 .514 r
.41115 .43772 m .40965 .43275 L p .40902 .43265 L F P
0 g
s
.717 0 0 r
.40867 .43256 m .40871 .43259 L .41047 .4329 L F
.729 .455 .513 r
.41318 .438 m .41047 .4329 L p .40984 .43279 L F P
0 g
s
.731 .456 .511 r
.41075 .43302 m .41109 .43302 L .41076 .43295 L F
.756 0 0 r
.41109 .433 m .41109 .43302 L .41163 .43301 L F
.731 .456 .511 r
.41514 .43821 m .41128 .43301 L p .41075 .43302 L F P
0 g
s
.733 .456 .509 r
.41514 .43821 m .41703 .43833 L p .41146 .43301 L F P
0 g
s
.733 .456 .509 r
.41128 .43301 m .41514 .43821 L p .41146 .43301 L F P
0 g
s
.756 0 0 r
.41149 .43191 m .41109 .433 L .41192 .43301 L F
.735 .456 .506 r
.41703 .43833 m .41881 .43838 L p .41215 .43301 L F P
0 g
s
.735 .456 .506 r
.41145 .43245 m .41198 .43301 L p .41215 .43301 L F P
0 g
s
.735 .456 .506 r
.41198 .43301 m .41703 .43833 L p .41215 .43301 L F P
0 g
s
.733 .456 .509 r
.41703 .43833 m .41198 .43301 L p .41146 .43301 L F P
0 g
s
.735 .456 .506 r
.41881 .43838 m .41268 .43302 L p .41215 .43301 L F P
0 g
s
.735 .456 .506 r
.41268 .43302 m .41205 .43247 L p .41215 .43301 L F P
0 g
s
.756 0 0 r
.41191 .43298 m .41192 .43301 L .41288 .43301 L F
.41192 .43301 m .41288 .43302 L .41288 .43301 L F
.41199 .4327 m .41191 .43298 L .41257 .43268 L F
.41199 .4327 m .41257 .43268 L .41292 .43252 L F
.41206 .43249 m .41199 .4327 L .41292 .43252 L F
.41171 .43248 m .41191 .43298 L .41206 .43249 L F
.41191 .43298 m .41288 .43301 L .41292 .43252 L F
.737 .455 .501 r
.41881 .43838 m .42046 .43834 L p .41284 .43302 L F P
0 g
s
.737 .455 .501 r
.41268 .43302 m .41881 .43838 L p .41284 .43302 L F P
0 g
s
.756 0 0 r
.41288 .433 m .41288 .43301 L .41408 .43305 L F
.739 .453 .497 r
.42197 .43823 m .41408 .43305 L p .41355 .43304 L F P
0 g
s
.737 .455 .501 r
.42046 .43834 m .41337 .43303 L p .41284 .43302 L F P
0 g
s
.768 0 0 r
.41429 .43306 m .41421 .43306 L .41432 .43311 L F
.74 .451 .491 r
.41421 .43306 m .42197 .43823 L .41429 .43306 L F
.41409 .43306 m .42197 .43823 L p .41421 .43306 L F P
0 g
s
.74 .451 .491 r
.42197 .43823 m .42332 .43803 L p .41429 .43306 L F P
0 g
s
.768 0 0 r
.41429 .43306 m .41432 .43311 L .41434 .43306 L F
.879 0 0 r
.41434 .43305 m .41432 .43311 L .41507 .43267 L F
.74 .451 .491 r
.42332 .43803 m .41457 .43294 L p .41431 .43308 L F P
0 g
s
.66 .232 .22 r
.42085 .4358 m .41251 .43266 L p .4022 .43363 L F P
0 g
s
.66 .232 .22 r
.41251 .43266 m .41206 .43249 L p .41168 .43253 L F P
0 g
s
.66 .232 .22 r
.4022 .43363 m .41251 .43266 L .41168 .43253 L F
.727 .454 .514 r
.4088 .43212 m .40883 .43262 L p .40902 .43265 L F P
0 g
s
.717 0 0 r
.40752 .43162 m .40795 .43197 L .41149 .43191 L F
.40795 .43197 m .40867 .43256 L .40994 .43227 L F
.40795 .43197 m .40994 .43227 L .41149 .43191 L F
.723 .45 .514 r
.40798 .43256 m .408 .43249 L p .40761 .43244 L F P
0 g
s
.723 .45 .514 r
.40738 .4324 m .40798 .43256 L .40761 .43244 L F
.717 0 0 r
.40871 .43259 m .40872 .4326 L .40965 .43275 L F
.66 .232 .22 r
.40545 .43235 m .4022 .43363 L p .41168 .43253 L F P
0 g
s
.66 .232 .22 r
.41168 .43253 m .41206 .43249 L .41128 .43247 L F
.41168 .43253 m .41128 .43247 L .40545 .43235 L F
.40956 .43244 m .41128 .43247 L .40755 .43191 L F
.717 0 0 r
.40994 .43227 m .41096 .43242 L .41149 .43191 L F
.66 .232 .22 r
.40955 .43244 m .40956 .43244 L .40955 .43243 L F
.40955 .43244 m .40955 .43243 L .40755 .43191 L F
.40545 .43235 m .40955 .43244 L .40755 .43191 L F
.40697 .43176 m .40685 .4318 L p .40755 .43191 L F P
0 g
s
.66 .232 .22 r
.40685 .4318 m .40545 .43235 L p .40755 .43191 L F P
0 g
s
.756 0 0 r
.41171 .43248 m .41171 .43248 L .41206 .43249 L F
.739 .453 .497 r
.41311 .43242 m .4126 .43245 L p .41355 .43304 L F P
0 g
s
.739 .453 .497 r
.41408 .43305 m .41311 .43242 L p .41355 .43304 L F P
0 g
s
.756 0 0 r
.41292 .43252 m .41288 .433 L .41373 .43304 L F
.41418 .43305 m .41373 .43304 L .41421 .43306 L F
.41292 .43252 m .41373 .43304 L .41418 .43305 L F
.702 .339 .357 r
.41206 .43249 m .41231 .4325 L .41573 .43207 L F
.41214 .43252 m .41459 .43251 L .41573 .43207 L F
.74 .451 .491 r
.41457 .43294 m .41356 .43235 L p .41431 .43308 L F P
0 g
s
.74 .395 .396 r
.41475 .43103 m .41457 .4308 L p .41564 .43108 L F P
0 g
s
.735 .373 .366 r
.41522 .43072 m .41432 .43055 L p .41494 .4305 L F P
0 g
s
.556 0 0 r
.41506 .43054 m .41505 .43056 L .41469 .43029 L F
.41451 .43015 m .41469 .43029 L .41414 .42988 L F
.41506 .43054 m .41469 .43029 L .41451 .43015 L F
.41504 .43058 m .41504 .43058 L .41487 .43044 L F
.735 .373 .366 r
.414 .43031 m .41487 .43044 L p .41494 .4305 L F P
0 g
s
.556 0 0 r
.41505 .43056 m .41504 .43058 L .41451 .43016 L F
.731 .361 .35 r
.41362 .43006 m .41451 .43016 L p .41459 .43022 L F P
0 g
s
.722 .337 .32 r
.41414 .42988 m .41414 .42988 L p .41413 .42987 L F P
0 g
s
.556 0 0 r
.41443 .42963 m .41506 .43054 L .41413 .42987 L F
.41446 .4296 m .41453 .42971 L .41443 .42963 L F
.41453 .42971 m .41506 .43054 L .41443 .42963 L F
.702 .339 .357 r
.41472 .42988 m .41487 .43 L .41481 .42986 L F
.591 0 0 r
.41421 .4295 m .41413 .42987 L .4141 .42943 L F
.414 .4298 m .41394 .43002 L .41384 .42971 L F
.722 .337 .32 r
.41414 .42988 m .41318 .42981 L p .4138 .42968 L F P
0 g
s
.722 .337 .32 r
.41413 .42987 m .4138 .42968 L .41386 .42967 L F
.41414 .42988 m .4138 .42968 L .41413 .42987 L F
.591 0 0 r
.414 .42979 m .414 .4298 L .41384 .4297 L F
.414 .4298 m .41384 .42971 L .41384 .4297 L F
.727 .349 .335 r
.41318 .42981 m .41414 .42988 L p .41423 .42995 L F P
0 g
s
.722 .337 .32 r
.41268 .42957 m .41373 .42958 L p .41386 .42967 L F P
0 g
s
.591 0 0 r
.41404 .42966 m .414 .42979 L .41392 .42958 L F
.722 .406 .444 r
.40987 .42777 m .41081 .42812 L .41361 .42844 L F
.41281 .42886 m .41294 .42879 L p .41081 .42812 L F P
0 g
s
.722 .406 .444 r
.41294 .42879 m .41361 .42844 L p .41081 .42812 L F P
0 g
s
.678 0 0 r
.41191 .4255 m .41315 .42764 L .41081 .42812 L F
.41062 .42806 m .41081 .42812 L .41057 .42817 L F
.41191 .4255 m .41081 .42812 L .41062 .42806 L F
.591 0 0 r
.414 .42979 m .41384 .4297 L .41315 .42764 L F
.673 0 0 r
.41383 .42968 m .41384 .4297 L .41277 .4293 L F
.717 .325 .305 r
.41268 .42957 m .41213 .42933 L p .41294 .42936 L F P
0 g
s
.717 .325 .305 r
.41351 .42958 m .41268 .42957 L p .41294 .42936 L F P
0 g
s
.717 .325 .305 r
.41213 .42933 m .41277 .4293 L p .41294 .42936 L F P
0 g
s
.673 0 0 r
.41381 .42962 m .41383 .42968 L .41264 .42925 L F
.41204 .42902 m .41264 .42925 L .41178 .42894 L F
.41381 .42962 m .41264 .42925 L .41204 .42902 L F
.41383 .42968 m .4118 .42895 L .41178 .42894 L F
.702 .339 .357 r
.413 .42877 m .40852 .43115 L p .41472 .42988 L F P
0 g
s
.702 .339 .357 r
.41472 .42988 m .41481 .42986 L .41443 .42963 L F
.41472 .42988 m .41443 .42963 L .413 .42877 L F
.41575 .43206 m .41555 .43031 L .41481 .42986 L F
.556 0 0 r
.4152 .43023 m .41519 .43027 L .41446 .4296 L F
.41519 .43027 m .41506 .43054 L .41453 .42971 L F
.41519 .43027 m .41453 .42971 L .41446 .4296 L F
.702 .339 .357 r
.40852 .43115 m .41573 .43207 L .41487 .43 L F
.40852 .43115 m .41487 .43 L .41472 .42988 L F
.879 0 0 r
.41519 .43234 m .41516 .43262 L .41579 .43204 L F
.702 .339 .357 r
.41573 .43207 m .41576 .43208 L .41575 .43206 L F
.41573 .43207 m .41575 .43206 L .41481 .42986 L F
.879 0 0 r
.41519 .43234 m .41507 .43267 L .41516 .43262 L F
.41535 .43086 m .41511 .43238 L .41519 .43234 L F
.41511 .43238 m .41507 .43267 L .41519 .43234 L F
.768 0 0 r
.41429 .43306 m .41434 .43306 L .41535 .43086 L F
.74 .451 .491 r
.41408 .43305 m .41409 .43306 L p .41421 .43306 L F P
0 g
s
.768 0 0 r
.41202 .42945 m .41421 .43306 L .41429 .43306 L F
.74 .451 .491 r
.41428 .43306 m .41431 .43308 L .41429 .43306 L F
.879 0 0 r
.41437 .43301 m .41434 .43305 L .41457 .43294 L F
.4149 .43275 m .41457 .43294 L .41507 .43267 L F
.41437 .43301 m .41457 .43294 L .4149 .43275 L F
.743 .44 .468 r
.42625 .437 m .42547 .43741 L p .41548 .43247 L F P
0 g
s
.743 .44 .468 r
.41555 .43244 m .42625 .437 L p .41548 .43247 L F P
0 g
s
.744 .434 .458 r
.42625 .437 m .41555 .43244 L p .41579 .43232 L F P
0 g
s
.744 .434 .458 r
.42681 .43652 m .42625 .437 L p .41579 .43232 L F P
0 g
s
.744 .434 .458 r
.41587 .43229 m .42681 .43652 L p .41579 .43232 L F P
0 g
s
.702 .339 .357 r
.41338 .43299 m .42085 .4358 L p .41633 .43251 L F P
0 g
s
.879 0 0 r
.41516 .43262 m .41569 .43237 L .41579 .43204 L F
.41579 .43205 m .41569 .43236 L .41587 .43229 L F
.41588 .43228 m .41587 .43229 L .41588 .43228 L F
.41579 .43205 m .41587 .43229 L .41588 .43228 L F
.702 .339 .357 r
.41459 .43251 m .41633 .43251 L .41573 .43207 L F
.768 0 0 r
.41395 .43251 m .41429 .43306 L .41455 .43251 L F
.74 .451 .491 r
.41311 .43242 m .41408 .43305 L p .41429 .43306 L F P
0 g
s
.879 0 0 r
.41512 .43231 m .41437 .43301 L .41507 .43267 L F
.41459 .43251 m .41437 .43301 L .41512 .43231 L F
.41516 .43262 m .41507 .43267 L .41516 .43262 L F
.702 .339 .357 r
.41338 .43299 m .41633 .43251 L .41459 .43251 L F
.768 0 0 r
.41202 .42945 m .41395 .43251 L .41535 .43086 L F
.41395 .43251 m .41455 .43251 L .41535 .43086 L F
.756 0 0 r
.41149 .43191 m .41171 .43248 L .41292 .43252 L F
.702 .339 .357 r
.41206 .43249 m .41214 .43252 L p .41231 .4325 L F P
0 g
s
.768 0 0 r
.41388 .43251 m .41292 .43252 L .41421 .43306 L F
.702 .339 .357 r
.41214 .43252 m .41338 .43299 L p .41459 .43251 L F P
0 g
s
.768 0 0 r
.41202 .42945 m .41149 .43191 L .41292 .43252 L F
.41202 .42945 m .41292 .43252 L .41388 .43251 L F
.879 0 0 r
.41535 .43086 m .41459 .43251 L .41512 .43231 L F
.744 .428 .448 r
.42681 .43652 m .41587 .43229 L p .41611 .43218 L F P
0 g
s
.744 .428 .448 r
.42716 .43598 m .42681 .43652 L p .41601 .43214 L F P
0 g
s
.744 .428 .448 r
.41605 .43209 m .42716 .43598 L p .41601 .43214 L F P
0 g
s
.744 .421 .436 r
.42716 .43598 m .41605 .43209 L p .41619 .43195 L F P
0 g
s
.702 .339 .357 r
.42085 .4358 m .42712 .43352 L p .41573 .43207 L F P
0 g
s
.879 0 0 r
.41579 .43204 m .41579 .43205 L .41579 .43205 L F
.41535 .43086 m .41519 .43234 L .41579 .43204 L F
.702 .339 .357 r
.41576 .43208 m .41576 .43206 L .41575 .43206 L F
.41576 .43206 m .41555 .43031 L .41575 .43206 L F
.556 0 0 r
.4161 .42829 m .41579 .43072 L .4152 .43023 L F
.41574 .43116 m .41574 .43116 L .41556 .43101 L F
.496 0 0 r
.41632 .43142 m .41625 .43183 L .41612 .43113 L F
.556 0 0 r
.41579 .43108 m .41582 .4311 L .41579 .43112 L F
.41577 .43111 m .41579 .43112 L .41577 .43114 L F
.41574 .43112 m .41577 .43114 L .41574 .43116 L F
.496 0 0 r
.41575 .43115 m .41574 .43117 L .41574 .43116 L F
.41647 .43057 m .41594 .4314 L .41575 .43115 L F
.702 .339 .357 r
.41576 .43208 m .41632 .43142 L .41555 .43031 L F
.556 0 0 r
.41579 .43072 m .41578 .43077 L .4152 .43023 L F
.4161 .42829 m .4152 .43023 L .41446 .4296 L F
.953 0 0 r
.41572 .42853 m .41535 .43086 L .41579 .43204 L F
.556 0 0 r
.4161 .42829 m .41582 .4311 L .41579 .43108 L F
.953 0 0 r
.41572 .42853 m .41579 .43204 L .41599 .43181 L F
.41602 .43212 m .41602 .43213 L .41623 .4319 L F
.41602 .43213 m .41623 .4319 L .41623 .4319 L F
.556 0 0 r
.4152 .43023 m .41578 .43077 L .41519 .43027 L F
.702 .339 .357 r
.41687 .43222 m .42712 .43352 L .4178 .42971 L F
.41687 .43222 m .4178 .42971 L .41632 .43142 L F
.496 0 0 r
.41625 .43183 m .41623 .4319 L .41593 .43141 L F
.953 0 0 r
.41602 .43212 m .41623 .4319 L .41632 .43142 L F
.496 0 0 r
.41647 .43057 m .41632 .43142 L .41612 .43113 L F
.953 0 0 r
.41617 .4316 m .41632 .43142 L .41647 .43057 L F
.41602 .43212 m .41632 .43142 L .41617 .4316 L F
.591 0 0 r
.41499 .42617 m .41421 .4295 L .4141 .42943 L F
.673 0 0 r
.41315 .42764 m .41366 .42917 L .41212 .42862 L F
.72 .398 .433 r
.43337 .43034 m .42109 .42362 L .41481 .4278 L p F P
0 g
s
.591 0 0 r
.41499 .42617 m .4161 .42829 L .41443 .42963 L F
.41499 .42617 m .41443 .42963 L .41421 .4295 L F
.953 0 0 r
.41599 .43181 m .41602 .43212 L .41617 .4316 L F
.743 .413 .424 r
.41637 .43176 m .41608 .43166 L .41639 .43175 L F
.702 .339 .357 r
.41576 .43208 m .41687 .43222 L .41632 .43142 L F
.556 0 0 r
.4161 .42829 m .41647 .43057 L .41582 .4311 L F
.4161 .42829 m .41579 .43112 L .41577 .43111 L F
.4161 .42829 m .41577 .43114 L .41574 .43112 L F
.953 0 0 r
.41572 .42853 m .41599 .43181 L .41647 .43057 L F
.41599 .43181 m .41617 .4316 L .41647 .43057 L F
.722 .406 .444 r
.40271 .42705 m .40852 .43115 L .40831 .4275 L F
.39623 .42519 m .40022 .42713 L p .40271 .42705 L F P
0 g
s
.722 .406 .444 r
.39623 .42519 m .40271 .42705 L .40419 .42631 L F
.878 0 0 r
.40278 .42689 m .40271 .42705 L .40102 .42719 L F
.40271 .42705 m .40192 .42745 L .40102 .42719 L F
.717 0 0 r
.40931 .42603 m .40904 .42763 L .40707 .42728 L F
.678 0 0 r
.40992 .42795 m .40967 .42825 L .4096 .42784 L F
.40967 .42825 m .40955 .42822 L .4095 .42771 L F
.40959 .42774 m .4095 .42771 L .40931 .42603 L F
.40967 .42825 m .4095 .42771 L .40959 .42774 L F
.41191 .4255 m .41057 .42817 L .41011 .42801 L F
.722 .406 .444 r
.4095 .42771 m .41081 .42812 L .40987 .42777 L F
.678 0 0 r
.41191 .4255 m .4099 .42831 L .40968 .42824 L F
.722 .406 .444 r
.40831 .4275 m .41281 .42886 L .41081 .42812 L F
.678 0 0 r
.40992 .42795 m .4096 .42784 L .40959 .42774 L F
.40992 .42795 m .40959 .42774 L .40988 .42783 L F
.722 .406 .444 r
.40831 .4275 m .41081 .42812 L .4095 .42771 L F
.717 0 0 r
.40955 .42821 m .40955 .42822 L .40896 .4281 L F
.69 .279 .262 r
.40891 .42834 m .40896 .4281 L p .40918 .42815 L F P
0 g
s
.678 0 0 r
.41011 .42801 m .41057 .42817 L .4099 .42831 L F
.706 .303 .281 r
.41204 .42903 m .41154 .4291 L p .41147 .42884 L F P
0 g
s
.673 0 0 r
.41178 .42894 m .41143 .42882 L .41131 .42878 L F
.41178 .42894 m .41178 .42894 L .41143 .42882 L F
.41057 .42853 m .4099 .42832 L .4099 .42831 L F
.695 .285 .265 r
.40959 .42851 m .4098 .42829 L p .41001 .42835 L F P
0 g
s
.7 .293 .272 r
.41027 .42869 m .41057 .42853 L p .41075 .42859 L F P
0 g
s
.722 .406 .444 r
.40852 .43115 m .41281 .42886 L p .40831 .4275 L F P
0 g
s
.673 0 0 r
.41315 .42764 m .41213 .42861 L .41081 .42812 L F
.722 .406 .444 r
.4095 .42771 m .40987 .42777 L .40892 .42753 L F
.40987 .42777 m .40951 .42764 L .40892 .42753 L F
.678 0 0 r
.40988 .42783 m .40959 .42774 L .40931 .42603 L F
.41191 .4255 m .40999 .42786 L .40931 .42603 L F
.40999 .42786 m .40988 .42783 L .40931 .42603 L F
.717 0 0 r
.40931 .42603 m .4095 .42771 L .40904 .42763 L F
.768 0 0 r
.40314 .42704 m .40271 .42705 L .40278 .42689 L F
.591 0 0 r
.41404 .42966 m .41392 .42958 L .41315 .42764 L F
0 0 0 r
.29646 .46067 m .30574 .4523 L .30761 .44963 L p F P
0 g
s
.173 0 .073 r
.31763 .44255 m .30761 .44963 L .30574 .4523 L p F P
0 g
s
.983 .708 .421 r
.49713 .50507 m .50066 .517 L .50009 .52044 L p F P
0 g
s
.992 .747 .389 r
.50222 .53282 m .50009 .52044 L .50066 .517 L p F P
0 g
s
.747 .463 .501 r
.38398 .41775 m .37179 .40864 L .3654 .41279 L p F P
0 g
s
.38948 .51599 m
.38892 .51851 L
s
.483 0 .025 r
.38081 .42375 m .3697 .42368 L .3724 .42307 L p F P
0 g
s
.483 0 .025 r
.3724 .42307 m .38276 .42331 L .38081 .42375 L p F P
0 g
s
.568 .084 .067 r
.39602 .42465 m .38749 .42281 L .39023 .42275 L p F P
0 g
s
.39004 .51347 m
.38948 .51599 L
s
.695 .355 .397 r
.51362 .44784 m .50122 .44319 L .49513 .44691 L p F P
0 g
s
.71 .395 .442 r
.48274 .44179 m .49513 .44691 L .50122 .44319 L p F P
0 g
s
.992 .843 .592 r
.50295 .54529 m .50229 .55772 L .50031 .56124 L p F P
0 g
s
.919 .548 .299 r
.47831 .4698 m .4856 .47972 L .48612 .48263 L p F P
0 g
s
.939 .569 .238 r
.49227 .49357 m .48612 .48263 L .4856 .47972 L p F P
0 g
s
.3906 .51095 m
.39004 .51347 L
s
.763 .258 .003 r
.45792 .44856 m .44812 .44232 L .44639 .44065 L p F P
0 g
s
.811 .365 .181 r
.44812 .44232 m .45792 .44856 L .45951 .45061 L p F P
0 g
s
.808 .322 .022 r
.46874 .45835 m .45951 .45061 L .45792 .44856 L p F P
0 g
s
.671 .374 .462 r
.54451 .44821 m .53207 .44565 L .52605 .45142 L p F P
0 g
s
.687 .4 .482 r
.51362 .44784 m .52605 .45142 L .53207 .44565 L p F P
0 g
s
.39116 .50843 m
.3906 .51095 L
s
.855 .438 .237 r
.45951 .45061 m .46874 .45835 L .4699 .46071 L p F P
0 g
s
.872 .433 .138 r
.47831 .4698 m .4699 .46071 L .46874 .45835 L p F P
0 g
s
.031 0 .18 r
.28013 .48369 m .28729 .47336 L .28822 .47 L p F P
0 g
s
.185 0 .248 r
.29646 .46067 m .28822 .47 L .28729 .47336 L p F P
0 g
s
.585 .124 .125 r
.39451 .42476 m .385 .42299 L .38749 .42281 L p F P
0 g
s
.585 .124 .125 r
.38749 .42281 m .39602 .42465 L .39451 .42476 L p F P
0 g
s
.39171 .50591 m
.39116 .50843 L
s
.278 0 0 r
.34195 .43029 m .35361 .42717 L .3559 .42598 L p F P
0 g
s
.46 .015 .105 r
.36744 .42446 m .3559 .42598 L .35361 .42717 L p F P
0 g
s
.358 0 0 r
.3559 .42598 m .36744 .42446 L .3697 .42368 L p F P
0 g
s
.959 .667 .438 r
.49227 .49357 m .49713 .50507 L .49659 .5083 L p F P
0 g
s
.983 .708 .421 r
.50009 .52044 m .49659 .5083 L .49713 .50507 L p F P
0 g
s
.745 .258 .082 r
.44639 .44065 m .4363 .43603 L .43472 .43481 L p F P
0 g
s
.775 .33 .194 r
.4363 .43603 m .44639 .44065 L .44812 .44232 L p F P
0 g
s
.731 .404 .426 r
.33435 .5337 m .35616 .54506 L .36223 .54047 L p F P
0 g
s
.708 .341 .351 r
.46423 .43912 m .4519 .4331 L .44569 .43619 L p F P
0 g
s
.722 .399 .431 r
.43337 .43034 m .44569 .43619 L .4519 .4331 L p F P
0 g
s
.173 0 .073 r
.30574 .4523 m .31594 .44497 L .31763 .44255 L p F P
0 g
s
.321 0 .17 r
.32844 .43663 m .31763 .44255 L .31594 .44497 L p F P
0 g
s
.39227 .50339 m
.39171 .50591 L
s
.272 0 .009 r
.32844 .43663 m .33991 .43194 L .34195 .43029 L p F P
0 g
s
.423 .008 .144 r
.35361 .42717 m .34195 .43029 L .33991 .43194 L p F P
0 g
s
.532 .089 .142 r
.38081 .42375 m .3697 .42368 L .36744 .42446 L p F P
0 g
s
.144 0 .407 r
.27418 .49469 m .26953 .50624 L .26986 .51028 L p F P
0 g
s
.39283 .50086 m
.39227 .50339 L
s
.978 .794 .587 r
.50222 .53282 m .50295 .54529 L .50101 .54873 L p F P
0 g
s
.992 .843 .592 r
.50031 .56124 m .50101 .54873 L .50295 .54529 L p F P
0 g
s
.889 .522 .34 r
.4699 .46071 m .47831 .4698 L .47877 .47238 L p F P
0 g
s
.919 .548 .299 r
.48612 .48263 m .47877 .47238 L .47831 .4698 L p F P
0 g
s
.734 .445 .491 r
.38398 .41775 m .39623 .42519 L .40255 .42098 L p F P
0 g
s
.39339 .49834 m
.39283 .50086 L
s
.601 .163 .181 r
.39316 .42495 m .38276 .42331 L .385 .42299 L p F P
0 g
s
.601 .163 .181 r
.385 .42299 m .39451 .42476 L .39316 .42495 L p F P
0 g
s
.716 .586 .709 r
.62303 .53999 m .62658 .55246 L .63826 .54876 L p F P
0 g
s
.716 .586 .709 r
.63826 .54876 m .63422 .53645 L .62303 .53999 L p F P
0 g
s
.708 .582 .712 r
.63422 .53645 m .63826 .54876 L .64989 .54468 L p F P
0 g
s
.708 .582 .712 r
.64989 .54468 m .64536 .53254 L .63422 .53645 L p F P
0 g
s
.701 .579 .715 r
.64536 .53254 m .64989 .54468 L .66134 .54027 L p F P
0 g
s
.698 .57 .707 r
.66618 .55234 m .66134 .54027 L .64989 .54468 L p F P
0 g
s
.711 .569 .694 r
.64657 .57332 m .64239 .56109 L .63035 .56491 L p F P
0 g
s
.703 .565 .696 r
.64239 .56109 m .64657 .57332 L .65877 .56904 L p F P
0 g
s
.703 .565 .696 r
.65877 .56904 m .65438 .55689 L .64239 .56109 L p F P
0 g
s
.39395 .49581 m
.39339 .49834 L
s
.695 .561 .699 r
.65438 .55689 m .65877 .56904 L .67079 .56441 L p F P
0 g
s
.695 .561 .699 r
.67079 .56441 m .66618 .55234 L .65438 .55689 L p F P
0 g
s
.185 0 .248 r
.28729 .47336 m .2956 .46383 L .29646 .46067 L p F P
0 g
s
.3 .011 .294 r
.30574 .4523 m .29646 .46067 L .2956 .46383 L p F P
0 g
s
.718 .595 .717 r
.61975 .52764 m .62303 .53999 L .63422 .53645 L p F P
0 g
s
.718 .595 .717 r
.63422 .53645 m .63032 .5243 L .61975 .52764 L p F P
0 g
s
.711 .591 .72 r
.63032 .5243 m .63422 .53645 L .64536 .53254 L p F P
0 g
s
.711 .591 .72 r
.64536 .53254 m .64084 .52061 L .63032 .5243 L p F P
0 g
s
.704 .587 .722 r
.64084 .52061 m .64536 .53254 L .65632 .52831 L p F P
0 g
s
.701 .579 .715 r
.66134 .54027 m .65632 .52831 L .64536 .53254 L p F P
0 g
s
.723 .591 .707 r
.61191 .54312 m .61497 .55573 L .62658 .55246 L p F P
0 g
s
.723 .591 .707 r
.62658 .55246 m .62303 .53999 L .61191 .54312 L p F P
0 g
s
.39451 .49329 m
.39395 .49581 L
s
.931 .628 .446 r
.48612 .48263 m .49227 .49357 L .49176 .49656 L p F P
0 g
s
.959 .667 .438 r
.49659 .5083 m .49176 .49656 L .49227 .49357 L p F P
0 g
s
.694 .575 .717 r
.65632 .52831 m .66134 .54027 L .67247 .53557 L p F P
0 g
s
.691 .566 .71 r
.66134 .54027 m .66618 .55234 L .67766 .54751 L p F P
0 g
s
.691 .566 .71 r
.67766 .54751 m .67247 .53557 L .66134 .54027 L p F P
0 g
s
.811 .365 .181 r
.45951 .45061 m .44937 .44393 L .44812 .44232 L p F P
0 g
s
.826 .432 .304 r
.44937 .44393 m .45951 .45061 L .46047 .45257 L p F P
0 g
s
.855 .438 .237 r
.4699 .46071 m .46047 .45257 L .45951 .45061 L p F P
0 g
s
.689 .294 .293 r
.49513 .44691 m .48274 .44179 L .4766 .4443 L p F P
0 g
s
.713 .365 .387 r
.46423 .43912 m .4766 .4443 L .48274 .44179 L p F P
0 g
s
.718 .574 .691 r
.63431 .57721 m .63035 .56491 L .61839 .56829 L p F P
0 g
s
.711 .569 .694 r
.63035 .56491 m .63431 .57721 L .64657 .57332 L p F P
0 g
s
.321 0 .17 r
.31594 .44497 m .32694 .43878 L .32844 .43663 L p F P
0 g
s
.428 .062 .24 r
.33991 .43194 m .32844 .43663 L .32694 .43878 L p F P
0 g
s
.725 .599 .715 r
.60925 .5306 m .61191 .54312 L .62303 .53999 L p F P
0 g
s
.725 .599 .715 r
.62303 .53999 m .61975 .52764 L .60925 .5306 L p F P
0 g
s
.687 .557 .702 r
.66618 .55234 m .67079 .56441 L .68248 .55949 L p F P
0 g
s
.687 .557 .702 r
.68248 .55949 m .67766 .54751 L .66618 .55234 L p F P
0 g
s
.775 .33 .194 r
.44812 .44232 m .43754 .43723 L .4363 .43603 L p F P
0 g
s
.79 .384 .282 r
.43754 .43723 m .44812 .44232 L .44937 .44393 L p F P
0 g
s
.39507 .49077 m
.39451 .49329 L
s
.704 .587 .722 r
.65632 .52831 m .65119 .51662 L .64084 .52061 L p F P
0 g
s
.697 .584 .725 r
.65119 .51662 m .65632 .52831 L .66699 .52381 L p F P
0 g
s
.694 .575 .717 r
.67247 .53557 m .66699 .52381 L .65632 .52831 L p F P
0 g
s
.144 0 .407 r
.26986 .51028 m .27451 .49864 L .27418 .49469 L p F P
0 g
s
.251 .069 .428 r
.28013 .48369 m .27418 .49469 L .27451 .49864 L p F P
0 g
s
.959 .749 .577 r
.50009 .52044 m .50222 .53282 L .50033 .53613 L p F P
0 g
s
.978 .794 .587 r
.50101 .54873 m .50033 .53613 L .50222 .53282 L p F P
0 g
s
.708 .56 .685 r
.65075 .5853 m .64657 .57332 L .63431 .57721 L p F P
0 g
s
.7 .556 .688 r
.64657 .57332 m .65075 .5853 L .66303 .58099 L p F P
0 g
s
.7 .556 .688 r
.66303 .58099 m .65877 .56904 L .64657 .57332 L p F P
0 g
s
.692 .552 .691 r
.65877 .56904 m .66303 .58099 L .67512 .57634 L p F P
0 g
s
.692 .552 .691 r
.67512 .57634 m .67079 .56441 L .65877 .56904 L p F P
0 g
s
.615 .2 .233 r
.39198 .42522 m .38081 .42375 L .38276 .42331 L p F P
0 g
s
.615 .2 .233 r
.38276 .42331 m .39316 .42495 L .39198 .42522 L p F P
0 g
s
.39563 .48824 m
.39507 .49077 L
s
.72 .604 .726 r
.61677 .51556 m .61975 .52764 L .63032 .5243 L p F P
0 g
s
.72 .604 .726 r
.63032 .5243 m .6266 .51245 L .61677 .51556 L p F P
0 g
s
.714 .6 .728 r
.6266 .51245 m .63032 .5243 L .64084 .52061 L p F P
0 g
s
.714 .6 .728 r
.64084 .52061 m .63638 .50902 L .6266 .51245 L p F P
0 g
s
.707 .596 .73 r
.63638 .50902 m .64084 .52061 L .65119 .51662 L p F P
0 g
s
.46 .015 .105 r
.35361 .42717 m .36563 .42539 L .36744 .42446 L p F P
0 g
s
.569 .163 .234 r
.37918 .42431 m .36744 .42446 L .36563 .42539 L p F P
0 g
s
.532 .089 .142 r
.36744 .42446 m .37918 .42431 L .38081 .42375 L p F P
0 g
s
.423 .008 .144 r
.33991 .43194 m .35191 .42854 L .35361 .42717 L p F P
0 g
s
.525 .132 .238 r
.36563 .42539 m .35361 .42717 L .35191 .42854 L p F P
0 g
s
.39619 .48571 m
.39563 .48824 L
s
.731 .595 .705 r
.60099 .54582 m .60357 .55855 L .61497 .55573 L p F P
0 g
s
.731 .595 .705 r
.61497 .55573 m .61191 .54312 L .60099 .54582 L p F P
0 g
s
.857 .497 .368 r
.46047 .45257 m .4699 .46071 L .47029 .46294 L p F P
0 g
s
.889 .522 .34 r
.47877 .47238 m .47029 .46294 L .4699 .46071 L p F P
0 g
s
.718 .574 .691 r
.61839 .56829 m .62213 .58065 L .63431 .57721 L p F P
0 g
s
.716 .565 .682 r
.63841 .58921 m .63431 .57721 L .62213 .58065 L p F P
0 g
s
.708 .56 .685 r
.63431 .57721 m .63841 .58921 L .65075 .5853 L p F P
0 g
s
.703 .332 .343 r
.44569 .43619 m .43337 .43034 L .42712 .43352 L p F P
0 g
s
.684 .548 .694 r
.67079 .56441 m .67512 .57634 L .68689 .57139 L p F P
0 g
s
.684 .548 .694 r
.68689 .57139 m .68248 .55949 L .67079 .56441 L p F P
0 g
s
.686 .572 .721 r
.66699 .52381 m .67247 .53557 L .68318 .53064 L p F P
0 g
s
.683 .562 .713 r
.67247 .53557 m .67766 .54751 L .68869 .54243 L p F P
0 g
s
.683 .562 .713 r
.68869 .54243 m .68318 .53064 L .67247 .53557 L p F P
0 g
s
.3 .011 .294 r
.2956 .46383 m .30495 .45522 L .30574 .4523 L p F P
0 g
s
.388 .087 .328 r
.31594 .44497 m .30574 .4523 L .30495 .45522 L p F P
0 g
s
.649 .342 .438 r
.55697 .44956 m .54451 .44821 L .53851 .45385 L p F P
0 g
s
.671 .374 .462 r
.52605 .45142 m .53851 .45385 L .54451 .44821 L p F P
0 g
s
.727 .608 .724 r
.61975 .52764 m .61677 .51556 L .60701 .5183 L p F P
0 g
s
.669 .299 .336 r
.52605 .45142 m .51362 .44784 L .50755 .45106 L p F P
0 g
s
.695 .355 .397 r
.49513 .44691 m .50755 .45106 L .51362 .44784 L p F P
0 g
s
.39675 .48319 m
.39619 .48571 L
s
.726 .578 .688 r
.62213 .58065 m .61839 .56829 L .60664 .5712 L p F P
0 g
s
.733 .604 .713 r
.59894 .53314 m .60099 .54582 L .61191 .54312 L p F P
0 g
s
.733 .604 .713 r
.61191 .54312 m .60925 .5306 L .59894 .53314 L p F P
0 g
s
.707 .596 .73 r
.65119 .51662 m .646 .50531 L .63638 .50902 L p F P
0 g
s
.7 .593 .733 r
.646 .50531 m .65119 .51662 L .66126 .51236 L p F P
0 g
s
.697 .584 .725 r
.66699 .52381 m .66126 .51236 L .65119 .51662 L p F P
0 g
s
.902 .592 .45 r
.47877 .47238 m .48612 .48263 L .48565 .48534 L p F P
0 g
s
.931 .628 .446 r
.49176 .49656 m .48565 .48534 L .48612 .48263 L p F P
0 g
s
.679 .553 .705 r
.67766 .54751 m .68248 .55949 L .69372 .55433 L p F P
0 g
s
.679 .553 .705 r
.69372 .55433 m .68869 .54243 L .67766 .54751 L p F P
0 g
s
.69 .581 .728 r
.66126 .51236 m .66699 .52381 L .67724 .51908 L p F P
0 g
s
.686 .572 .721 r
.68318 .53064 m .67724 .51908 L .66699 .52381 L p F P
0 g
s
.39731 .48066 m
.39675 .48319 L
s
.732 .425 .46 r
.39623 .42519 m .38398 .41775 L .37761 .4217 L p F P
0 g
s
.747 .463 .501 r
.3654 .41279 m .37761 .4217 L .38398 .41775 L p F P
0 g
s
.428 .062 .24 r
.32694 .43878 m .33863 .4338 L .33991 .43194 L p F P
0 g
s
.507 .148 .292 r
.35191 .42854 m .33991 .43194 L .33863 .4338 L p F P
0 g
s
.627 .234 .28 r
.39198 .42522 m .38081 .42375 L .37918 .42431 L p F P
0 g
s
.937 .708 .565 r
.49659 .5083 m .50009 .52044 L .49827 .52359 L p F P
0 g
s
.959 .749 .577 r
.50033 .53613 m .49827 .52359 L .50009 .52044 L p F P
0 g
s
.251 .069 .428 r
.27451 .49864 m .28046 .4875 L .28013 .48369 L p F P
0 g
s
.332 .124 .44 r
.28729 .47336 m .28013 .48369 L .28046 .4875 L p F P
0 g
s
.39787 .47813 m
.39731 .48066 L
s
.726 .578 .688 r
.60664 .5712 m .61017 .58363 L .62213 .58065 L p F P
0 g
s
.724 .569 .679 r
.62616 .59269 m .62213 .58065 L .61017 .58363 L p F P
0 g
s
.716 .565 .682 r
.62213 .58065 m .62616 .59269 L .63841 .58921 L p F P
0 g
s
.79 .384 .282 r
.44937 .44393 m .43844 .4384 L .43754 .43723 L p F P
0 g
s
.796 .424 .35 r
.43844 .4384 m .44937 .44393 L .45012 .44548 L p F P
0 g
s
.826 .432 .304 r
.46047 .45257 m .45012 .44548 L .44937 .44393 L p F P
0 g
s
.429 .063 .24 r
.67518 .54047 m .65544 .54807 L .64412 .56015 L p F P
0 g
s
.498 .146 .3 r
.62271 .56645 m .64412 .56015 L .65544 .54807 L p F P
0 g
s
.39843 .4756 m
.39787 .47813 L
s
.675 .543 .697 r
.68248 .55949 m .68689 .57139 L .6982 .56621 L p F P
0 g
s
.675 .543 .697 r
.6982 .56621 m .69372 .55433 L .68248 .55949 L p F P
0 g
s
.69 .581 .728 r
.67724 .51908 m .67094 .50789 L .66126 .51236 L p F P
0 g
s
.388 .087 .328 r
.30495 .45522 m .31524 .44763 L .31594 .44497 L p F P
0 g
s
.456 .148 .353 r
.32694 .43878 m .31594 .44497 L .31524 .44763 L p F P
0 g
s
.39899 .47307 m
.39843 .4756 L
s
.739 .601 .703 r
.5904 .54804 m .59251 .56088 L .60357 .55855 L p F P
0 g
s
.739 .601 .703 r
.60357 .55855 m .60099 .54582 L .5904 .54804 L p F P
0 g
s
.826 .474 .389 r
.45012 .44548 m .46047 .45257 L .46078 .45443 L p F P
0 g
s
.857 .497 .368 r
.47029 .46294 m .46078 .45443 L .46047 .45257 L p F P
0 g
s
.671 .233 .201 r
.4766 .4443 m .46423 .43912 L .45805 .44116 L p F P
0 g
s
.708 .341 .351 r
.44569 .43619 m .45805 .44116 L .46423 .43912 L p F P
0 g
s
.525 .132 .238 r
.35191 .42854 m .3643 .42648 L .36563 .42539 L p F P
0 g
s
.595 .223 .307 r
.37788 .42499 m .36563 .42539 L .3643 .42648 L p F P
0 g
s
.569 .163 .234 r
.36563 .42539 m .37788 .42499 L .37918 .42431 L p F P
0 g
s
.874 .559 .451 r
.47029 .46294 m .47877 .47238 L .47834 .47479 L p F P
0 g
s
.902 .592 .45 r
.48565 .48534 m .47834 .47479 L .47877 .47238 L p F P
0 g
s
.678 .568 .724 r
.67724 .51908 m .68318 .53064 L .69332 .52553 L p F P
0 g
s
.674 .559 .716 r
.68318 .53064 m .68869 .54243 L .69915 .53718 L p F P
0 g
s
.674 .559 .716 r
.69915 .53718 m .69332 .52553 L .68318 .53064 L p F P
0 g
s
.741 .609 .712 r
.58893 .53523 m .5904 .54804 L .60099 .54582 L p F P
0 g
s
.741 .609 .712 r
.60099 .54582 m .59894 .53314 L .58893 .53523 L p F P
0 g
s
.932 .789 .68 r
.50101 .54873 m .50031 .56124 L .49697 .56441 L p F P
0 g
s
.39956 .47054 m
.39899 .47307 L
s
.735 .583 .685 r
.61017 .58363 m .60664 .5712 L .59524 .57361 L p F P
0 g
s
.682 .578 .732 r
.67094 .50789 m .67724 .51908 L .68695 .51418 L p F P
0 g
s
.678 .568 .724 r
.69332 .52553 m .68695 .51418 L .67724 .51908 L p F P
0 g
s
.916 .671 .553 r
.49176 .49656 m .49659 .5083 L .49487 .51127 L p F P
0 g
s
.937 .708 .565 r
.49827 .52359 m .49487 .51127 L .49659 .5083 L p F P
0 g
s
.67 .549 .708 r
.68869 .54243 m .69372 .55433 L .70437 .54899 L p F P
0 g
s
.67 .549 .708 r
.70437 .54899 m .69915 .53718 L .68869 .54243 L p F P
0 g
s
.638 .265 .322 r
.391 .42556 m .37918 .42431 L .37788 .42499 L p F P
0 g
s
.627 .234 .28 r
.37918 .42431 m .391 .42556 L .39198 .42522 L p F P
0 g
s
.332 .124 .44 r
.28046 .4875 m .28762 .47699 L .28729 .47336 L p F P
0 g
s
.396 .168 .447 r
.2956 .46383 m .28729 .47336 L .28762 .47699 L p F P
0 g
s
.40012 .46801 m
.39956 .47054 L
s
.507 .148 .292 r
.33863 .4338 m .35085 .43009 L .35191 .42854 L p F P
0 g
s
.567 .216 .332 r
.3643 .42648 m .35191 .42854 L .35085 .43009 L p F P
0 g
s
.40068 .46548 m
.40012 .46801 L
s
.724 .569 .679 r
.61017 .58363 m .61412 .59569 L .62616 .59269 L p F P
0 g
s
.752 .452 .476 r
.37761 .4217 m .3654 .41279 L .35899 .41599 L p F P
0 g
s
.456 .148 .353 r
.31524 .44763 m .32633 .44114 L .32694 .43878 L p F P
0 g
s
.511 .198 .372 r
.33863 .4338 m .32694 .43878 L .32633 .44114 L p F P
0 g
s
.682 .578 .732 r
.68695 .51418 m .68011 .50325 L .67094 .50789 L p F P
0 g
s
.735 .583 .685 r
.59524 .57361 m .59857 .58609 L .61017 .58363 L p F P
0 g
s
.733 .574 .676 r
.61412 .59569 m .61017 .58363 L .59857 .58609 L p F P
0 g
s
.40124 .46295 m
.40068 .46548 L
s
.847 .529 .45 r
.46078 .45443 m .47029 .46294 L .46991 .46502 L p F P
0 g
s
.874 .559 .451 r
.47834 .47479 m .46991 .46502 L .47029 .46294 L p F P
0 g
s
.666 .538 .7 r
.69372 .55433 m .6982 .56621 L .70893 .56084 L p F P
0 g
s
.666 .538 .7 r
.70893 .56084 m .70437 .54899 L .69372 .55433 L p F P
0 g
s
.635 .17 .133 r
.50755 .45106 m .49513 .44691 L .48901 .44859 L p F P
0 g
s
.689 .294 .293 r
.4766 .4443 m .48901 .44859 L .49513 .44691 L p F P
0 g
s
.768 .414 .385 r
.42686 .43408 m .43844 .4384 L .43898 .43952 L p F P
0 g
s
.796 .424 .35 r
.45012 .44548 m .43898 .43952 L .43844 .4384 L p F P
0 g
s
.797 .452 .404 r
.43898 .43952 m .45012 .44548 L .45036 .44694 L p F P
0 g
s
.826 .474 .389 r
.46078 .45443 m .45036 .44694 L .45012 .44548 L p F P
0 g
s
.4018 .46042 m
.40124 .46295 L
s
.918 .752 .66 r
.50033 .53613 m .50101 .54873 L .49773 .55182 L p F P
0 g
s
.932 .789 .68 r
.49697 .56441 m .49773 .55182 L .50101 .54873 L p F P
0 g
s
.894 .637 .541 r
.48565 .48534 m .49176 .49656 L .49015 .49929 L p F P
0 g
s
.916 .671 .553 r
.49487 .51127 m .49015 .49929 L .49176 .49656 L p F P
0 g
s
.377 .235 .558 r
.27451 .49864 m .26986 .51028 L .27156 .51456 L p F P
0 g
s
.622 .302 .408 r
.56945 .44964 m .55697 .44956 L .55099 .45509 L p F P
0 g
s
.649 .342 .438 r
.53851 .45385 m .55099 .45509 L .55697 .44956 L p F P
0 g
s
.396 .168 .447 r
.28762 .47699 m .29593 .46725 L .2956 .46383 L p F P
0 g
s
.448 .204 .451 r
.30495 .45522 m .2956 .46383 L .29593 .46725 L p F P
0 g
s
.595 .223 .307 r
.3643 .42648 m .37692 .42578 L .37788 .42499 L p F P
0 g
s
.647 .293 .358 r
.39021 .42597 m .37788 .42499 L .37692 .42578 L p F P
0 g
s
.638 .265 .322 r
.37788 .42499 m .39021 .42597 L .391 .42556 L p F P
0 g
s
.40236 .45789 m
.4018 .46042 L
s
.567 .216 .332 r
.35085 .43009 m .36347 .4277 L .3643 .42648 L p F P
0 g
s
.615 .271 .364 r
.37692 .42578 m .3643 .42648 L .36347 .4277 L p F P
0 g
s
.748 .607 .701 r
.58024 .54976 m .58191 .5627 L .59251 .56088 L p F P
0 g
s
.748 .607 .701 r
.59251 .56088 m .5904 .54804 L .58024 .54976 L p F P
0 g
s
.749 .615 .71 r
.57934 .53685 m .58024 .54976 L .5904 .54804 L p F P
0 g
s
.749 .615 .71 r
.5904 .54804 m .58893 .53523 L .57934 .53685 L p F P
0 g
s
.511 .198 .372 r
.32633 .44114 m .33811 .43585 L .33863 .4338 L p F P
0 g
s
.557 .24 .387 r
.35085 .43009 m .33863 .4338 L .33811 .43585 L p F P
0 g
s
.40292 .45536 m
.40236 .45789 L
s
.627 .218 .248 r
.53851 .45385 m .52605 .45142 L .52 .45418 L p F P
0 g
s
.669 .299 .336 r
.50755 .45106 m .52 .45418 L .52605 .45142 L p F P
0 g
s
.669 .565 .728 r
.68695 .51418 m .69332 .52553 L .7028 .5203 L p F P
0 g
s
.674 .575 .736 r
.68011 .50325 m .68695 .51418 L .69602 .50916 L p F P
0 g
s
.669 .565 .728 r
.7028 .5203 m .69602 .50916 L .68695 .51418 L p F P
0 g
s
.744 .589 .682 r
.59857 .58609 m .59524 .57361 L .58432 .57549 L p F P
0 g
s
.653 .198 .159 r
.45805 .44116 m .44569 .43619 L .43947 .43823 L p F P
0 g
s
.703 .332 .343 r
.42712 .43352 m .43947 .43823 L .44569 .43619 L p F P
0 g
s
.82 .5 .448 r
.45036 .44694 m .46078 .45443 L .46046 .45615 L p F P
0 g
s
.847 .529 .45 r
.46991 .46502 m .46046 .45615 L .46078 .45443 L p F P
0 g
s
.40349 .45282 m
.40292 .45536 L
s
.733 .574 .676 r
.59857 .58609 m .60245 .59818 L .61412 .59569 L p F P
0 g
s
.874 .605 .528 r
.47834 .47479 m .48565 .48534 L .48418 .48782 L p F P
0 g
s
.894 .637 .541 r
.49015 .49929 m .48418 .48782 L .48565 .48534 L p F P
0 g
s
.66 .544 .712 r
.69915 .53718 m .70437 .54899 L .71433 .54353 L p F P
0 g
s
.66 .544 .712 r
.71433 .54353 m .70892 .5318 L .69915 .53718 L p F P
0 g
s
.712 0 0 r
.40897 .42407 m .40931 .42603 L .40643 .42582 L F
.683 0 0 r
.41034 .42379 m .40931 .42603 L .40897 .42407 L F
.41034 .42379 m .41191 .4255 L .40931 .42603 L F
.448 .204 .451 r
.29593 .46725 m .30527 .45838 L .30495 .45522 L p F P
0 g
s
.491 .234 .453 r
.31524 .44763 m .30495 .45522 L .30527 .45838 L p F P
0 g
s
.40405 .45029 m
.40349 .45282 L
s
.768 .414 .385 r
.43898 .43952 m .42718 .43476 L .42686 .43408 L p F P
0 g
s
.769 .432 .415 r
.42718 .43476 m .43898 .43952 L .43915 .44057 L p F P
0 g
s
.797 .452 .404 r
.45036 .44694 m .43915 .44057 L .43898 .43952 L p F P
0 g
s
.904 .719 .641 r
.49827 .52359 m .50033 .53613 L .49715 .53911 L p F P
0 g
s
.918 .752 .66 r
.49773 .55182 m .49715 .53911 L .50033 .53613 L p F P
0 g
s
.756 0 0 r
.40643 .42582 m .40278 .42689 L .40438 .42495 L F
.74 0 0 r
.40746 .42396 m .40643 .42582 L .40438 .42495 L F
.712 0 0 r
.40897 .42407 m .40643 .42582 L .40746 .42396 L F
.344 0 .17 r
.69434 .53124 m .67518 .54047 L .66508 .55185 L p F P
0 g
s
.429 .063 .24 r
.64412 .56015 m .66508 .55185 L .67518 .54047 L p F P
0 g
s
.377 .235 .558 r
.27156 .51456 m .27619 .50282 L .27451 .49864 L p F P
0 g
s
.424 .259 .552 r
.28046 .4875 m .27451 .49864 L .27619 .50282 L p F P
0 g
s
.618 0 0 r
.41325 .42443 m .41315 .42764 L .41191 .4255 L F
.41325 .42443 m .41499 .42617 L .41315 .42764 L F
.674 .575 .736 r
.69602 .50916 m .68866 .49851 L .68011 .50325 L p F P
0 g
s
.557 .24 .387 r
.33811 .43585 m .35043 .4318 L .35085 .43009 L p F P
0 g
s
.596 .277 .399 r
.36347 .4277 m .35085 .43009 L .35043 .4318 L p F P
0 g
s
.40461 .44775 m
.40405 .45029 L
s
.643 0 0 r
.41104 .42323 m .41191 .4255 L .41034 .42379 L F
.41104 .42323 m .41325 .42443 L .41191 .4255 L F
.615 .271 .364 r
.36347 .4277 m .37633 .42666 L .37692 .42578 L p F P
0 g
s
.655 .318 .39 r
.38964 .42644 m .37692 .42578 L .37633 .42666 L p F P
0 g
s
.647 .293 .358 r
.37692 .42578 m .38964 .42644 L .39021 .42597 L p F P
0 g
s
.744 .589 .682 r
.58432 .57549 m .58745 .58802 L .59857 .58609 L p F P
0 g
s
.742 .579 .672 r
.60245 .59818 m .59857 .58609 L .58745 .58802 L p F P
0 g
s
.655 .318 .39 r
.37633 .42666 m .38928 .42698 L .38964 .42644 L p F P
0 g
s
.662 .34 .418 r
.38928 .42698 m .37633 .42666 L .3761 .42763 L p F P
0 g
s
.662 .34 .418 r
.3761 .42763 m .38915 .42757 L .38928 .42698 L p F P
0 g
s
.669 .36 .442 r
.37624 .42868 m .38924 .4282 L .38915 .42757 L p F P
0 g
s
.669 .36 .442 r
.38915 .42757 m .3761 .42763 L .37624 .42868 L p F P
0 g
s
.732 .425 .46 r
.37761 .4217 m .38988 .42855 L .39623 .42519 L p F P
0 g
s
.689 0 0 r
.41081 .4226 m .40897 .42407 L .40746 .42396 L F
.41081 .4226 m .41034 .42379 L .40897 .42407 L F
.795 .473 .445 r
.43915 .44057 m .45036 .44694 L .4501 .4483 L p F P
0 g
s
.82 .5 .448 r
.46046 .45615 m .4501 .4483 L .45036 .44694 L p F P
0 g
s
.40517 .44522 m
.40461 .44775 L
s
.689 0 0 r
.41081 .4226 m .40746 .42396 L .40638 .4235 L F
.74 0 0 r
.40746 .42396 m .40438 .42495 L .40638 .4235 L F
.853 .575 .516 r
.46991 .46502 m .47834 .47479 L .47702 .47699 L p F P
0 g
s
.874 .605 .528 r
.48418 .48782 m .47702 .47699 L .47834 .47479 L p F P
0 g
s
.655 .533 .703 r
.70437 .54899 m .70893 .56084 L .71895 .55535 L p F P
0 g
s
.655 .533 .703 r
.71895 .55535 m .71433 .54353 L .70437 .54899 L p F P
0 g
s
.689 0 0 r
.41081 .4226 m .41104 .42323 L .41034 .42379 L F
.491 .234 .453 r
.30527 .45838 m .31554 .4505 L .31524 .44763 L p F P
0 g
s
.528 .26 .453 r
.32633 .44114 m .31524 .44763 L .31554 .4505 L p F P
0 g
s
.82 0 0 r
.40438 .42495 m .40216 .42524 L .40393 .42375 L F
.40438 .42495 m .40278 .42689 L .40216 .42524 L F
.77 0 0 r
.40638 .4235 m .40438 .42495 L .40393 .42375 L F
.878 0 0 r
.40278 .42689 m .40102 .42719 L .40216 .42524 L F
0 g
.40573 .44268 m
.40517 .44522 L
s
.549 .003 0 r
.48901 .44859 m .4766 .4443 L .47044 .44526 L p F P
0 g
s
.671 .233 .201 r
.45805 .44116 m .47044 .44526 L .4766 .4443 L p F P
0 g
s
.689 0 0 r
.41081 .4226 m .40638 .4235 L .40614 .42287 L F
.77 0 0 r
.40638 .4235 m .40393 .42375 L .40614 .42287 L F
.596 .277 .399 r
.35043 .4318 m .36314 .42905 L .36347 .4277 L p F P
0 g
s
.631 .31 .409 r
.37633 .42666 m .36347 .4277 L .36314 .42905 L p F P
0 g
s
.89 .688 .624 r
.49487 .51127 m .49827 .52359 L .49523 .52643 L p F P
0 g
s
.904 .719 .641 r
.49715 .53911 m .49523 .52643 L .49827 .52359 L p F P
0 g
s
.4063 .44015 m
.40573 .44268 L
s
.769 .432 .415 r
.43915 .44057 m .42728 .43539 L .42718 .43476 L p F P
0 g
s
.558 0 0 r
.41081 .4226 m .41325 .42443 L .41104 .42323 L F
.358 0 0 r
.4128 .42322 m .41499 .42617 L .41325 .42443 L F
.558 0 0 r
.41081 .4226 m .4128 .42322 L .41325 .42443 L F
.424 .259 .552 r
.27619 .50282 m .2821 .49154 L .28046 .4875 L p F P
0 g
s
.462 .278 .544 r
.28762 .47699 m .28046 .4875 L .2821 .49154 L p F P
0 g
s
.769 .447 .441 r
.42728 .43539 m .43915 .44057 L .43895 .44155 L p F P
0 g
s
.795 .473 .445 r
.4501 .4483 m .43895 .44155 L .43915 .44057 L p F P
0 g
s
.799 0 0 r
.40555 .43667 m .40635 .43764 L .40429 .43677 L F
.833 .546 .504 r
.46046 .45615 m .46991 .46502 L .46875 .46691 L p F P
0 g
s
.853 .575 .516 r
.47702 .47699 m .46875 .46691 L .46991 .46502 L p F P
0 g
s
.4063 .44015 m
.40639 .43973 L
s
.40639 .43973 m
.40683 .43774 L
s
0 0 0 r
.41438 .42452 m .4161 .42829 L .41499 .42617 L F
.358 0 0 r
.4128 .42322 m .41438 .42452 L .41499 .42617 L F
.689 0 0 r
.41081 .4226 m .40614 .42287 L .40684 .42231 L F
.759 0 0 r
.40614 .42287 m .40526 .42268 L .40684 .42231 L F
.40614 .42287 m .40393 .42375 L .40526 .42268 L F
.528 .26 .453 r
.31554 .4505 m .32661 .4437 L .32633 .44114 L p F P
0 g
s
.561 .283 .452 r
.33811 .43585 m .32633 .44114 L .32661 .4437 L p F P
0 g
s
.586 .253 .372 r
.58195 .44843 m .56945 .44964 L .5635 .45509 L p F P
0 g
s
.622 .302 .408 r
.55099 .45509 m .5635 .45509 L .56945 .44964 L p F P
0 g
s
.758 .613 .699 r
.57065 .55097 m .57189 .56397 L .58191 .5627 L p F P
0 g
s
.758 .613 .699 r
.58191 .5627 m .58024 .54976 L .57065 .55097 L p F P
0 g
s
.759 .623 .709 r
.57028 .53797 m .57065 .55097 L .58024 .54976 L p F P
0 g
s
.759 .623 .709 r
.58024 .54976 m .57934 .53685 L .57028 .53797 L p F P
0 g
s
.631 .31 .409 r
.36314 .42905 m .3761 .42763 L .37633 .42666 L p F P
0 g
s
0 0 0 r
.41438 .42452 m .41538 .42634 L .4161 .42829 L F
.977 0 0 r
.41538 .42634 m .41647 .43057 L .4161 .42829 L F
.689 0 0 r
.41081 .4226 m .40821 .42203 L .40973 .42214 L F
.41081 .4226 m .40684 .42231 L .40821 .42203 L F
.153 0 0 r
.40973 .42214 m .4128 .42322 L .41081 .4226 L F
.742 .579 .672 r
.58745 .58802 m .59126 .60012 L .60245 .59818 L p F P
0 g
s
.717 .628 .758 r
.63567 .48435 m .63064 .47495 L .62384 .47758 L p F P
0 g
s
.711 .626 .76 r
.63064 .47495 m .63567 .48435 L .64329 .48112 L p F P
0 g
s
0 0 0 r
.40393 .42375 m .40399 .42376 L .40526 .42268 L F
.40393 .42375 m .40216 .42524 L .40399 .42376 L F
.769 .447 .441 r
.43895 .44155 m .42716 .43598 L .42728 .43539 L p F P
0 g
s
.768 .459 .463 r
.42716 .43598 m .43895 .44155 L .43839 .44244 L p F P
0 g
s
.768 .459 .463 r
.43839 .44244 m .42681 .43652 L .42716 .43598 L p F P
0 g
s
.766 .469 .482 r
.42681 .43652 m .43839 .44244 L .43746 .44324 L p F P
0 g
s
.766 .469 .482 r
.43746 .44324 m .42625 .437 L .42681 .43652 L p F P
0 g
s
.648 .2 .172 r
.43947 .43823 m .42712 .43352 L .42085 .4358 L p F P
0 g
s
.66 .561 .733 r
.69602 .50916 m .7028 .5203 L .71149 .51501 L p F P
0 g
s
.665 .573 .742 r
.68866 .49851 m .69602 .50916 L .70434 .50409 L p F P
0 g
s
.66 .561 .733 r
.71149 .51501 m .70434 .50409 L .69602 .50916 L p F P
0 g
s
.812 .517 .491 r
.4501 .4483 m .46046 .45615 L .45948 .45773 L p F P
0 g
s
.833 .546 .504 r
.46875 .46691 m .45948 .45773 L .46046 .45615 L p F P
0 g
s
0 0 0 r
.40684 .42231 m .40786 .42214 L .40821 .42203 L F
.40684 .42231 m .40526 .42268 L .40786 .42214 L F
.876 .66 .607 r
.49015 .49929 m .49487 .51127 L .49199 .51392 L p F P
0 g
s
.89 .688 .624 r
.49523 .52643 m .49199 .51392 L .49487 .51127 L p F P
0 g
s
.755 .595 .678 r
.58745 .58802 m .58432 .57549 L .57399 .57682 L p F P
0 g
s
.497 0 0 r
.52 .45418 m .50755 .45106 L .50145 .45196 L p F P
0 g
s
.635 .17 .133 r
.48901 .44859 m .50145 .45196 L .50755 .45106 L p F P
0 g
s
.561 .283 .452 r
.32661 .4437 m .33837 .43806 L .33811 .43585 L p F P
0 g
s
.59 .304 .451 r
.35043 .4318 m .33811 .43585 L .33837 .43806 L p F P
0 g
s
.977 0 0 r
.41538 .42634 m .41572 .42853 L .41647 .43057 L F
.153 0 0 r
.40973 .42214 m .41074 .42235 L .4128 .42322 L F
.384 0 0 r
.40821 .42203 m .41074 .42235 L .40973 .42214 L F
.142 0 0 r
.40635 .43764 m .40628 .4374 L .40429 .43677 L F
.40635 .43764 m .40736 .43786 L .40628 .4374 L F
.384 0 0 r
.40821 .42203 m .40786 .42214 L .41074 .42235 L F
.34 0 0 r
.40216 .42524 m .40317 .42546 L .40399 .42376 L F
.40216 .42524 m .40102 .42719 L .40317 .42546 L F
.462 .278 .544 r
.2821 .49154 m .28921 .48085 L .28762 .47699 L p F P
0 g
s
.495 .294 .537 r
.29593 .46725 m .28762 .47699 L .28921 .48085 L p F P
0 g
s
.799 0 0 r
.41074 .42235 m .41438 .42452 L .4128 .42322 L F
.649 .539 .716 r
.70892 .5318 m .71433 .54353 L .72347 .538 L p F P
0 g
s
.649 .539 .716 r
.72347 .538 m .71789 .52636 L .70892 .5318 L p F P
0 g
s
.791 .489 .477 r
.43895 .44155 m .4501 .4483 L .44932 .44954 L p F P
0 g
s
.812 .517 .491 r
.45948 .45773 m .44932 .44954 L .4501 .4483 L p F P
0 g
s
.88 .743 .706 r
.49773 .55182 m .49697 .56441 L .49233 .56718 L p F P
0 g
s
.556 .099 .123 r
.55099 .45509 m .53851 .45385 L .53247 .45621 L p F P
0 g
s
.627 .218 .248 r
.52 .45418 m .53247 .45621 L .53851 .45385 L p F P
0 g
s
.711 .626 .76 r
.64329 .48112 m .63726 .47214 L .63064 .47495 L p F P
0 g
s
.705 .624 .764 r
.63726 .47214 m .64329 .48112 L .65061 .47773 L p F P
0 g
s
.59 .304 .451 r
.33837 .43806 m .35065 .43364 L .35043 .4318 L p F P
0 g
s
.618 .324 .448 r
.36314 .42905 m .35043 .4318 L .35065 .43364 L p F P
0 g
s
.674 .377 .462 r
.37675 .4298 m .38955 .42888 L .38924 .4282 L p F P
0 g
s
.674 .377 .462 r
.38924 .4282 m .37624 .42868 L .37675 .4298 L p F P
0 g
s
.73 .394 .412 r
.38988 .42855 m .37761 .4217 L .37122 .42471 L p F P
0 g
s
.752 .452 .476 r
.35899 .41599 m .37122 .42471 L .37761 .4217 L p F P
0 g
s
.791 .489 .477 r
.44932 .44954 m .43839 .44244 L .43895 .44155 L p F P
0 g
s
.495 0 0 r
.40102 .42719 m .40288 .4276 L .40317 .42546 L F
.593 0 0 r
.40526 .42268 m .40758 .42303 L .40786 .42214 L F
.40526 .42268 m .40399 .42376 L .40758 .42303 L F
.862 .633 .59 r
.48418 .48782 m .49015 .49929 L .48747 .50175 L p F P
0 g
s
.876 .66 .607 r
.49199 .51392 m .48747 .50175 L .49015 .49929 L p F P
0 g
s
.618 .324 .448 r
.35065 .43364 m .36333 .4305 L .36314 .42905 L p F P
0 g
s
.644 .342 .445 r
.3761 .42763 m .36314 .42905 L .36333 .4305 L p F P
0 g
s
.806 0 0 r
.41155 .42331 m .41538 .42634 L .41438 .42452 L F
.799 0 0 r
.41074 .42235 m .41155 .42331 L .41438 .42452 L F
.695 .61 .758 r
.66532 .48315 m .65753 .4742 L .65061 .47773 L p F P
0 g
s
.688 .609 .763 r
.65753 .4742 m .66532 .48315 L .67256 .47911 L p F P
0 g
s
.755 .595 .678 r
.57399 .57682 m .57694 .58938 L .58745 .58802 L p F P
0 g
s
.753 .585 .668 r
.59126 .60012 m .58745 .58802 L .57694 .58938 L p F P
0 g
s
.556 0 0 r
.40429 .43677 m .40628 .4374 L .40605 .43677 L F
.644 .342 .445 r
.36333 .4305 m .37624 .42868 L .3761 .42763 L p F P
0 g
s
.244 0 .091 r
.71285 .52053 m .69434 .53124 L .68536 .5418 L p F P
0 g
s
.344 0 .17 r
.66508 .55185 m .68536 .5418 L .69434 .53124 L p F P
0 g
s
.707 0 0 r
.40786 .42214 m .41155 .42331 L .41074 .42235 L F
.458 0 0 r
.47044 .44526 m .45805 .44116 L .45185 .44199 L p F P
0 g
s
.653 .198 .159 r
.43947 .43823 m .45185 .44199 L .45805 .44116 L p F P
0 g
s
.495 .294 .537 r
.28921 .48085 m .29743 .47088 L .29593 .46725 L p F P
0 g
s
.523 .308 .529 r
.30527 .45838 m .29593 .46725 L .29743 .47088 L p F P
0 g
s
.707 0 0 r
.40786 .42214 m .40758 .42303 L .41155 .42331 L F
.643 .527 .706 r
.71433 .54353 m .71895 .55535 L .72815 .5498 L p F P
0 g
s
.643 .527 .706 r
.72815 .5498 m .72347 .538 L .71433 .54353 L p F P
0 g
s
.848 .607 .574 r
.47702 .47699 m .48418 .48782 L .48172 .49004 L p F P
0 g
s
.862 .633 .59 r
.48747 .50175 m .48172 .49004 L .48418 .48782 L p F P
0 g
s
.792 0 0 r
.41205 .42493 m .41572 .42853 L .41538 .42634 L F
.806 0 0 r
.41155 .42331 m .41205 .42493 L .41538 .42634 L F
.644 0 0 r
.40399 .42376 m .40739 .42459 L .40758 .42303 L F
.40399 .42376 m .40317 .42546 L .40739 .42459 L F
.705 .624 .764 r
.65061 .47773 m .6436 .46919 L .63726 .47214 L p F P
0 g
s
.699 .623 .768 r
.6436 .46919 m .65061 .47773 L .65753 .4742 L p F P
0 g
s
.872 .717 .687 r
.49715 .53911 m .49773 .55182 L .49317 .55452 L p F P
0 g
s
.88 .743 .706 r
.49233 .56718 m .49317 .55452 L .49773 .55182 L p F P
0 g
s
.483 .347 .619 r
.27619 .50282 m .27156 .51456 L .27462 .51904 L p F P
0 g
s
.523 .308 .529 r
.29743 .47088 m .30668 .46174 L .30527 .45838 L p F P
0 g
s
.548 .32 .521 r
.31554 .4505 m .30527 .45838 L .30668 .46174 L p F P
0 g
s
.834 .581 .557 r
.46875 .46691 m .47702 .47699 L .47482 .47895 L p F P
0 g
s
.848 .607 .574 r
.48172 .49004 m .47482 .47895 L .47702 .47699 L p F P
0 g
s
.78 0 0 r
.41222 .42705 m .41535 .43086 L .41572 .42853 L F
.792 0 0 r
.41205 .42493 m .41222 .42705 L .41572 .42853 L F
.719 0 0 r
.40758 .42303 m .41205 .42493 L .41155 .42331 L F
.786 .5 .503 r
.43839 .44244 m .44932 .44954 L .44805 .45064 L p F P
0 g
s
.786 .5 .503 r
.44805 .45064 m .43746 .44324 L .43839 .44244 L p F P
0 g
s
.54 .192 .327 r
.59446 .44592 m .58195 .44843 L .57602 .45383 L p F P
0 g
s
.586 .253 .372 r
.5635 .45509 m .57602 .45383 L .58195 .44843 L p F P
0 g
s
.819 .555 .54 r
.45948 .45773 m .46875 .46691 L .46684 .46861 L p F P
0 g
s
.834 .581 .557 r
.47482 .47895 m .46684 .46861 L .46875 .46691 L p F P
0 g
s
.719 0 0 r
.40758 .42303 m .40739 .42459 L .41205 .42493 L F
.803 .528 .522 r
.44932 .44954 m .45948 .45773 L .45788 .45914 L p F P
0 g
s
.803 .528 .522 r
.45788 .45914 m .44805 .45064 L .44932 .44954 L p F P
0 g
s
.659 0 0 r
.40317 .42546 m .40731 .42669 L .40739 .42459 L F
.40317 .42546 m .40288 .4276 L .40731 .42669 L F
.78 0 0 r
.41222 .42705 m .41202 .42945 L .41535 .43086 L F
.819 .555 .54 r
.46684 .46861 m .45788 .45914 L .45948 .45773 L p F P
0 g
s
.77 .631 .707 r
.57065 .55097 m .57028 .53797 L .56184 .53859 L p F P
0 g
s
.769 .622 .697 r
.57189 .56397 m .57065 .55097 L .56172 .55164 L p F P
0 g
s
.753 .585 .668 r
.57694 .58938 m .58068 .60151 L .59126 .60012 L p F P
0 g
s
.758 .436 .44 r
.37122 .42471 m .35899 .41599 L .35257 .41817 L p F P
0 g
s
.654 .368 .474 r
.36402 .43205 m .37675 .4298 L .37624 .42868 L p F P
0 g
s
.654 .368 .474 r
.37624 .42868 m .36333 .4305 L .36402 .43205 L p F P
0 g
s
.764 .476 .498 r
.42625 .437 m .43746 .44324 L .43618 .44393 L p F P
0 g
s
.764 .476 .498 r
.43618 .44393 m .42547 .43741 L .42625 .437 L p F P
0 g
s
.548 .32 .521 r
.30668 .46174 m .31684 .45356 L .31554 .4505 L p F P
0 g
s
.571 .331 .513 r
.32661 .4437 m .31554 .4505 L .31684 .45356 L p F P
0 g
s
.179 0 0 r
.50145 .45196 m .48901 .44859 L .48287 .44851 L p F P
0 g
s
.549 .003 0 r
.47044 .44526 m .48287 .44851 L .48901 .44859 L p F P
0 g
s
.769 .622 .697 r
.56172 .55164 m .56257 .56468 L .57189 .56397 L p F P
0 g
s
.096 0 0 r
.62271 .56645 m .60115 .5706 L .58603 .5755 L p F P
0 g
s
.311 0 0 r
.56466 .57771 m .58603 .5755 L .60115 .5706 L p F P
0 g
s
.731 .647 .765 r
.60852 .47246 m .60998 .48219 L .61693 .48 L p F P
0 g
s
.731 .647 .765 r
.61693 .48 m .61433 .47063 L .60852 .47246 L p F P
0 g
s
.726 .644 .767 r
.61433 .47063 m .61693 .48 L .62384 .47758 L p F P
0 g
s
.726 .644 .767 r
.62384 .47758 m .6201 .4686 L .61433 .47063 L p F P
0 g
s
.72 .641 .769 r
.6201 .4686 m .62384 .47758 L .63064 .47495 L p F P
0 g
s
.68 .393 .48 r
.37762 .43096 m .39008 .42958 L .38955 .42888 L p F P
0 g
s
.68 .393 .48 r
.38955 .42888 m .37675 .4298 L .37762 .43096 L p F P
0 g
s
.649 .558 .739 r
.70434 .50409 m .71149 .51501 L .7193 .50972 L p F P
0 g
s
.649 .558 .739 r
.7193 .50972 m .71181 .49901 L .70434 .50409 L p F P
0 g
s
.863 .693 .669 r
.49523 .52643 m .49715 .53911 L .49272 .54171 L p F P
0 g
s
.872 .717 .687 r
.49317 .55452 m .49272 .54171 L .49715 .53911 L p F P
0 g
s
.721 0 0 r
.40739 .42459 m .41222 .42705 L .41205 .42493 L F
.634 .36 .485 r
.35152 .4356 m .36402 .43205 L .36333 .4305 L p F P
0 g
s
.634 .36 .485 r
.36333 .4305 m .35065 .43364 L .35152 .4356 L p F P
0 g
s
.737 .651 .764 r
.60276 .47407 m .60308 .48413 L .60998 .48219 L p F P
0 g
s
.737 .651 .764 r
.60998 .48219 m .60852 .47246 L .60276 .47407 L p F P
0 g
s
.668 0 0 r
.40288 .4276 m .40736 .42911 L .40731 .42669 L F
.40288 .4276 m .40314 .42997 L .40736 .42911 L F
.571 .331 .513 r
.31684 .45356 m .32779 .44641 L .32661 .4437 L p F P
0 g
s
.593 .341 .505 r
.33837 .43806 m .32661 .4437 L .32779 .44641 L p F P
0 g
s
.72 .641 .769 r
.63064 .47495 m .62579 .4664 L .6201 .4686 L p F P
0 g
s
.715 .639 .772 r
.62579 .4664 m .63064 .47495 L .63726 .47214 L p F P
0 g
s
.688 .609 .763 r
.67256 .47911 m .664 .4706 L .65753 .4742 L p F P
0 g
s
.681 .609 .768 r
.664 .4706 m .67256 .47911 L .6792 .47502 L p F P
0 g
s
.483 .347 .619 r
.27462 .51904 m .27921 .50721 L .27619 .50282 L p F P
0 g
s
.509 .355 .608 r
.2821 .49154 m .27619 .50282 L .27921 .50721 L p F P
0 g
s
.613 .351 .495 r
.3394 .4404 m .35152 .4356 L .35065 .43364 L p F P
0 g
s
.613 .351 .495 r
.35065 .43364 m .33837 .43806 L .3394 .4404 L p F P
0 g
s
.593 .341 .505 r
.32779 .44641 m .3394 .4404 L .33837 .43806 L p F P
0 g
s
.699 .623 .768 r
.65753 .4742 m .64961 .46613 L .6436 .46919 L p F P
0 g
s
.693 .622 .773 r
.64961 .46613 m .65753 .4742 L .664 .4706 L p F P
0 g
s
.721 0 0 r
.40739 .42459 m .40731 .42669 L .41222 .42705 L F
.673 0 0 r
.40314 .42997 m .40752 .43162 L .40736 .42911 L F
.761 .482 .512 r
.42547 .43741 m .43618 .44393 L .43457 .4445 L p F P
0 g
s
.761 .482 .512 r
.43457 .4445 m .42449 .43776 L .42547 .43741 L p F P
0 g
s
.72 0 0 r
.40731 .42669 m .41202 .42945 L .41222 .42705 L F
.636 .533 .72 r
.71789 .52636 m .72347 .538 L .73168 .53247 L p F P
0 g
s
.636 .533 .72 r
.73168 .53247 m .72595 .52092 L .71789 .52636 L p F P
0 g
s
.78 .508 .524 r
.43746 .44324 m .44805 .45064 L .44628 .4516 L p F P
0 g
s
.78 .508 .524 r
.44628 .4516 m .43618 .44393 L .43746 .44324 L p F P
0 g
s
.743 .656 .764 r
.59709 .47545 m .59631 .48578 L .60308 .48413 L p F P
0 g
s
.743 .656 .764 r
.60308 .48413 m .60276 .47407 L .59709 .47545 L p F P
0 g
s
.191 0 0 r
.53247 .45621 m .52 .45418 L .51392 .45438 L p F P
0 g
s
.497 0 0 r
.50145 .45196 m .51392 .45438 L .52 .45418 L p F P
0 g
s
.684 .406 .495 r
.37885 .43217 m .39082 .43031 L .39008 .42958 L p F P
0 g
s
.684 .406 .495 r
.39008 .42958 m .37762 .43096 L .37885 .43217 L p F P
0 g
s
.436 0 0 r
.5635 .45509 m .55099 .45509 L .54498 .45714 L p F P
0 g
s
.556 .099 .123 r
.53247 .45621 m .54498 .45714 L .55099 .45509 L p F P
0 g
s
.715 .639 .772 r
.63726 .47214 m .63131 .46406 L .62579 .4664 L p F P
0 g
s
.71 .638 .775 r
.63131 .46406 m .63726 .47214 L .6436 .46919 L p F P
0 g
s
.429 0 0 r
.45185 .44199 m .43947 .43823 L .43322 .43929 L p F P
0 g
s
.648 .2 .172 r
.42085 .4358 m .43322 .43929 L .43947 .43823 L p F P
0 g
s
.719 0 0 r
.40736 .42911 m .41149 .43191 L .41202 .42945 L F
.72 0 0 r
.40731 .42669 m .40736 .42911 L .41202 .42945 L F
.719 0 0 r
.40736 .42911 m .40752 .43162 L .41149 .43191 L F
.855 .67 .652 r
.49199 .51392 m .49523 .52643 L .49098 .5289 L p F P
0 g
s
.863 .693 .669 r
.49272 .54171 m .49098 .5289 L .49523 .52643 L p F P
0 g
s
.662 .391 .498 r
.36522 .43366 m .37762 .43096 L .37675 .4298 L p F P
0 g
s
.662 .391 .498 r
.37675 .4298 m .36402 .43205 L .36522 .43366 L p F P
0 g
s
.244 0 .091 r
.68536 .5418 m .7048 .53026 L .71285 .52053 L p F P
0 g
s
.757 .487 .523 r
.43457 .4445 m .42449 .43776 L .42332 .43803 L p F P
0 g
s
.509 .355 .608 r
.27921 .50721 m .28504 .49578 L .2821 .49154 L p F P
0 g
s
.531 .361 .596 r
.28921 .48085 m .2821 .49154 L .28504 .49578 L p F P
0 g
s
.765 .591 .662 r
.58068 .60151 m .57694 .58938 L .56716 .59016 L p F P
0 g
s
.794 .535 .546 r
.44805 .45064 m .45788 .45914 L .45565 .46036 L p F P
0 g
s
.794 .535 .546 r
.45565 .46036 m .44628 .4516 L .44805 .45064 L p F P
0 g
s
.689 .418 .508 r
.38041 .43339 m .39177 .43105 L .39082 .43031 L p F P
0 g
s
.689 .418 .508 r
.39082 .43031 m .37885 .43217 L .38041 .43339 L p F P
0 g
s
.749 .661 .764 r
.59631 .48578 m .59709 .47545 L .5916 .47658 L p F P
0 g
s
.481 .118 .273 r
.60699 .4421 m .59446 .44592 L .58856 .4513 L p F P
0 g
s
.54 .192 .327 r
.57602 .45383 m .58856 .4513 L .59446 .44592 L p F P
0 g
s
.846 .649 .636 r
.48747 .50175 m .49199 .51392 L .48797 .51624 L p F P
0 g
s
.855 .67 .652 r
.49098 .5289 m .48797 .51624 L .49199 .51392 L p F P
0 g
s
.629 .519 .71 r
.72347 .538 m .72815 .5498 L .73643 .54425 L p F P
0 g
s
.629 .519 .71 r
.73643 .54425 m .73168 .53247 L .72347 .538 L p F P
0 g
s
.71 .638 .775 r
.6436 .46919 m .63661 .46159 L .63131 .46406 L p F P
0 g
s
.704 .637 .779 r
.63661 .46159 m .6436 .46919 L .64961 .46613 L p F P
0 g
s
.646 .388 .514 r
.35303 .43764 m .36522 .43366 L .36402 .43205 L p F P
0 g
s
.646 .388 .514 r
.36402 .43205 m .35152 .4356 L .35303 .43764 L p F P
0 g
s
.693 .429 .52 r
.3823 .43463 m .39291 .43179 L .39177 .43105 L p F P
0 g
s
.693 .429 .52 r
.39177 .43105 m .38041 .43339 L .3823 .43463 L p F P
0 g
s
.697 .439 .529 r
.38449 .43586 m .39424 .43254 L .39291 .43179 L p F P
0 g
s
.697 .439 .529 r
.39291 .43179 m .3823 .43463 L .38449 .43586 L p F P
0 g
s
.686 .284 .279 r
.4022 .43363 m .38988 .42855 L .38351 .43099 L p F P
0 g
s
.73 .394 .412 r
.37122 .42471 m .38351 .43099 L .38988 .42855 L p F P
0 g
s
.775 .513 .54 r
.43618 .44393 m .44628 .4516 L .44405 .4524 L p F P
0 g
s
.775 .513 .54 r
.44405 .4524 m .43457 .4445 L .43618 .44393 L p F P
0 g
s
.077 .607 .867 r
.48287 .44851 m .47044 .44526 L .46426 .44488 L p F P
0 g
s
.458 0 0 r
.45185 .44199 m .46426 .44488 L .47044 .44526 L p F P
0 g
s
.757 .487 .523 r
.42332 .43803 m .43263 .44495 L .43457 .4445 L p F P
0 g
s
.754 .49 .533 r
.43263 .44495 m .42332 .43803 L .42197 .43823 L p F P
0 g
s
.806 .56 .566 r
.45788 .45914 m .46684 .46861 L .46418 .47008 L p F P
0 g
s
.806 .56 .566 r
.46418 .47008 m .45565 .46036 L .45788 .45914 L p F P
0 g
s
.693 .622 .773 r
.664 .4706 m .65521 .463 L .64961 .46613 L p F P
0 g
s
.687 .622 .778 r
.65521 .463 m .664 .4706 L .66992 .46694 L p F P
0 g
s
.681 .609 .768 r
.6792 .47502 m .66992 .46694 L .664 .4706 L p F P
0 g
s
.837 .627 .619 r
.48172 .49004 m .48747 .50175 L .48373 .50388 L p F P
0 g
s
.846 .649 .636 r
.48797 .51624 m .48373 .50388 L .48747 .50175 L p F P
0 g
s
.531 .361 .596 r
.28504 .49578 m .29203 .48489 L .28921 .48085 L p F P
0 g
s
.55 .367 .585 r
.29743 .47088 m .28921 .48085 L .29203 .48489 L p F P
0 g
s
.67 .409 .518 r
.36691 .43533 m .37885 .43217 L .37762 .43096 L p F P
0 g
s
.67 .409 .518 r
.37762 .43096 m .36522 .43366 L .36691 .43533 L p F P
0 g
s
.817 .584 .585 r
.46684 .46861 m .47482 .47895 L .47176 .48066 L p F P
0 g
s
.817 .584 .585 r
.47176 .48066 m .46418 .47008 L .46684 .46861 L p F P
0 g
s
.673 .609 .775 r
.66992 .46694 m .6792 .47502 L .68516 .47093 L p F P
0 g
s
.827 .606 .602 r
.47482 .47895 m .48172 .49004 L .4783 .49197 L p F P
0 g
s
.837 .627 .619 r
.48373 .50388 m .4783 .49197 L .48172 .49004 L p F P
0 g
s
.827 .606 .602 r
.4783 .49197 m .47176 .48066 L .47482 .47895 L p F P
0 g
s
.843 .711 .717 r
.49317 .55452 m .49233 .56718 L .48641 .56952 L p F P
0 g
s
.631 .385 .528 r
.34119 .44286 m .35303 .43764 L .35152 .4356 L p F P
0 g
s
.631 .385 .528 r
.35152 .4356 m .3394 .4404 L .34119 .44286 L p F P
0 g
s
.754 .49 .533 r
.42197 .43823 m .43041 .44528 L .43263 .44495 L p F P
0 g
s
.751 .492 .541 r
.43041 .44528 m .42197 .43823 L .42046 .43834 L p F P
0 g
s
.765 .591 .662 r
.56716 .59016 m .57085 .60231 L .58068 .60151 L p F P
0 g
s
.55 .367 .585 r
.29203 .48489 m .30012 .47468 L .29743 .47088 L p F P
0 g
s
.568 .371 .575 r
.30668 .46174 m .29743 .47088 L .30012 .47468 L p F P
0 g
s
.782 .631 .694 r
.56257 .56468 m .56172 .55164 L .55356 .55177 L p F P
0 g
s
.704 .637 .779 r
.64961 .46613 m .64163 .45903 L .63661 .46159 L p F P
0 g
s
.699 .637 .784 r
.64163 .45903 m .64961 .46613 L .65521 .463 L p F P
0 g
s
.782 .631 .694 r
.55356 .55177 m .55405 .56484 L .56257 .56468 L p F P
0 g
s
.616 .382 .541 r
.32985 .44926 m .34119 .44286 L .3394 .4404 L p F P
0 g
s
.616 .382 .541 r
.3394 .4404 m .32779 .44641 L .32985 .44926 L p F P
0 g
s
.286 .712 .97 r
.51392 .45438 m .50145 .45196 L .49533 .45091 L p F P
0 g
s
.179 0 0 r
.48287 .44851 m .49533 .45091 L .50145 .45196 L p F P
0 g
s
.568 .371 .575 r
.30012 .47468 m .30919 .46526 L .30668 .46174 L p F P
0 g
s
.584 .375 .564 r
.31684 .45356 m .30668 .46174 L .30919 .46526 L p F P
0 g
s
.465 0 0 r
.43322 .43929 m .42085 .4358 L .41455 .43717 L p F P
0 g
s
.66 .232 .22 r
.4022 .43363 m .41455 .43717 L .42085 .4358 L p F P
0 g
s
.636 .554 .745 r
.71181 .49901 m .7193 .50972 L .72614 .50449 L p F P
0 g
s
.769 .517 .554 r
.44405 .4524 m .43457 .4445 L .43263 .44495 L p F P
0 g
s
.786 .54 .565 r
.44628 .4516 m .45565 .46036 L .45284 .46138 L p F P
0 g
s
.786 .54 .565 r
.45284 .46138 m .44405 .4524 L .44628 .4516 L p F P
0 g
s
.751 .492 .541 r
.42046 .43834 m .42791 .44547 L .43041 .44528 L p F P
0 g
s
.747 .493 .547 r
.42791 .44547 m .42046 .43834 L .41881 .43838 L p F P
0 g
s
.734 .662 .779 r
.60749 .46361 m .60852 .47246 L .61433 .47063 L p F P
0 g
s
.734 .662 .779 r
.61433 .47063 m .61209 .46216 L .60749 .46361 L p F P
0 g
s
.729 .659 .781 r
.61209 .46216 m .61433 .47063 L .6201 .4686 L p F P
0 g
s
.729 .659 .781 r
.6201 .4686 m .61666 .46056 L .61209 .46216 L p F P
0 g
s
.724 .657 .783 r
.61666 .46056 m .6201 .4686 L .62579 .4664 L p F P
0 g
s
.6 .379 .552 r
.31914 .45676 m .32985 .44926 L .32779 .44641 L p F P
0 g
s
.6 .379 .552 r
.32779 .44641 m .31684 .45356 L .31914 .45676 L p F P
0 g
s
.584 .375 .564 r
.30919 .46526 m .31914 .45676 L .31684 .45356 L p F P
0 g
s
.701 .447 .537 r
.38695 .43707 m .39572 .43327 L .39424 .43254 L p F P
0 g
s
.701 .447 .537 r
.39424 .43254 m .38449 .43586 L .38695 .43707 L p F P
0 g
s
.249 0 0 r
.57602 .45383 m .5635 .45509 L .5575 .45691 L p F P
0 g
s
.436 0 0 r
.54498 .45714 m .5575 .45691 L .5635 .45509 L p F P
0 g
s
.739 .666 .778 r
.60293 .46488 m .60276 .47407 L .60852 .47246 L p F P
0 g
s
.739 .666 .778 r
.60852 .47246 m .60749 .46361 L .60293 .46488 L p F P
0 g
s
.677 .425 .534 r
.36907 .43703 m .38041 .43339 L .37885 .43217 L p F P
0 g
s
.677 .425 .534 r
.37885 .43217 m .36691 .43533 L .36907 .43703 L p F P
0 g
s
.724 .657 .783 r
.62579 .4664 m .62116 .45882 L .61666 .46056 L p F P
0 g
s
.72 .656 .785 r
.62116 .45882 m .62579 .4664 L .63131 .46406 L p F P
0 g
s
.406 .029 .207 r
.61953 .43698 m .60699 .4421 L .60111 .44749 L p F P
0 g
s
.481 .118 .273 r
.58856 .4513 m .60111 .44749 L .60699 .4421 L p F P
0 g
s
.838 .691 .7 r
.49272 .54171 m .49317 .55452 L .48736 .55681 L p F P
0 g
s
.843 .711 .717 r
.48641 .56952 m .48736 .55681 L .49317 .55452 L p F P
0 g
s
.657 .411 .536 r
.35516 .43976 m .36691 .43533 L .36522 .43366 L p F P
0 g
s
.657 .411 .536 r
.36522 .43366 m .35303 .43764 L .35516 .43976 L p F P
0 g
s
0 0 0 r
.62271 .56645 m .60791 .57115 L p .64016 .56135 L F P
0 g
s
0 0 0 r
.64135 .56096 m .62271 .56645 L p .64016 .56135 L F P
0 g
s
0 0 0 r
.60791 .57115 m .62994 .56472 L .64412 .56015 L p F P
0 g
s
.336 .81 .744 r
.65173 .55637 m .66508 .55185 L p .63088 .56438 L F P
0 g
s
.336 .81 .744 r
.62994 .56472 m .6306 .56447 L p .63088 .56438 L F P
0 g
s
.336 .81 .744 r
.6306 .56447 m .65173 .55637 L p .63088 .56438 L F P
0 g
s
0 0 0 r
.64412 .56015 m .64135 .56096 L p .64016 .56135 L F P
0 g
s
.096 0 0 r
.58603 .5755 m .60791 .57115 L .62271 .56645 L p F P
0 g
s
.201 .707 .904 r
.54498 .45714 m .53247 .45621 L .52641 .45583 L p F P
0 g
s
.191 0 0 r
.51392 .45438 m .52641 .45583 L .53247 .45621 L p F P
0 g
s
.747 .493 .547 r
.41881 .43838 m .42517 .44553 L .42791 .44547 L p F P
0 g
s
.744 .494 .553 r
.42517 .44553 m .41881 .43838 L .41703 .43833 L p F P
0 g
s
.705 .455 .544 r
.38965 .43825 m .39736 .43398 L .39572 .43327 L p F P
0 g
s
.705 .455 .544 r
.39572 .43327 m .38695 .43707 L .38965 .43825 L p F P
0 g
s
.745 .67 .778 r
.59845 .46597 m .59709 .47545 L .60276 .47407 L p F P
0 g
s
.745 .67 .778 r
.60276 .47407 m .60293 .46488 L .59845 .46597 L p F P
0 g
s
.687 .622 .778 r
.66992 .46694 m .66034 .45982 L .65521 .463 L p F P
0 g
s
.68 .623 .785 r
.66034 .45982 m .66992 .46694 L .67523 .46328 L p F P
0 g
s
.673 .609 .775 r
.68516 .47093 m .67523 .46328 L .66992 .46694 L p F P
0 g
s
.722 .345 .335 r
.38351 .43099 m .37122 .42471 L .36482 .4267 L p F P
0 g
s
.758 .436 .44 r
.35257 .41817 m .36482 .4267 L .37122 .42471 L p F P
0 g
s
.62 .526 .725 r
.72595 .52092 m .73168 .53247 L .73888 .52701 L p F P
0 g
s
.62 .526 .725 r
.73888 .52701 m .73301 .51554 L .72595 .52092 L p F P
0 g
s
.72 .656 .785 r
.63131 .46406 m .62553 .45696 L .62116 .45882 L p F P
0 g
s
.715 .655 .788 r
.62553 .45696 m .63131 .46406 L .63661 .46159 L p F P
0 g
s
.762 .675 .766 r
.58138 .47803 m .57749 .48888 L .58344 .48817 L p F P
0 g
s
.762 .675 .766 r
.58344 .48817 m .58634 .47744 L .58138 .47803 L p F P
0 g
s
.172 .667 .917 r
.46426 .44488 m .45185 .44199 L .44562 .44176 L p F P
0 g
s
.429 0 0 r
.43322 .43929 m .44562 .44176 L .45185 .44199 L p F P
0 g
s
.795 .563 .585 r
.45565 .46036 m .46418 .47008 L .46081 .47131 L p F P
0 g
s
.795 .563 .585 r
.46081 .47131 m .45284 .46138 L .45565 .46036 L p F P
0 g
s
.744 .494 .553 r
.41703 .43833 m .42222 .44546 L .42517 .44553 L p F P
0 g
s
.74 .494 .557 r
.42222 .44546 m .41703 .43833 L .41514 .43821 L p F P
0 g
s
.699 .637 .784 r
.65521 .463 m .64631 .45641 L .64163 .45903 L p F P
0 g
s
.693 .638 .79 r
.64631 .45641 m .65521 .463 L .66034 .45982 L p F P
0 g
s
.708 .462 .55 r
.39257 .43938 m .39912 .43466 L .39736 .43398 L p F P
0 g
s
.708 .462 .55 r
.39736 .43398 m .38965 .43825 L .39257 .43938 L p F P
0 g
s
.769 .517 .554 r
.43263 .44495 m .44138 .45304 L .44405 .4524 L p F P
0 g
s
.764 .52 .565 r
.44138 .45304 m .43263 .44495 L .43041 .44528 L p F P
0 g
s
.833 .673 .684 r
.49098 .5289 m .49272 .54171 L .48707 .54391 L p F P
0 g
s
.838 .691 .7 r
.48736 .55681 m .48707 .54391 L .49272 .54171 L p F P
0 g
s
.74 .494 .557 r
.41514 .43821 m .4191 .44525 L .42222 .44546 L p F P
0 g
s
.737 .493 .56 r
.4191 .44525 m .41514 .43821 L .41318 .438 L p F P
0 g
s
.683 .439 .547 r
.37168 .43874 m .3823 .43463 L .38041 .43339 L p F P
0 g
s
.683 .439 .547 r
.38041 .43339 m .36907 .43703 L .37168 .43874 L p F P
0 g
s
.78 .599 .655 r
.57085 .60231 m .56716 .59016 L .55822 .59036 L p F P
0 g
s
.75 .676 .778 r
.59411 .46686 m .5916 .47658 L .59709 .47545 L p F P
0 g
s
.75 .676 .778 r
.59709 .47545 m .59845 .46597 L .59411 .46686 L p F P
0 g
s
.712 .468 .554 r
.39567 .44045 m .40099 .4353 L .39912 .43466 L p F P
0 g
s
.712 .468 .554 r
.39912 .43466 m .39257 .43938 L .39567 .44045 L p F P
0 g
s
.715 .655 .788 r
.63661 .46159 m .62972 .455 L .62553 .45696 L p F P
0 g
s
.71 .654 .792 r
.62972 .455 m .63661 .46159 L .64163 .45903 L p F P
0 g
s
.644 .413 .552 r
.34374 .4454 m .35516 .43976 L .35303 .43764 L p F P
0 g
s
.644 .413 .552 r
.35303 .43764 m .34119 .44286 L .34374 .4454 L p F P
0 g
s
.665 .609 .783 r
.67523 .46328 m .68516 .47093 L .69037 .46688 L p F P
0 g
s
.657 .595 .773 r
.70036 .47507 m .69037 .46688 L .68516 .47093 L p F P
0 g
s
.778 .542 .579 r
.45284 .46138 m .44405 .4524 L .44138 .45304 L p F P
0 g
s
.558 .412 .638 r
.28504 .49578 m .27921 .50721 L .28354 .51173 L p F P
0 g
s
.737 .493 .56 r
.41318 .438 m .41585 .44491 L .4191 .44525 L p F P
0 g
s
.733 .491 .562 r
.41585 .44491 m .41318 .438 L .41115 .43772 L p F P
0 g
s
.716 .473 .558 r
.39891 .44144 m .40295 .4359 L .40099 .4353 L p F P
0 g
s
.716 .473 .558 r
.40099 .4353 m .39567 .44045 L .39891 .44144 L p F P
0 g
s
.803 .583 .604 r
.46418 .47008 m .47176 .48066 L .46788 .4821 L p F P
0 g
s
.803 .583 .604 r
.46788 .4821 m .46081 .47131 L .46418 .47008 L p F P
0 g
s
.612 .51 .714 r
.73168 .53247 m .73643 .54425 L .74368 .53877 L p F P
0 g
s
.612 .51 .714 r
.74368 .53877 m .73888 .52701 L .73168 .53247 L p F P
0 g
s
.733 .491 .562 r
.41115 .43772 m .41249 .44445 L .41585 .44491 L p F P
0 g
s
.73 .489 .563 r
.41249 .44445 m .41115 .43772 L .40909 .43736 L p F P
0 g
s
.719 .478 .56 r
.40225 .44235 m .40497 .43645 L .40295 .4359 L p F P
0 g
s
.719 .478 .56 r
.40295 .4359 m .39891 .44144 L .40225 .44235 L p F P
0 g
s
.453 .742 .99 r
.49533 .45091 m .48287 .44851 L .47671 .44695 L p F P
0 g
s
.077 .607 .867 r
.46426 .44488 m .47671 .44695 L .48287 .44851 L p F P
0 g
s
.828 .655 .668 r
.48797 .51624 m .49098 .5289 L .48557 .53098 L p F P
0 g
s
.833 .673 .684 r
.48707 .54391 m .48557 .53098 L .49098 .5289 L p F P
0 g
s
.73 .489 .563 r
.40909 .43736 m .40908 .44386 L .41249 .44445 L p F P
0 g
s
.726 .486 .563 r
.40908 .44386 m .40909 .43736 L .40702 .43694 L p F P
0 g
s
.313 0 .129 r
.63207 .43058 m .61953 .43698 L .61368 .44241 L p F P
0 g
s
.406 .029 .207 r
.60111 .44749 m .61368 .44241 L .61953 .43698 L p F P
0 g
s
.723 .482 .562 r
.40565 .44316 m .40702 .43694 L .40497 .43645 L p F P
0 g
s
.723 .482 .562 r
.40497 .43645 m .40225 .44235 L .40565 .44316 L p F P
0 g
s
.666 .43 .554 r
.35789 .44192 m .36907 .43703 L .36691 .43533 L p F P
0 g
s
.666 .43 .554 r
.36691 .43533 m .35516 .43976 L .35789 .44192 L p F P
0 g
s
.726 .486 .563 r
.40702 .43694 m .40565 .44316 L .40908 .44386 L p F P
0 g
s
.764 .52 .565 r
.43041 .44528 m .4383 .45349 L .44138 .45304 L p F P
0 g
s
.758 .521 .573 r
.4383 .45349 m .43041 .44528 L .42791 .44547 L p F P
0 g
s
.538 .008 0 r
.41455 .43717 m .4022 .43363 L .39586 .43518 L p F P
0 g
s
.686 .284 .279 r
.38351 .43099 m .39586 .43518 L .4022 .43363 L p F P
0 g
s
.81 .602 .621 r
.47176 .48066 m .4783 .49197 L .47396 .4936 L p F P
0 g
s
.81 .602 .621 r
.47396 .4936 m .46788 .4821 L .47176 .48066 L p F P
0 g
s
.764 .411 .386 r
.36482 .4267 m .35257 .41817 L .34613 .41924 L p F P
0 g
s
.756 .682 .779 r
.58995 .46754 m .58634 .47744 L .5916 .47658 L p F P
0 g
s
.756 .682 .779 r
.5916 .47658 m .59411 .46686 L .58995 .46754 L p F P
0 g
s
.822 .638 .653 r
.48373 .50388 m .48797 .51624 L .48286 .51819 L p F P
0 g
s
.828 .655 .668 r
.48557 .53098 m .48286 .51819 L .48797 .51624 L p F P
0 g
s
.633 .413 .567 r
.33277 .4522 m .34374 .4454 L .34119 .44286 L p F P
0 g
s
.633 .413 .567 r
.34119 .44286 m .32985 .44926 L .33277 .4522 L p F P
0 g
s
.688 .451 .558 r
.3747 .44045 m .38449 .43586 L .3823 .43463 L p F P
0 g
s
.688 .451 .558 r
.3823 .43463 m .37168 .43874 L .3747 .44045 L p F P
0 g
s
.82 .703 .737 r
.47929 .57141 m .47709 .58382 L .48425 .5819 L p F P
0 g
s
.558 .412 .638 r
.28354 .51173 m .28925 .50015 L .28504 .49578 L p F P
0 g
s
.572 .413 .627 r
.29203 .48489 m .28504 .49578 L .28925 .50015 L p F P
0 g
s
.71 .654 .792 r
.64163 .45903 m .63369 .45298 L .62972 .455 L p F P
0 g
s
.706 .655 .797 r
.63369 .45298 m .64163 .45903 L .64631 .45641 L p F P
0 g
s
.77 .684 .768 r
.57676 .47833 m .57197 .48925 L .57749 .48888 L p F P
0 g
s
.77 .684 .768 r
.57749 .48888 m .58138 .47803 L .57676 .47833 L p F P
0 g
s
.817 .62 .637 r
.4783 .49197 m .48373 .50388 L .47897 .50568 L p F P
0 g
s
.817 .62 .637 r
.47897 .50568 m .47396 .4936 L .4783 .49197 L p F P
0 g
s
.005 0 0 r
.58856 .4513 m .57602 .45383 L .57005 .45551 L p F P
0 g
s
.249 0 0 r
.5575 .45691 m .57005 .45551 L .57602 .45383 L p F P
0 g
s
.822 .638 .653 r
.48286 .51819 m .47897 .50568 L .48373 .50388 L p F P
0 g
s
.693 .638 .79 r
.66034 .45982 m .65059 .45375 L .64631 .45641 L p F P
0 g
s
.687 .639 .796 r
.65059 .45375 m .66034 .45982 L .66494 .45664 L p F P
0 g
s
.68 .623 .785 r
.67523 .46328 m .66494 .45664 L .66034 .45982 L p F P
0 g
s
.78 .599 .655 r
.55822 .59036 m .56186 .60253 L .57085 .60231 L p F P
0 g
s
.508 .758 .986 r
.52641 .45583 m .51392 .45438 L .50781 .45246 L p F P
0 g
s
.286 .712 .97 r
.49533 .45091 m .50781 .45246 L .51392 .45438 L p F P
0 g
s
.797 .644 .691 r
.55405 .56484 m .55356 .55177 L .54626 .55135 L p F P
0 g
s
.672 .625 .793 r
.66494 .45664 m .67523 .46328 L .67986 .45966 L p F P
0 g
s
.665 .609 .783 r
.69037 .46688 m .67986 .45966 L .67523 .46328 L p F P
0 g
s
.785 .563 .6 r
.46081 .47131 m .45284 .46138 L .44946 .46218 L p F P
0 g
s
.778 .542 .579 r
.44138 .45304 m .44946 .46218 L .45284 .46138 L p F P
0 g
s
.621 .414 .58 r
.3224 .46006 m .33277 .4522 L .32985 .44926 L p F P
0 g
s
.621 .414 .58 r
.32985 .44926 m .31914 .45676 L .3224 .46006 L p F P
0 g
s
.572 .413 .627 r
.28925 .50015 m .29608 .48907 L .29203 .48489 L p F P
0 g
s
.586 .413 .615 r
.30012 .47468 m .29203 .48489 L .29608 .48907 L p F P
0 g
s
.758 .521 .573 r
.42791 .44547 m .43485 .45376 L .4383 .45349 L p F P
0 g
s
.753 .521 .58 r
.43485 .45376 m .42791 .44547 L .42517 .44553 L p F P
0 g
s
.156 .67 .896 r
.44562 .44176 m .43322 .43929 L .42695 .43941 L p F P
0 g
s
.465 0 0 r
.41455 .43717 m .42695 .43941 L .43322 .43929 L p F P
0 g
s
.771 .543 .59 r
.44946 .46218 m .44138 .45304 L .4383 .45349 L p F P
0 g
s
.492 .765 .992 r
.51258 .57589 m .49547 .57382 L .48728 .57088 L p F P
0 g
s
.797 .644 .691 r
.54626 .55135 m .54643 .56442 L .55405 .56484 L p F P
0 g
s
.455 .813 .996 r
.5575 .45691 m .54498 .45714 L .53893 .45627 L p F P
0 g
s
.201 .707 .904 r
.52641 .45583 m .53893 .45627 L .54498 .45714 L p F P
0 g
s
.693 .461 .567 r
.37811 .44213 m .38695 .43707 L .38449 .43586 L p F P
0 g
s
.693 .461 .567 r
.38449 .43586 m .3747 .44045 L .37811 .44213 L p F P
0 g
s
.61 .414 .592 r
.31275 .4689 m .3224 .46006 L .31914 .45676 L p F P
0 g
s
.61 .414 .592 r
.31914 .45676 m .30919 .46526 L .31275 .4689 L p F P
0 g
s
.586 .413 .615 r
.29608 .48907 m .30394 .47861 L .30012 .47468 L p F P
0 g
s
.598 .414 .604 r
.30919 .46526 m .30012 .47468 L .30394 .47861 L p F P
0 g
s
.202 0 .04 r
.64461 .42295 m .63207 .43058 L .62624 .43608 L p F P
0 g
s
.313 0 .129 r
.61368 .44241 m .62624 .43608 L .63207 .43058 L p F P
0 g
s
.762 .689 .781 r
.58602 .468 m .58138 .47803 L .58634 .47744 L p F P
0 g
s
.762 .689 .781 r
.58634 .47744 m .58995 .46754 L .58602 .468 L p F P
0 g
s
.598 .414 .604 r
.30394 .47861 m .31275 .4689 L .30919 .46526 L p F P
0 g
s
.673 .446 .568 r
.36118 .44409 m .37168 .43874 L .36907 .43703 L p F P
0 g
s
.673 .446 .568 r
.36907 .43703 m .35789 .44192 L .36118 .44409 L p F P
0 g
s
.646 .595 .783 r
.69037 .46688 m .70036 .47507 L .70519 .47073 L p F P
0 g
s
.656 .434 .571 r
.347 .44799 m .35789 .44192 L .35516 .43976 L p F P
0 g
s
.656 .434 .571 r
.35516 .43976 m .34374 .4454 L .347 .44799 L p F P
0 g
s
.706 .655 .797 r
.64631 .45641 m .63739 .4509 L .63369 .45298 L p F P
0 g
s
.701 .656 .802 r
.63739 .4509 m .64631 .45641 L .65059 .45375 L p F P
0 g
s
.738 .681 .796 r
.60691 .45575 m .60749 .46361 L .61209 .46216 L p F P
0 g
s
.738 .681 .796 r
.61209 .46216 m .61024 .4547 L .60691 .45575 L p F P
0 g
s
.733 .679 .797 r
.61024 .4547 m .61209 .46216 L .61666 .46056 L p F P
0 g
s
.817 .687 .721 r
.48641 .56952 m .48736 .55681 L .48036 .55864 L p F P
0 g
s
.733 .679 .797 r
.61666 .46056 m .61355 .45354 L .61024 .4547 L p F P
0 g
s
.729 .677 .799 r
.61355 .45354 m .61666 .46056 L .62116 .45882 L p F P
0 g
s
.032 .586 .822 r
.42747 .56135 m .44043 .56289 L .44174 .56364 L p F P
0 g
s
.336 .81 .744 r
.66508 .55185 m .64412 .56015 L .62994 .56472 L p F P
0 g
s
.742 .684 .795 r
.60361 .45667 m .60293 .46488 L .60749 .46361 L p F P
0 g
s
.742 .684 .795 r
.60749 .46361 m .60691 .45575 L .60361 .45667 L p F P
0 g
s
.729 .677 .799 r
.62116 .45882 m .6168 .45228 L .61355 .45354 L p F P
0 g
s
.725 .675 .801 r
.6168 .45228 m .62116 .45882 L .62553 .45696 L p F P
0 g
s
.753 .521 .58 r
.42517 .44553 m .43106 .45385 L .43485 .45376 L p F P
0 g
s
.748 .52 .586 r
.43106 .45385 m .42517 .44553 L .42222 .44546 L p F P
0 g
s
.513 .752 .982 r
.47671 .44695 m .46426 .44488 L .45806 .44334 L p F P
0 g
s
.172 .667 .917 r
.44562 .44176 m .45806 .44334 L .46426 .44488 L p F P
0 g
s
.698 .471 .575 r
.38185 .44377 m .38965 .43825 L .38695 .43707 L p F P
0 g
s
.698 .471 .575 r
.38695 .43707 m .37811 .44213 L .38185 .44377 L p F P
0 g
s
.791 .582 .618 r
.46788 .4821 m .46081 .47131 L .45678 .47229 L p F P
0 g
s
.785 .563 .6 r
.44946 .46218 m .45678 .47229 L .46081 .47131 L p F P
0 g
s
.655 .61 .793 r
.67986 .45966 m .69037 .46688 L .69476 .46292 L p F P
0 g
s
.646 .595 .783 r
.70519 .47073 m .69476 .46292 L .69037 .46688 L p F P
0 g
s
.747 .688 .795 r
.60037 .45746 m .59845 .46597 L .60293 .46488 L p F P
0 g
s
.747 .688 .795 r
.60293 .46488 m .60361 .45667 L .60037 .45746 L p F P
0 g
s
.725 .675 .801 r
.62553 .45696 m .61997 .45093 L .6168 .45228 L p F P
0 g
s
.721 .675 .804 r
.61997 .45093 m .62553 .45696 L .62972 .455 L p F P
0 g
s
.779 .694 .77 r
.57255 .47835 m .56692 .48928 L .57197 .48925 L p F P
0 g
s
.779 .694 .77 r
.57197 .48925 m .57676 .47833 L .57255 .47835 L p F P
0 g
s
.6 .517 .732 r
.73301 .51554 m .73888 .52701 L .74498 .52167 L p F P
0 g
s
.6 .517 .732 r
.74498 .52167 m .73899 .51028 L .73301 .51554 L p F P
0 g
s
.62 .135 .08 r
.39586 .43518 m .38351 .43099 L .37713 .43242 L p F P
0 g
s
.722 .345 .335 r
.36482 .4267 m .37713 .43242 L .38351 .43099 L p F P
0 g
s
.687 .639 .796 r
.66494 .45664 m .65442 .45109 L .65059 .45375 L p F P
0 g
s
.681 .642 .804 r
.65442 .45109 m .66494 .45664 L .66895 .4535 L p F P
0 g
s
.672 .625 .793 r
.67986 .45966 m .66895 .4535 L .66494 .45664 L p F P
0 g
s
.771 .543 .59 r
.4383 .45349 m .44557 .46277 L .44946 .46218 L p F P
0 g
s
.764 .543 .598 r
.44557 .46277 m .4383 .45349 L .43485 .45376 L p F P
0 g
s
.005 0 0 r
.57005 .45551 m .58261 .45293 L .58856 .4513 L p F P
0 g
s
.24 .749 .715 r
.60111 .44749 m .58856 .4513 L .58261 .45293 L p F P
0 g
s
.077 0 0 r
.65716 .41413 m .64461 .42295 L .63882 .42853 L p F P
0 g
s
.202 0 .04 r
.62624 .43608 m .63882 .42853 L .64461 .42295 L p F P
0 g
s
.748 .52 .586 r
.42222 .44546 m .42698 .45375 L .43106 .45385 L p F P
0 g
s
.743 .519 .59 r
.42698 .45375 m .42222 .44546 L .4191 .44525 L p F P
0 g
s
.814 .672 .706 r
.48736 .55681 m .48707 .54391 L .48028 .54567 L p F P
0 g
s
.814 .672 .706 r
.48028 .54567 m .48036 .55864 L .48736 .55681 L p F P
0 g
s
.751 .693 .796 r
.59722 .4581 m .59411 .46686 L .59845 .46597 L p F P
0 g
s
.751 .693 .796 r
.59845 .46597 m .60037 .45746 L .59722 .4581 L p F P
0 g
s
.646 .438 .586 r
.33652 .45519 m .347 .44799 L .34374 .4454 L p F P
0 g
s
.646 .438 .586 r
.34374 .4454 m .33277 .4522 L .33652 .45519 L p F P
0 g
s
.769 .697 .783 r
.58237 .46824 m .57676 .47833 L .58138 .47803 L p F P
0 g
s
.769 .697 .783 r
.58138 .47803 m .58602 .468 L .58237 .46824 L p F P
0 g
s
.703 .479 .581 r
.38589 .44533 m .39257 .43938 L .38965 .43825 L p F P
0 g
s
.703 .479 .581 r
.38965 .43825 m .38185 .44377 L .38589 .44533 L p F P
0 g
s
.721 .675 .804 r
.62972 .455 m .623 .44952 L .61997 .45093 L p F P
0 g
s
.717 .675 .808 r
.623 .44952 m .62972 .455 L .63369 .45298 L p F P
0 g
s
.58 .729 .944 r
.50781 .45246 m .49533 .45091 L .48918 .44824 L p F P
0 g
s
.453 .742 .99 r
.47671 .44695 m .48918 .44824 L .49533 .45091 L p F P
0 g
s
.68 .46 .58 r
.36501 .44626 m .3747 .44045 L .37168 .43874 L p F P
0 g
s
.68 .46 .58 r
.37168 .43874 m .36118 .44409 L .36501 .44626 L p F P
0 g
s
.776 .563 .61 r
.45678 .47229 m .44946 .46218 L .44557 .46277 L p F P
0 g
s
.701 .656 .802 r
.65059 .45375 m .64077 .4488 L .63739 .4509 L p F P
0 g
s
.696 .658 .809 r
.64077 .4488 m .65059 .45375 L .65442 .45109 L p F P
0 g
s
.798 .621 .662 r
.54776 .57734 m .55023 .58996 L .55822 .59036 L p F P
0 g
s
.797 .608 .646 r
.56186 .60253 m .55822 .59036 L .55023 .58996 L p F P
0 g
s
.796 .598 .635 r
.47396 .4936 m .46788 .4821 L .46323 .48323 L p F P
0 g
s
.791 .582 .618 r
.45678 .47229 m .46323 .48323 L .46788 .4821 L p F P
0 g
s
0 0 0 r
.79506 .45148 m .7799 .46676 L .77399 .47398 L p F P
0 g
s
.664 .627 .803 r
.66895 .4535 m .67986 .45966 L .68377 .45612 L p F P
0 g
s
.655 .61 .793 r
.69476 .46292 m .68377 .45612 L .67986 .45966 L p F P
0 g
s
.743 .519 .59 r
.4191 .44525 m .42266 .45347 L .42698 .45375 L p F P
0 g
s
.739 .517 .592 r
.42266 .45347 m .4191 .44525 L .41585 .44491 L p F P
0 g
s
.59 .499 .72 r
.73888 .52701 m .74368 .53877 L .74982 .53342 L p F P
0 g
s
.59 .499 .72 r
.74982 .53342 m .74498 .52167 L .73888 .52701 L p F P
0 g
s
.04 .602 .799 r
.42695 .43941 m .41455 .43717 L .40824 .43763 L p F P
0 g
s
.538 .008 0 r
.39586 .43518 m .40824 .43763 L .41455 .43717 L p F P
0 g
s
.708 .486 .586 r
.39018 .44681 m .39567 .44045 L .39257 .43938 L p F P
0 g
s
.708 .486 .586 r
.39257 .43938 m .38589 .44533 L .39018 .44681 L p F P
0 g
s
.665 .452 .586 r
.35094 .45061 m .36118 .44409 L .35789 .44192 L p F P
0 g
s
.665 .452 .586 r
.35789 .44192 m .347 .44799 L .35094 .45061 L p F P
0 g
s
.811 .657 .692 r
.48707 .54391 m .48557 .53098 L .47906 .53265 L p F P
0 g
s
.811 .657 .692 r
.47906 .53265 m .48028 .54567 L .48707 .54391 L p F P
0 g
s
.756 .699 .797 r
.59421 .45859 m .58995 .46754 L .59411 .46686 L p F P
0 g
s
.756 .699 .797 r
.59411 .46686 m .59722 .4581 L .59421 .45859 L p F P
0 g
s
.717 .675 .808 r
.63369 .45298 m .62587 .44805 L .623 .44952 L p F P
0 g
s
.713 .676 .812 r
.62587 .44805 m .63369 .45298 L .63739 .4509 L p F P
0 g
s
0 0 0 r
.6697 .40419 m .65716 .41413 L .65139 .41981 L p F P
0 g
s
.077 0 0 r
.63882 .42853 m .65139 .41981 L .65716 .41413 L p F P
0 g
s
.599 .748 .948 r
.53893 .45627 m .52641 .45583 L .52032 .45317 L p F P
0 g
s
.508 .758 .986 r
.50781 .45246 m .52032 .45317 L .52641 .45583 L p F P
0 g
s
.8 .614 .65 r
.47897 .50568 m .47396 .4936 L .46875 .49489 L p F P
0 g
s
.796 .598 .635 r
.46323 .48323 m .46875 .49489 L .47396 .4936 L p F P
0 g
s
.582 .833 .992 r
.57005 .45551 m .5575 .45691 L .55148 .4557 L p F P
0 g
s
.455 .813 .996 r
.53893 .45627 m .55148 .4557 L .5575 .45691 L p F P
0 g
s
.739 .517 .592 r
.41585 .44491 m .41815 .453 L .42266 .45347 L p F P
0 g
s
.734 .514 .594 r
.41815 .453 m .41585 .44491 L .41249 .44445 L p F P
0 g
s
.487 .774 .995 r
.44043 .56289 m .42747 .56135 L .42741 .56098 L p F P
0 g
s
.637 .44 .6 r
.3266 .46343 m .33652 .45519 L .33277 .4522 L p F P
0 g
s
.637 .44 .6 r
.33277 .4522 m .3224 .46006 L .3266 .46343 L p F P
0 g
s
.591 .449 .657 r
.28925 .50015 m .28354 .51173 L .28912 .51635 L p F P
0 g
s
.712 .492 .589 r
.39467 .44819 m .39891 .44144 L .39567 .44045 L p F P
0 g
s
.712 .492 .589 r
.39567 .44045 m .39018 .44681 L .39467 .44819 L p F P
0 g
s
.764 .543 .598 r
.43485 .45376 m .44119 .46312 L .44557 .46277 L p F P
0 g
s
.757 .542 .605 r
.44119 .46312 m .43485 .45376 L .43106 .45385 L p F P
0 g
s
.808 .643 .678 r
.48557 .53098 m .48286 .51819 L .47671 .51974 L p F P
0 g
s
.808 .643 .678 r
.47671 .51974 m .47906 .53265 L .48557 .53098 L p F P
0 g
s
.804 .629 .664 r
.48286 .51819 m .47897 .50568 L .47326 .5071 L p F P
0 g
s
.8 .614 .65 r
.46875 .49489 m .47326 .5071 L .47897 .50568 L p F P
0 g
s
.534 .769 .984 r
.45806 .44334 m .44562 .44176 L .43938 .44055 L p F P
0 g
s
.156 .67 .896 r
.42695 .43941 m .43938 .44055 L .44562 .44176 L p F P
0 g
s
.734 .514 .594 r
.41249 .44445 m .4135 .45236 L .41815 .453 L p F P
0 g
s
.73 .511 .595 r
.4135 .45236 m .41249 .44445 L .40908 .44386 L p F P
0 g
s
.804 .629 .664 r
.47326 .5071 m .47671 .51974 L .48286 .51819 L p F P
0 g
s
0 0 0 r
.80968 .43582 m .79506 .45148 L .78944 .4583 L p F P
0 g
s
0 0 0 r
.77399 .47398 m .78944 .4583 L .79506 .45148 L p F P
0 g
s
.717 .498 .592 r
.3993 .44945 m .40225 .44235 L .39891 .44144 L p F P
0 g
s
.717 .498 .592 r
.39891 .44144 m .39467 .44819 L .3993 .44945 L p F P
0 g
s
.687 .472 .59 r
.36932 .44839 m .37811 .44213 L .3747 .44045 L p F P
0 g
s
.687 .472 .59 r
.3747 .44045 m .36501 .44626 L .36932 .44839 L p F P
0 g
s
.788 .706 .774 r
.5688 .47808 m .56242 .48897 L .56692 .48928 L p F P
0 g
s
.788 .706 .774 r
.56692 .48928 m .57255 .47835 L .5688 .47808 L p F P
0 g
s
.776 .707 .787 r
.57905 .46825 m .57255 .47835 L .57676 .47833 L p F P
0 g
s
.776 .707 .787 r
.57676 .47833 m .58237 .46824 L .57905 .46825 L p F P
0 g
s
.73 .511 .595 r
.40908 .44386 m .40877 .45154 L .4135 .45236 L p F P
0 g
s
.725 .507 .595 r
.40877 .45154 m .40908 .44386 L .40565 .44316 L p F P
0 g
s
.698 .258 .202 r
.37713 .43242 m .36482 .4267 L .3584 .4276 L p F P
0 g
s
.764 .411 .386 r
.34613 .41924 m .3584 .4276 L .36482 .4267 L p F P
0 g
s
.797 .608 .646 r
.55023 .58996 m .55382 .60214 L .56186 .60253 L p F P
0 g
s
.721 .503 .594 r
.40402 .45057 m .40565 .44316 L .40225 .44235 L p F P
0 g
s
.721 .503 .594 r
.40225 .44235 m .3993 .44945 L .40402 .45057 L p F P
0 g
s
.762 .706 .799 r
.59137 .45892 m .58602 .468 L .58995 .46754 L p F P
0 g
s
.762 .706 .799 r
.58995 .46754 m .59421 .45859 L .59137 .45892 L p F P
0 g
s
.725 .507 .595 r
.40565 .44316 m .40402 .45057 L .40877 .45154 L p F P
0 g
s
0 0 0 r
.68223 .3932 m .6697 .40419 L .66396 .40997 L p F P
0 g
s
0 0 0 r
.65139 .41981 m .66396 .40997 L .6697 .40419 L p F P
0 g
s
.78 .579 .628 r
.46323 .48323 m .45678 .47229 L .45211 .473 L p F P
0 g
s
.776 .563 .61 r
.44557 .46277 m .45211 .473 L .45678 .47229 L p F P
0 g
s
.696 .658 .809 r
.65442 .45109 m .6438 .44669 L .64077 .4488 L p F P
0 g
s
.69 .661 .816 r
.6438 .44669 m .65442 .45109 L .65777 .44846 L p F P
0 g
s
.681 .642 .804 r
.66895 .4535 m .65777 .44846 L .65442 .45109 L p F P
0 g
s
.431 .872 .824 r
.61368 .44241 m .60111 .44749 L .59519 .44916 L p F P
0 g
s
.24 .749 .715 r
.58261 .45293 m .59519 .44916 L .60111 .44749 L p F P
0 g
s
.713 .676 .812 r
.63739 .4509 m .62854 .44654 L .62587 .44805 L p F P
0 g
s
.709 .677 .817 r
.62854 .44654 m .63739 .4509 L .64077 .4488 L p F P
0 g
s
.628 .443 .612 r
.31735 .47261 m .3266 .46343 L .3224 .46006 L p F P
0 g
s
.628 .443 .612 r
.3224 .46006 m .31275 .4689 L .31735 .47261 L p F P
0 g
s
.591 .449 .657 r
.28912 .51635 m .29468 .50462 L .28925 .50015 L p F P
0 g
s
.601 .448 .646 r
.29608 .48907 m .28925 .50015 L .29468 .50462 L p F P
0 g
s
.674 .645 .813 r
.65777 .44846 m .66895 .4535 L .67233 .45042 L p F P
0 g
s
.664 .627 .803 r
.68377 .45612 m .67233 .45042 L .66895 .4535 L p F P
0 g
s
.798 .682 .736 r
.47709 .58382 m .47929 .57141 L .47105 .57281 L p F P
0 g
s
.798 .682 .736 r
.47105 .57281 m .4688 .58525 L .47709 .58382 L p F P
0 g
s
.562 .841 .997 r
.58603 .5755 m .56466 .57771 L .55034 .57508 L p F P
0 g
s
.632 .595 .795 r
.69476 .46292 m .70519 .47073 L .70907 .46655 L p F P
0 g
s
.621 .578 .785 r
.71912 .47499 m .70907 .46655 L .70519 .47073 L p F P
0 g
s
.768 .561 .619 r
.45211 .473 m .44557 .46277 L .44119 .46312 L p F P
0 g
s
.482 .897 .812 r
.68536 .5418 m .66508 .55185 L .65173 .55637 L p F P
0 g
s
.611 .721 .923 r
.48918 .44824 m .47671 .44695 L .47053 .44413 L p F P
0 g
s
.513 .752 .982 r
.45806 .44334 m .47053 .44413 L .47671 .44695 L p F P
0 g
s
.619 .445 .624 r
.30887 .48261 m .31735 .47261 L .31275 .4689 L p F P
0 g
s
.619 .445 .624 r
.31275 .4689 m .30394 .47861 L .30887 .48261 L p F P
0 g
s
0 0 0 r
.82378 .41994 m .80968 .43582 L .80431 .44225 L p F P
0 g
s
0 0 0 r
.78944 .4583 m .80431 .44225 L .80968 .43582 L p F P
0 g
s
.601 .448 .646 r
.29468 .50462 m .30129 .49333 L .29608 .48907 L p F P
0 g
s
.61 .446 .635 r
.30394 .47861 m .29608 .48907 L .30129 .49333 L p F P
0 g
s
.757 .542 .605 r
.43106 .45385 m .4364 .46323 L .44119 .46312 L p F P
0 g
s
.751 .54 .61 r
.4364 .46323 m .43106 .45385 L .42698 .45375 L p F P
0 g
s
0 0 0 r
.69477 .38125 m .68223 .3932 L .67653 .39907 L p F P
0 g
s
0 0 0 r
.66396 .40997 m .67653 .39907 L .68223 .3932 L p F P
0 g
s
.643 .613 .805 r
.68377 .45612 m .69476 .46292 L .69829 .45909 L p F P
0 g
s
.632 .595 .795 r
.70907 .46655 m .69829 .45909 L .69476 .46292 L p F P
0 g
s
.657 .457 .601 r
.34106 .45822 m .35094 .45061 L .347 .44799 L p F P
0 g
s
.657 .457 .601 r
.347 .44799 m .33652 .45519 L .34106 .45822 L p F P
0 g
s
.61 .446 .635 r
.30129 .49333 m .30887 .48261 L .30394 .47861 L p F P
0 g
s
.673 .467 .598 r
.35551 .45321 m .36501 .44626 L .36118 .44409 L p F P
0 g
s
.673 .467 .598 r
.36118 .44409 m .35094 .45061 L .35551 .45321 L p F P
0 g
s
.693 .482 .597 r
.37406 .45046 m .38185 .44377 L .37811 .44213 L p F P
0 g
s
.693 .482 .597 r
.37811 .44213 m .36932 .44839 L .37406 .45046 L p F P
0 g
s
.767 .713 .802 r
.58874 .45908 m .58237 .46824 L .58602 .468 L p F P
0 g
s
.767 .713 .802 r
.58602 .468 m .59137 .45892 L .58874 .45908 L p F P
0 g
s
.58 .846 .497 r
.83742 .40402 m .82378 .41994 L .81865 .42596 L p F P
0 g
s
0 0 0 r
.80431 .44225 m .81865 .42596 L .82378 .41994 L p F P
0 g
s
0 0 0 r
.70729 .36843 m .70611 .36964 L p .7059 .36987 L F P
0 g
s
0 0 0 r
.68909 .38721 m .70165 .37446 L .70729 .36843 L p F P
0 g
s
0 0 0 r
.70729 .36843 m .70165 .37446 L p .71933 .35539 L F P
0 g
s
0 0 0 r
.71981 .35488 m .71943 .35529 L p .71933 .35539 L F P
0 g
s
0 0 0 r
.71943 .35529 m .70729 .36843 L p .71933 .35539 L F P
0 g
s
.598 .869 .537 r
.72673 .34674 m .73232 .3407 L p .7159 .35903 L F P
0 g
s
.598 .869 .537 r
.71419 .36094 m .71553 .35942 L p .7159 .35903 L F P
0 g
s
.598 .869 .537 r
.71553 .35942 m .72673 .34674 L p .7159 .35903 L F P
0 g
s
0 0 0 r
.71419 .36094 m .71981 .35488 L p .70374 .37221 L F P
0 g
s
0 0 0 r
.70165 .37446 m .70343 .37254 L p .70374 .37221 L F P
0 g
s
0 0 0 r
.70343 .37254 m .71419 .36094 L p .70374 .37221 L F P
0 g
s
0 0 0 r
.69477 .38125 m .68909 .38721 L p .7059 .36987 L F P
0 g
s
0 0 0 r
.70611 .36964 m .69477 .38125 L p .7059 .36987 L F P
0 g
s
0 0 0 r
.67653 .39907 m .68909 .38721 L .69477 .38125 L p F P
0 g
s
.709 .677 .817 r
.64077 .4488 m .63099 .44502 L .62854 .44654 L p F P
0 g
s
.705 .68 .823 r
.63099 .44502 m .64077 .4488 L .6438 .44669 L p F P
0 g
s
.741 .705 .818 r
.60679 .44897 m .60691 .45575 L .61024 .4547 L p F P
0 g
s
.741 .705 .818 r
.61024 .4547 m .6088 .44834 L .60679 .44897 L p F P
0 g
s
.738 .703 .818 r
.6088 .44834 m .61024 .4547 L .61355 .45354 L p F P
0 g
s
.738 .703 .818 r
.61355 .45354 m .61081 .44763 L .6088 .44834 L p F P
0 g
s
.734 .702 .82 r
.61081 .44763 m .61355 .45354 L .6168 .45228 L p F P
0 g
s
.768 .369 .298 r
.3584 .4276 m .34613 .41924 L .33968 .41913 L p F P
0 g
s
.169 0 0 r
.40824 .43763 m .39586 .43518 L .3895 .43578 L p F P
0 g
s
.62 .135 .08 r
.37713 .43242 m .3895 .43578 L .39586 .43518 L p F P
0 g
s
.63 .706 .901 r
.52032 .45317 m .50781 .45246 L .50169 .4488 L p F P
0 g
s
.58 .729 .944 r
.48918 .44824 m .50169 .4488 L .50781 .45246 L p F P
0 g
s
.783 .594 .644 r
.46875 .49489 m .46323 .48323 L .45785 .48406 L p F P
0 g
s
.78 .579 .628 r
.45211 .473 m .45785 .48406 L .46323 .48323 L p F P
0 g
s
.654 .631 .815 r
.67233 .45042 m .68377 .45612 L .6869 .4527 L p F P
0 g
s
.643 .613 .805 r
.69829 .45909 m .6869 .4527 L .68377 .45612 L p F P
0 g
s
.745 .708 .817 r
.60479 .44953 m .60361 .45667 L .60691 .45575 L p F P
0 g
s
.745 .708 .817 r
.60691 .45575 m .60679 .44897 L .60479 .44953 L p F P
0 g
s
.734 .702 .82 r
.6168 .45228 m .61278 .44687 L .61081 .44763 L p F P
0 g
s
.731 .701 .822 r
.61278 .44687 m .6168 .45228 L .61997 .45093 L p F P
0 g
s
.652 .894 .554 r
.85059 .38824 m .83742 .40402 L .83252 .40953 L p F P
0 g
s
.58 .846 .497 r
.81865 .42596 m .83252 .40953 L .83742 .40402 L p F P
0 g
s
.785 .975 .69 r
.7698 .29588 m .75731 .31105 L .75179 .31686 L p F P
0 g
s
.785 .975 .69 r
.75179 .31686 m .76431 .30144 L .7698 .29588 L p F P
0 g
s
.719 .935 .612 r
.86331 .3728 m .85059 .38824 L .84594 .3931 L p F P
0 g
s
.719 .935 .612 r
.84594 .3931 m .85891 .3768 L .86331 .3728 L p F P
0 g
s
.731 .948 .641 r
.75731 .31105 m .74482 .32604 L .73926 .33201 L p F P
0 g
s
.731 .948 .641 r
.73926 .33201 m .75179 .31686 L .75731 .31105 L p F P
0 g
s
.652 .894 .554 r
.83252 .40953 m .84594 .3931 L .85059 .38824 L p F P
0 g
s
.598 .869 .537 r
.73232 .3407 m .71981 .35488 L .71419 .36094 L p F P
0 g
s
.784 .719 .791 r
.57608 .46803 m .5688 .47808 L .57255 .47835 L p F P
0 g
s
.784 .719 .791 r
.57255 .47835 m .57905 .46825 L .57608 .46803 L p F P
0 g
s
.65 .833 .971 r
.58261 .45293 m .57005 .45551 L .56404 .4541 L p F P
0 g
s
.582 .833 .992 r
.55148 .4557 m .56404 .4541 L .57005 .45551 L p F P
0 g
s
.669 .913 .59 r
.74482 .32604 m .73232 .3407 L .72673 .34674 L p F P
0 g
s
.669 .913 .59 r
.72673 .34674 m .73926 .33201 L .74482 .32604 L p F P
0 g
s
.751 .54 .61 r
.42698 .45375 m .43123 .46311 L .4364 .46323 L p F P
0 g
s
.745 .538 .614 r
.43123 .46311 m .42698 .45375 L .42266 .45347 L p F P
0 g
s
.748 .712 .817 r
.60283 .45 m .60037 .45746 L .60361 .45667 L p F P
0 g
s
.748 .712 .817 r
.60361 .45667 m .60479 .44953 L .60283 .45 L p F P
0 g
s
.731 .701 .822 r
.61997 .45093 m .6147 .44605 L .61278 .44687 L p F P
0 g
s
.728 .701 .824 r
.6147 .44605 m .61997 .45093 L .623 .44952 L p F P
0 g
s
.561 .936 .871 r
.62624 .43608 m .61368 .44241 L .60777 .44421 L p F P
0 g
s
.431 .872 .824 r
.59519 .44916 m .60777 .44421 L .61368 .44241 L p F P
0 g
s
.574 .505 .74 r
.73899 .51028 m .74498 .52167 L .74989 .51652 L p F P
0 g
s
.574 .505 .74 r
.74989 .51652 m .74381 .5052 L .73899 .51028 L p F P
0 g
s
.69 .661 .816 r
.65777 .44846 m .64644 .44461 L .6438 .44669 L p F P
0 g
s
.684 .665 .825 r
.64644 .44461 m .65777 .44846 L .66058 .44589 L p F P
0 g
s
.674 .645 .813 r
.67233 .45042 m .66058 .44589 L .65777 .44846 L p F P
0 g
s
.643 .736 .916 r
.55148 .4557 m .53893 .45627 L .53286 .45302 L p F P
0 g
s
.599 .748 .948 r
.52032 .45317 m .53286 .45302 L .53893 .45627 L p F P
0 g
s
.698 .491 .604 r
.37917 .45245 m .38589 .44533 L .38185 .44377 L p F P
0 g
s
.698 .491 .604 r
.38185 .44377 m .37406 .45046 L .37917 .45245 L p F P
0 g
s
.525 .79 .993 r
.43938 .44055 m .42695 .43941 L .42066 .43863 L p F P
0 g
s
.04 .602 .799 r
.40824 .43763 m .42066 .43863 L .42695 .43941 L p F P
0 g
s
.768 .561 .619 r
.44119 .46312 m .44687 .47343 L .45211 .473 L p F P
0 g
s
.76 .559 .625 r
.44687 .47343 m .44119 .46312 L .4364 .46323 L p F P
0 g
s
.65 .461 .615 r
.33168 .46683 m .34106 .45822 L .33652 .45519 L p F P
0 g
s
.65 .461 .615 r
.33652 .45519 m .3266 .46343 L .33168 .46683 L p F P
0 g
s
.752 .716 .818 r
.60092 .45039 m .59722 .4581 L .60037 .45746 L p F P
0 g
s
.752 .716 .818 r
.60037 .45746 m .60283 .45 L .60092 .45039 L p F P
0 g
s
.798 .721 .779 r
.56554 .47753 m .55852 .48832 L .56242 .48897 L p F P
0 g
s
.798 .721 .779 r
.56242 .48897 m .5688 .47808 L .56554 .47753 L p F P
0 g
s
.728 .701 .824 r
.623 .44952 m .61653 .4452 L .6147 .44605 L p F P
0 g
s
.725 .701 .827 r
.61653 .4452 m .623 .44952 L .62587 .44805 L p F P
0 g
s
.77 .576 .636 r
.45785 .48406 m .45211 .473 L .44687 .47343 L p F P
0 g
s
.773 .722 .805 r
.58633 .45909 m .57905 .46825 L .58237 .46824 L p F P
0 g
s
.773 .722 .805 r
.58237 .46824 m .58874 .45908 L .58633 .45909 L p F P
0 g
s
.786 .608 .658 r
.47326 .5071 m .46875 .49489 L .46272 .49583 L p F P
0 g
s
.783 .594 .644 r
.45785 .48406 m .46272 .49583 L .46875 .49489 L p F P
0 g
s
.795 .656 .71 r
.48036 .55864 m .48028 .54567 L .47242 .54697 L p F P
0 g
s
.795 .656 .71 r
.47242 .54697 m .47226 .56 L .48036 .55864 L p F P
0 g
s
.666 .65 .825 r
.66058 .44589 m .67233 .45042 L .67504 .44745 L p F P
0 g
s
.654 .631 .815 r
.6869 .4527 m .67504 .44745 L .67233 .45042 L p F P
0 g
s
.705 .68 .823 r
.6438 .44669 m .63318 .4435 L .63099 .44502 L p F P
0 g
s
.701 .683 .83 r
.63318 .4435 m .6438 .44669 L .64644 .44461 L p F P
0 g
s
.681 .48 .608 r
.36067 .45577 m .36932 .44839 L .36501 .44626 L p F P
0 g
s
.681 .48 .608 r
.36501 .44626 m .35551 .45321 L .36067 .45577 L p F P
0 g
s
.82 .62 .633 r
.55382 .60214 m .55023 .58996 L .54329 .58896 L p F P
0 g
s
.745 .538 .614 r
.42266 .45347 m .42576 .46276 L .43123 .46311 L p F P
0 g
s
.74 .535 .616 r
.42576 .46276 m .42266 .45347 L .41815 .453 L p F P
0 g
s
.63 .729 .919 r
.47053 .44413 m .45806 .44334 L .45184 .44079 L p F P
0 g
s
.534 .769 .984 r
.43938 .44055 m .45184 .44079 L .45806 .44334 L p F P
0 g
s
.756 .72 .819 r
.5991 .45069 m .59421 .45859 L .59722 .4581 L p F P
0 g
s
.756 .72 .819 r
.59722 .4581 m .60092 .45039 L .5991 .45069 L p F P
0 g
s
.725 .701 .827 r
.62587 .44805 m .61827 .44431 L .61653 .4452 L p F P
0 g
s
.722 .702 .831 r
.61827 .44431 m .62587 .44805 L .62854 .44654 L p F P
0 g
s
.704 .499 .609 r
.38461 .45433 m .39018 .44681 L .38589 .44533 L p F P
0 g
s
.704 .499 .609 r
.38589 .44533 m .37917 .45245 L .38461 .45433 L p F P
0 g
s
.667 .473 .613 r
.34634 .46123 m .35551 .45321 L .35094 .45061 L p F P
0 g
s
.667 .473 .613 r
.35094 .45061 m .34106 .45822 L .34634 .46123 L p F P
0 g
s
.492 .765 .992 r
.48728 .57088 m .50312 .57062 L .51258 .57589 L p F P
0 g
s
.582 .944 .839 r
.7048 .53026 m .68536 .5418 L .67297 .54632 L p F P
0 g
s
.482 .897 .812 r
.65173 .55637 m .67297 .54632 L .68536 .5418 L p F P
0 g
s
.559 .483 .725 r
.74498 .52167 m .74982 .53342 L .75478 .52825 L p F P
0 g
s
.559 .483 .725 r
.75478 .52825 m .74989 .51652 L .74498 .52167 L p F P
0 g
s
.789 .62 .672 r
.47671 .51974 m .47326 .5071 L .46665 .50815 L p F P
0 g
s
.786 .608 .658 r
.46272 .49583 m .46665 .50815 L .47326 .5071 L p F P
0 g
s
.793 .644 .697 r
.48028 .54567 m .47906 .53265 L .47153 .53388 L p F P
0 g
s
.793 .644 .697 r
.47153 .53388 m .47242 .54697 L .48028 .54567 L p F P
0 g
s
.643 .465 .627 r
.32291 .47635 m .33168 .46683 L .3266 .46343 L p F P
0 g
s
.643 .465 .627 r
.3266 .46343 m .31735 .47261 L .32291 .47635 L p F P
0 g
s
.74 .535 .616 r
.41815 .453 m .42004 .46217 L .42576 .46276 L p F P
0 g
s
.734 .532 .618 r
.42004 .46217 m .41815 .453 L .4135 .45236 L p F P
0 g
s
.647 .968 .883 r
.63882 .42853 m .62624 .43608 L .62037 .43807 L p F P
0 g
s
.561 .936 .871 r
.60777 .44421 m .62037 .43807 L .62624 .43608 L p F P
0 g
s
.76 .726 .821 r
.59738 .45088 m .59137 .45892 L .59421 .45859 L p F P
0 g
s
.76 .726 .821 r
.59421 .45859 m .5991 .45069 L .59738 .45088 L p F P
0 g
s
.647 .693 .879 r
.50169 .4488 m .48918 .44824 L .48302 .44424 L p F P
0 g
s
.611 .721 .923 r
.47053 .44413 m .48302 .44424 L .48918 .44824 L p F P
0 g
s
.791 .632 .685 r
.47906 .53265 m .47671 .51974 L .4696 .52089 L p F P
0 g
s
.789 .62 .672 r
.46665 .50815 m .4696 .52089 L .47671 .51974 L p F P
0 g
s
.791 .632 .685 r
.4696 .52089 m .47153 .53388 L .47906 .53265 L p F P
0 g
s
.722 .702 .831 r
.62854 .44654 m .61989 .44339 L .61827 .44431 L p F P
0 g
s
.719 .704 .835 r
.61989 .44339 m .62854 .44654 L .63099 .44502 L p F P
0 g
s
.709 .506 .612 r
.39029 .45607 m .39467 .44819 L .39018 .44681 L p F P
0 g
s
.709 .506 .612 r
.39018 .44681 m .38461 .45433 L .39029 .45607 L p F P
0 g
s
.614 .476 .67 r
.29468 .50462 m .28912 .51635 L .29591 .521 L p F P
0 g
s
.793 .732 .796 r
.57351 .46758 m .56554 .47753 L .5688 .47808 L p F P
0 g
s
.793 .732 .796 r
.5688 .47808 m .57608 .46803 L .57351 .46758 L p F P
0 g
s
.76 .559 .625 r
.4364 .46323 m .44112 .47357 L .44687 .47343 L p F P
0 g
s
.753 .556 .63 r
.44112 .47357 m .4364 .46323 L .43123 .46311 L p F P
0 g
s
.415 0 0 r
.3895 .43578 m .37713 .43242 L .37073 .4328 L p F P
0 g
s
.698 .258 .202 r
.3584 .4276 m .37073 .4328 L .37713 .43242 L p F P
0 g
s
.779 .732 .81 r
.58419 .45893 m .57608 .46803 L .57905 .46825 L p F P
0 g
s
.779 .732 .81 r
.57905 .46825 m .58633 .45909 L .58419 .45893 L p F P
0 g
s
.614 .597 .81 r
.69829 .45909 m .70907 .46655 L .71195 .46256 L p F P
0 g
s
.684 .665 .825 r
.66058 .44589 m .64865 .44257 L .64644 .44461 L p F P
0 g
s
.678 .671 .835 r
.64865 .44257 m .66058 .44589 L .66283 .4434 L p F P
0 g
s
.666 .65 .825 r
.67504 .44745 m .66283 .4434 L .66058 .44589 L p F P
0 g
s
.734 .532 .618 r
.4135 .45236 m .41415 .46135 L .42004 .46217 L p F P
0 g
s
.729 .528 .619 r
.41415 .46135 m .4135 .45236 L .40877 .45154 L p F P
0 g
s
.628 .616 .819 r
.6869 .4527 m .69829 .45909 L .70091 .45544 L p F P
0 g
s
.614 .597 .81 r
.71195 .46256 m .70091 .45544 L .69829 .45909 L p F P
0 g
s
.692 .833 .951 r
.59519 .44916 m .58261 .45293 L .57662 .45145 L p F P
0 g
s
.65 .833 .971 r
.56404 .4541 m .57662 .45145 L .58261 .45293 L p F P
0 g
s
.701 .683 .83 r
.64644 .44461 m .63508 .44199 L .63318 .4435 L p F P
0 g
s
.696 .688 .838 r
.63508 .44199 m .64644 .44461 L .64865 .44257 L p F P
0 g
s
.714 .512 .615 r
.39616 .45767 m .3993 .44945 L .39467 .44819 L p F P
0 g
s
.714 .512 .615 r
.39467 .44819 m .39029 .45607 L .39616 .45767 L p F P
0 g
s
.636 .468 .638 r
.31486 .48665 m .32291 .47635 L .31735 .47261 L p F P
0 g
s
.636 .468 .638 r
.31735 .47261 m .30887 .48261 L .31486 .48665 L p F P
0 g
s
.773 .59 .651 r
.46272 .49583 m .45785 .48406 L .45181 .48457 L p F P
0 g
s
.77 .576 .636 r
.44687 .47343 m .45181 .48457 L .45785 .48406 L p F P
0 g
s
.688 .491 .615 r
.36635 .45826 m .37406 .45046 L .36932 .44839 L p F P
0 g
s
.688 .491 .615 r
.36932 .44839 m .36067 .45577 L .36635 .45826 L p F P
0 g
s
.82 .62 .633 r
.54329 .58896 m .54684 .60116 L .55382 .60214 L p F P
0 g
s
.614 .476 .67 r
.29591 .521 m .30127 .50912 L .29468 .50462 L p F P
0 g
s
.622 .474 .66 r
.30129 .49333 m .29468 .50462 L .30127 .50912 L p F P
0 g
s
.729 .528 .619 r
.40877 .45154 m .40816 .46032 L .41415 .46135 L p F P
0 g
s
.724 .523 .618 r
.40816 .46032 m .40877 .45154 L .40402 .45057 L p F P
0 g
s
.656 .691 .871 r
.53286 .45302 m .52032 .45317 L .51421 .44866 L p F P
0 g
s
.63 .706 .901 r
.50169 .4488 m .51421 .44866 L .52032 .45317 L p F P
0 g
s
.764 .732 .824 r
.59579 .45099 m .58874 .45908 L .59137 .45892 L p F P
0 g
s
.764 .732 .824 r
.59137 .45892 m .59738 .45088 L .59579 .45099 L p F P
0 g
s
.781 .665 .736 r
.4688 .58525 m .47105 .57281 L .46178 .57371 L p F P
0 g
s
.781 .665 .736 r
.46178 .57371 m .45948 .58617 L .4688 .58525 L p F P
0 g
s
.719 .518 .617 r
.40214 .45909 m .40402 .45057 L .3993 .44945 L p F P
0 g
s
.719 .518 .617 r
.3993 .44945 m .39616 .45767 L .40214 .45909 L p F P
0 g
s
.642 .636 .829 r
.67504 .44745 m .6869 .4527 L .68922 .44944 L p F P
0 g
s
.628 .616 .819 r
.70091 .45544 m .68922 .44944 L .6869 .4527 L p F P
0 g
s
.719 .704 .835 r
.63099 .44502 m .62137 .44247 L .61989 .44339 L p F P
0 g
s
.716 .707 .84 r
.62137 .44247 m .63099 .44502 L .63318 .4435 L p F P
0 g
s
.724 .523 .618 r
.40402 .45057 m .40214 .45909 L .40816 .46032 L p F P
0 g
s
.629 .471 .649 r
.30761 .49762 m .31486 .48665 L .30887 .48261 L p F P
0 g
s
.629 .471 .649 r
.30887 .48261 m .30129 .49333 L .30761 .49762 L p F P
0 g
s
.762 .573 .642 r
.45181 .48457 m .44687 .47343 L .44112 .47357 L p F P
0 g
s
.622 .474 .66 r
.30127 .50912 m .30761 .49762 L .30129 .49333 L p F P
0 g
s
.472 .799 .999 r
.42066 .43863 m .40824 .43763 L .40191 .43718 L p F P
0 g
s
.169 0 0 r
.3895 .43578 m .40191 .43718 L .40824 .43763 L p F P
0 g
s
.67 .729 .893 r
.56404 .4541 m .55148 .4557 L .54542 .45202 L p F P
0 g
s
.643 .736 .916 r
.53286 .45302 m .54542 .45202 L .55148 .4557 L p F P
0 g
s
.704 .984 .88 r
.65139 .41981 m .63882 .42853 L .63296 .43078 L p F P
0 g
s
.647 .968 .883 r
.62037 .43807 m .63296 .43078 L .63882 .42853 L p F P
0 g
s
.81 .739 .785 r
.56282 .4767 m .55525 .48733 L .55852 .48832 L p F P
0 g
s
.81 .739 .785 r
.55852 .48832 m .56554 .47753 L .56282 .4767 L p F P
0 g
s
.661 .478 .626 r
.33759 .47022 m .34634 .46123 L .34106 .45822 L p F P
0 g
s
.661 .478 .626 r
.34106 .45822 m .33168 .46683 L .33759 .47022 L p F P
0 g
s
.636 .845 .98 r
.60791 .57115 m .58603 .5755 L .57081 .5722 L p F P
0 g
s
.562 .841 .997 r
.55034 .57508 m .57081 .5722 L .58603 .5755 L p F P
0 g
s
.641 .746 .925 r
.45184 .44079 m .43938 .44055 L .43312 .43846 L p F P
0 g
s
.525 .79 .993 r
.42066 .43863 m .43312 .43846 L .43938 .44055 L p F P
0 g
s
.675 .487 .623 r
.35229 .46419 m .36067 .45577 L .35551 .45321 L p F P
0 g
s
.675 .487 .623 r
.35551 .45321 m .34634 .46123 L .35229 .46419 L p F P
0 g
s
.656 .656 .838 r
.66283 .4434 m .67504 .44745 L .67704 .44462 L p F P
0 g
s
.642 .636 .829 r
.68922 .44944 m .67704 .44462 L .67504 .44745 L p F P
0 g
s
.753 .556 .63 r
.43123 .46311 m .43493 .47344 L .44112 .47357 L p F P
0 g
s
.746 .553 .633 r
.43493 .47344 m .43123 .46311 L .42576 .46276 L p F P
0 g
s
.768 .74 .827 r
.59433 .45099 m .58633 .45909 L .58874 .45908 L p F P
0 g
s
.768 .74 .827 r
.58874 .45908 m .59579 .45099 L .59433 .45099 L p F P
0 g
s
.716 .707 .84 r
.63318 .4435 m .62269 .44155 L .62137 .44247 L p F P
0 g
s
.713 .71 .846 r
.62269 .44155 m .63318 .4435 L .63508 .44199 L p F P
0 g
s
.651 .969 .843 r
.72335 .51749 m .7048 .53026 L .69344 .53482 L p F P
0 g
s
.582 .944 .839 r
.67297 .54632 m .69344 .53482 L .7048 .53026 L p F P
0 g
s
.785 .744 .815 r
.58234 .4586 m .57351 .46758 L .57608 .46803 L p F P
0 g
s
.785 .744 .815 r
.57608 .46803 m .58419 .45893 L .58234 .4586 L p F P
0 g
s
.694 .5 .621 r
.37249 .46065 m .37917 .45245 L .37406 .45046 L p F P
0 g
s
.694 .5 .621 r
.37406 .45046 m .36635 .45826 L .37249 .46065 L p F P
0 g
s
.775 .602 .664 r
.46665 .50815 m .46272 .49583 L .45594 .49641 L p F P
0 g
s
.773 .59 .651 r
.45181 .48457 m .45594 .49641 L .46272 .49583 L p F P
0 g
s
.696 .688 .838 r
.64865 .44257 m .63668 .44052 L .63508 .44199 L p F P
0 g
s
.692 .693 .847 r
.63668 .44052 m .64865 .44257 L .65043 .44061 L p F P
0 g
s
.678 .671 .835 r
.66283 .4434 m .65043 .44061 L .64865 .44257 L p F P
0 g
s
.661 .695 .871 r
.48302 .44424 m .47053 .44413 L .46433 .44028 L p F P
0 g
s
.63 .729 .919 r
.45184 .44079 m .46433 .44028 L .47053 .44413 L p F P
0 g
s
.619 .085 0 r
.37073 .4328 m .3584 .4276 L .35196 .42733 L p F P
0 g
s
.768 .369 .298 r
.33968 .41913 m .35196 .42733 L .3584 .4276 L p F P
0 g
s
.802 .748 .803 r
.57137 .46692 m .56282 .4767 L .56554 .47753 L p F P
0 g
s
.802 .748 .803 r
.56554 .47753 m .57351 .46758 L .57137 .46692 L p F P
0 g
s
.746 .992 .869 r
.66396 .40997 m .65139 .41981 L .64557 .42236 L p F P
0 g
s
.704 .984 .88 r
.63296 .43078 m .64557 .42236 L .65139 .41981 L p F P
0 g
s
.713 .188 0 r
.29605 .53679 m .26731 .51802 L .25598 .51346 L p F P
0 g
s
.722 .837 .936 r
.60777 .44421 m .59519 .44916 L .58922 .44775 L p F P
0 g
s
.72 0 0 r
.60843 .44189 m .60423 .44369 L .60375 .44155 L F
.722 .837 .936 r
.59251 .44651 m .60353 .44386 L .60777 .44421 L F
.795 0 0 r
.60332 .44386 m .60038 .44388 L .60014 .44249 L F
.782 0 0 r
.60375 .44155 m .60359 .44385 L .60014 .44249 L F
.60359 .44385 m .60332 .44386 L .60014 .44249 L F
.72 0 0 r
.60423 .44369 m .60382 .44379 L .60375 .44155 L F
.722 .837 .936 r
.60353 .44386 m .60359 .44385 L .60373 .44386 L F
.60353 .44386 m .60373 .44386 L .60777 .44421 L F
.72 0 0 r
.60382 .44387 m .60358 .44395 L .60375 .44155 L F
.722 .837 .936 r
.60471 .44358 m .6055 .44374 L p .60359 .44385 L F P
0 g
s
.722 .837 .936 r
.6055 .44374 m .60777 .44421 L p .60359 .44385 L F P
0 g
s
.722 .837 .936 r
.58922 .44775 m .59251 .44651 L p .60777 .44421 L F P
0 g
s
.747 .846 .925 r
.61796 .43924 m .60777 .44421 L .60563 .44377 L p F P
0 g
s
.747 .846 .925 r
.60563 .44377 m .60471 .44358 L p .60844 .44236 L F P
0 g
s
.674 0 0 r
.61193 .43863 m .61248 .44026 L .60843 .44189 L F
.719 0 0 r
.60827 .43937 m .60843 .44189 L .60375 .44155 L F
.674 0 0 r
.61193 .43863 m .60843 .44189 L .60827 .43937 L F
.678 0 0 r
.61069 .43647 m .61193 .43863 L .60827 .43937 L F
.595 0 0 r
.61388 .43715 m .61311 .43976 L .61193 .43863 L F
.747 .846 .925 r
.61772 .43767 m .62037 .43807 L p .61288 .44006 L F P
0 g
s
.747 .846 .925 r
.60866 .44229 m .61796 .43924 L .60638 .44349 L F
.62037 .43807 m .61796 .43924 L p .61209 .44061 L F P
0 g
s
.595 0 0 r
.61265 .44012 m .61248 .44027 L .61248 .44026 L F
.61311 .43976 m .61248 .44026 L .61193 .43863 L F
.674 0 0 r
.61248 .44026 m .61248 .44027 L .61233 .44033 L F
.61248 .44026 m .61233 .44033 L .60843 .44189 L F
.61248 .44027 m .61001 .44158 L .60843 .44189 L F
.747 .846 .925 r
.60182 .44299 m .61265 .44012 L .61209 .44061 L F
.61265 .44012 m .62037 .43807 L .61209 .44061 L F
.668 0 0 r
.61001 .44158 m .60844 .44236 L .60843 .44189 L F
.744 .738 .846 r
.60679 .44897 m .6088 .44834 L p .6073 .44386 L F P
0 g
s
.744 .738 .846 r
.6073 .44386 m .60727 .44387 L .60679 .44897 L F
.6071 .44385 m .60679 .44897 L p .60728 .44381 L F P
0 g
s
.747 .846 .925 r
.60844 .44236 m .60866 .44229 L .60563 .44377 L F
.60866 .44229 m .60638 .44349 L .60563 .44377 L F
.72 0 0 r
.60847 .44347 m .60833 .44351 L .60382 .44387 L F
.60847 .4435 m .60838 .44352 L .60824 .44353 L F
.60838 .44352 m .60785 .44366 L .60382 .44387 L F
.753 .748 .848 r
.60409 .44476 m .60473 .44449 L .60413 .44467 L F
.60092 .45039 m .60453 .44481 L p .60409 .44476 L F P
0 g
s
.753 .748 .848 r
.60453 .44481 m .60473 .44449 L p .60409 .44476 L F P
0 g
s
.751 .745 .847 r
.60473 .44449 m .60092 .45039 L p .60493 .44444 L F P
0 g
s
.721 0 0 r
.60584 .44414 m .60364 .44461 L .60358 .44397 L F
.60591 .44414 m .60553 .44422 L .60584 .44414 L F
.60553 .44422 m .60364 .44461 L .60584 .44414 L F
.755 .752 .85 r
.60455 .44393 m .60397 .444 L p .60341 .44477 L F P
0 g
s
.757 .756 .851 r
.59579 .45099 m .59738 .45088 L p .6029 .44464 L F P
0 g
s
.795 0 0 r
.60361 .4447 m .60349 .44469 L .60326 .44466 L F
.761 .765 .856 r
.59304 .45089 m .59433 .45099 L p .60185 .44457 L F P
0 g
s
.72 0 0 r
.60843 .44189 m .60844 .44236 L .60382 .44387 L F
.72 .737 .865 r
.58922 .44775 m .58321 .44383 L p .60007 .44307 L F P
0 g
s
.931 0 0 r
.60014 .44249 m .60038 .44388 L .60019 .44343 L F
.72 .737 .865 r
.60182 .44299 m .60024 .44359 L p .60007 .44307 L F P
0 g
s
.72 .737 .865 r
.60024 .44359 m .58922 .44775 L p .60007 .44307 L F P
0 g
s
.72 .737 .865 r
.58321 .44383 m .59584 .43932 L .59958 .44161 L p F P
0 g
s
.931 0 0 r
.59995 .4427 m .60007 .44307 L .59995 .4427 L F
.60014 .44249 m .60019 .44343 L .59995 .4427 L F
.782 0 0 r
.60375 .44155 m .60014 .44249 L .60049 .44014 L F
.97 0 0 r
.60049 .44014 m .60014 .44249 L .5995 .44044 L F
.931 0 0 r
.60014 .44249 m .59994 .44271 L .5995 .44044 L F
.72 .737 .865 r
.58321 .44383 m .59958 .44161 L .60007 .44307 L F
.931 0 0 r
.59994 .44271 m .5999 .44274 L .59985 .44245 L F
.59994 .44271 m .59985 .44245 L .5995 .44044 L F
.719 0 0 r
.60827 .43937 m .60375 .44155 L .60429 .43908 L F
.717 0 0 r
.60803 .437 m .60827 .43937 L .60429 .43908 L F
.678 0 0 r
.61069 .43647 m .60827 .43937 L .60803 .437 L F
.77 0 0 r
.60429 .43908 m .60375 .44155 L .60049 .44014 L F
.62 0 0 r
.61211 .43539 m .61193 .43863 L .61069 .43647 L F
.61211 .43539 m .61388 .43715 L .61193 .43863 L F
.747 .846 .925 r
.61209 .44061 m .61796 .43924 L .61106 .4415 L F
.61265 .44012 m .61772 .43767 L .61288 .44006 L F
.595 0 0 r
.61312 .43971 m .61319 .43969 L .61311 .43976 L F
.61388 .43715 m .61458 .43845 L .61312 .43971 L F
.747 .846 .925 r
.61433 .4388 m .61465 .43869 L .61265 .44012 L F
.61465 .43869 m .61772 .43767 L .6147 .43913 L F
.61465 .43869 m .6147 .43913 L .61265 .44012 L F
0 0 0 r
.61337 .43549 m .61461 .43834 L .61388 .43715 L F
.747 .846 .925 r
.61609 .43742 m .61772 .43767 L p .61493 .4386 L F P
0 g
s
0 0 0 r
.61337 .43549 m .61442 .43733 L .61454 .43772 L F
.747 .846 .925 r
.61464 .43856 m .61484 .4384 L .61465 .43869 L F
0 0 0 r
.61337 .43549 m .61454 .43772 L .61461 .43834 L F
.925 0 0 r
.61442 .43733 m .61448 .43758 L .61454 .43772 L F
0 0 0 r
.61461 .43834 m .61464 .43856 L .61388 .43715 L F
.747 .846 .925 r
.61444 .43716 m .61609 .43742 L p .61466 .43798 L F P
0 g
s
.644 0 0 r
.60988 .43418 m .61211 .43539 L .61069 .43647 L F
.389 0 0 r
.61173 .43418 m .61388 .43715 L .61211 .43539 L F
.563 0 0 r
.60968 .43354 m .61173 .43418 L .61211 .43539 L F
.389 0 0 r
.61173 .43418 m .61337 .43549 L .61388 .43715 L F
.81 0 0 r
.61059 .43428 m .61442 .43733 L .61337 .43549 L F
.77 0 0 r
.60429 .43908 m .60049 .44014 L .60151 .43787 L F
.89 0 0 r
.60151 .43787 m .60049 .44014 L .59988 .43818 L F
.97 0 0 r
.60049 .44014 m .5995 .44044 L .59988 .43818 L F
.795 0 0 r
.61116 .43591 m .61265 .4374 L .61442 .43733 L F
.61265 .4374 m .61265 .43741 L .61267 .43741 L F
.61265 .4374 m .61267 .43741 L .61442 .43733 L F
.644 0 0 r
.60988 .43418 m .61069 .43647 L .60914 .43475 L F
.688 0 0 r
.60968 .43354 m .60774 .43503 L .60622 .43492 L F
.60968 .43354 m .60914 .43475 L .60774 .43503 L F
.60968 .43354 m .60622 .43492 L .60516 .43446 L F
.60968 .43354 m .60988 .43418 L .60914 .43475 L F
.60968 .43354 m .60516 .43446 L .60496 .43382 L F
.60968 .43354 m .60496 .43382 L .6057 .43325 L F
.60968 .43354 m .6057 .43325 L .6071 .43297 L F
.707 0 0 r
.60682 .43309 m .6066 .43399 L .61059 .43428 L F
.563 0 0 r
.60968 .43354 m .61211 .43539 L .60988 .43418 L F
.81 0 0 r
.61059 .43428 m .61116 .43591 L .61442 .43733 L F
.758 0 0 r
.60514 .43679 m .60429 .43908 L .60151 .43787 L F
.717 0 0 r
.60803 .437 m .60429 .43908 L .60514 .43679 L F
.713 0 0 r
.60774 .43503 m .60803 .437 L .60514 .43679 L F
.683 0 0 r
.60914 .43475 m .60803 .437 L .60774 .43503 L F
.60914 .43475 m .61069 .43647 L .60803 .437 L F
.758 0 0 r
.60514 .43679 m .60151 .43787 L .60312 .43591 L F
.741 0 0 r
.60622 .43492 m .60514 .43679 L .60312 .43591 L F
.713 0 0 r
.60774 .43503 m .60514 .43679 L .60622 .43492 L F
.826 0 0 r
.60312 .43591 m .60151 .43787 L .60099 .43621 L F
.66 0 0 r
.60216 .43644 m .60643 .43769 L .60647 .43557 L F
.60216 .43644 m .6019 .4386 L .60643 .43769 L F
.668 0 0 r
.6019 .4386 m .60371 .4392 L .60643 .43769 L F
.734 .748 .863 r
.60612 .43813 m .60614 .43812 L .61255 .43738 L F
.668 0 0 r
.60371 .4392 m .60612 .43813 L .60643 .43769 L F
.60612 .43813 m .60644 .43799 L .60644 .43798 L F
.60612 .43813 m .60644 .43798 L .60643 .43769 L F
.562 0 0 r
.60117 .44079 m .60137 .44083 L .60144 .44053 L F
.60137 .44083 m .60208 .44008 L .6019 .4386 L F
.5995 .44044 m .59984 .44238 L .60137 .44083 L F
.72 .737 .865 r
.60025 .44202 m .60182 .44299 L p .59984 .44238 L F P
0 g
s
.562 0 0 r
.59984 .44238 m .59985 .44245 L .60025 .44202 L F
.59984 .44238 m .60025 .44202 L .60137 .44083 L F
.72 .737 .865 r
.60007 .44307 m .59984 .44238 L .60182 .44299 L F
.59958 .44161 m .60025 .44202 L p .59984 .44238 L F P
0 g
s
.734 .748 .863 r
.59949 .44132 m .60141 .44079 L .59958 .44161 L F
.60141 .44079 m .61319 .43751 L .60105 .44117 L F
.60141 .44079 m .60105 .44117 L .59958 .44161 L F
.61319 .43751 m .61324 .43752 L .59958 .44161 L F
.60182 .44299 m .60025 .44202 L p .61324 .43752 L F P
0 g
s
.734 .748 .863 r
.60105 .44118 m .61324 .43752 L .60025 .44202 L F
.562 0 0 r
.60137 .44083 m .5999 .44274 L .60219 .441 L F
.59985 .44245 m .5999 .44274 L .60137 .44083 L F
.795 0 0 r
.61116 .43591 m .61127 .43713 L .61265 .43741 L F
.562 0 0 r
.5995 .44044 m .60117 .44079 L .6019 .4386 L F
.60117 .44079 m .60144 .44053 L .6019 .4386 L F
.795 0 0 r
.61265 .43741 m .61333 .43754 L .61442 .43733 L F
.734 .748 .863 r
.60612 .43813 m .61444 .43716 L .59949 .44132 L F
.61353 .43758 m .60182 .44299 L p .61324 .43752 L F P
0 g
s
.747 .846 .925 r
.60182 .44299 m .61353 .43758 L p .61466 .43798 L F P
0 g
s
.595 0 0 r
.61381 .43911 m .61449 .43941 L .61312 .43971 L F
.747 .846 .925 r
.61433 .4388 m .61464 .43856 L .61465 .43869 L F
.595 0 0 r
.61458 .43845 m .61449 .43941 L .61381 .43911 L F
.61458 .43845 m .61502 .43929 L .61449 .43941 L F
.747 .846 .925 r
.60182 .44299 m .61433 .4388 L .61265 .44012 L F
.595 0 0 r
.61311 .43976 m .61502 .43929 L .61273 .44103 L F
.61319 .43969 m .61502 .43929 L .61311 .43976 L F
.747 .846 .925 r
.60182 .44299 m .61609 .43742 L .61433 .4388 L F
.734 .736 .853 r
.61653 .4452 m .61827 .44431 L p .61179 .44249 L F P
0 g
s
.734 .736 .853 r
.61159 .4427 m .61653 .4452 L p .61179 .44249 L F P
0 g
s
.731 .739 .858 r
.61989 .44339 m .62137 .44247 L p .61256 .44159 L F P
0 g
s
.731 .739 .858 r
.61236 .44168 m .61989 .44339 L p .61256 .44159 L F P
0 g
s
.736 .736 .851 r
.61653 .4452 m .61089 .44234 L p .61032 .44261 L F P
0 g
s
.734 .736 .853 r
.61827 .44431 m .61161 .44201 L p .61104 .44228 L F P
0 g
s
.734 .736 .853 r
.61179 .44249 m .61104 .44228 L .61159 .4427 L F
.61089 .44234 m .61159 .4427 L p .61104 .44228 L F P
0 g
s
.742 .737 .847 r
.6088 .44834 m .61081 .44763 L p .60816 .44368 L F P
0 g
s
.742 .737 .847 r
.60816 .44368 m .60811 .44361 L .60812 .4437 L F
.60816 .44368 m .60812 .4437 L .6088 .44834 L F
.738 .736 .849 r
.61278 .44687 m .6147 .44605 L p .60962 .44295 L F P
0 g
s
.72 0 0 r
.60833 .44351 m .60824 .44353 L .60807 .44354 L F
.60833 .44351 m .60807 .44354 L .60815 .44352 L F
.60844 .44236 m .60847 .44347 L .60382 .44387 L F
.742 .737 .847 r
.60847 .44291 m .6078 .44315 L p .60816 .44368 L F P
0 g
s
.742 .737 .847 r
.61081 .44763 m .60871 .4434 L p .60816 .44368 L F P
0 g
s
.668 0 0 r
.60871 .4434 m .60847 .44352 L .60847 .44352 L F
.60871 .4434 m .60847 .44352 L .60847 .44345 L F
.72 0 0 r
.60847 .44351 m .60785 .44366 L .60838 .44352 L F
.60847 .4435 m .60824 .44353 L .60833 .44351 L F
.60847 .44347 m .60847 .4435 L .60833 .44351 L F
.60847 .4435 m .60847 .44351 L .60838 .44352 L F
.742 .737 .847 r
.60871 .4434 m .60847 .44291 L p .60816 .44368 L F P
0 g
s
.668 0 0 r
.61109 .44218 m .60847 .44345 L .60844 .44236 L F
.738 .736 .849 r
.60978 .44238 m .60913 .44266 L p .60962 .44295 L F P
0 g
s
.738 .736 .849 r
.6147 .44605 m .61017 .44268 L p .60962 .44295 L F P
0 g
s
.668 0 0 r
.60981 .44283 m .60847 .44345 L .61109 .44218 L F
.738 .736 .849 r
.61017 .44268 m .60978 .44238 L p .60962 .44295 L F P
0 g
s
.668 0 0 r
.61123 .44217 m .60981 .44283 L .61109 .44218 L F
.61128 .44217 m .61053 .44251 L .61123 .44217 L F
.61053 .44251 m .60981 .44283 L .61123 .44217 L F
.738 .736 .849 r
.60913 .44266 m .60946 .44303 L p .60962 .44295 L F P
0 g
s
.738 .736 .849 r
.60946 .44303 m .61278 .44687 L p .60962 .44295 L F P
0 g
s
.668 0 0 r
.60981 .44283 m .60909 .44321 L .60847 .44345 L F
.60909 .44321 m .60871 .4434 L .60868 .44341 L F
.60909 .44321 m .60868 .44341 L .60847 .44345 L F
.74 .736 .848 r
.61081 .44763 m .61278 .44687 L p .6089 .4433 L F P
0 g
s
.74 .736 .848 r
.60847 .44291 m .60871 .4434 L p .6089 .4433 L F P
0 g
s
.74 .736 .848 r
.60871 .4434 m .61081 .44763 L p .6089 .4433 L F P
0 g
s
.74 .736 .848 r
.60913 .44266 m .60847 .44291 L p .6089 .4433 L F P
0 g
s
.74 .736 .848 r
.61278 .44687 m .60946 .44303 L p .6089 .4433 L F P
0 g
s
.74 .736 .848 r
.60946 .44303 m .60913 .44266 L p .6089 .4433 L F P
0 g
s
.736 .736 .851 r
.6147 .44605 m .61653 .4452 L p .61032 .44261 L F P
0 g
s
.668 0 0 r
.61089 .44234 m .60982 .44285 L .61017 .44267 L F
.736 .736 .851 r
.60978 .44238 m .61017 .44268 L p .61032 .44261 L F P
0 g
s
.736 .736 .851 r
.61017 .44268 m .6147 .44605 L p .61032 .44261 L F P
0 g
s
.668 0 0 r
.61128 .44217 m .60871 .4434 L .60982 .44285 L F
.61128 .44217 m .60982 .44285 L .61089 .44234 L F
.61128 .44217 m .60847 .44352 L .60871 .4434 L F
.61017 .44267 m .60871 .4434 L .60981 .44283 L F
.61128 .44217 m .6085 .44433 L .60847 .44352 L F
.61128 .44217 m .61302 .44342 L .6085 .44433 L F
.733 .737 .855 r
.61827 .44431 m .61989 .44339 L p .61177 .44194 L F P
0 g
s
.668 0 0 r
.61273 .44103 m .61139 .44207 L .60844 .44236 L F
.61139 .44207 m .61133 .44212 L .61126 .44213 L F
.61139 .44207 m .61126 .44213 L .60844 .44236 L F
.729 .741 .861 r
.62137 .44247 m .62269 .44155 L p .61341 .44123 L F P
0 g
s
.724 .75 .872 r
.62481 .43974 m .62558 .43888 L p .61426 .44014 L F P
0 g
s
.722 .758 .882 r
.62614 .43806 m .62649 .43729 L p .61512 .43942 L F P
0 g
s
.723 .754 .877 r
.62558 .43888 m .62614 .43806 L p .61467 .43979 L F P
0 g
s
.723 .754 .877 r
.61457 .43987 m .62558 .43888 L p .61467 .43979 L F P
0 g
s
.724 .75 .872 r
.61417 .44022 m .62481 .43974 L p .61426 .44014 L F P
0 g
s
.726 .746 .868 r
.62384 .44063 m .62481 .43974 L p .61386 .4405 L F P
0 g
s
.726 .746 .868 r
.61378 .44057 m .62384 .44063 L p .61386 .4405 L F P
0 g
s
.729 .741 .861 r
.61315 .44134 m .62137 .44247 L p .61341 .44123 L F P
0 g
s
.733 .737 .855 r
.61161 .44201 m .61827 .44431 L p .61177 .44194 L F P
0 g
s
.733 .737 .855 r
.61989 .44339 m .61255 .44173 L p .61225 .44202 L F P
0 g
s
.729 .741 .861 r
.61341 .44123 m .61308 .44122 L .61315 .44134 L F
.562 0 0 r
.61297 .44129 m .61279 .44145 L .61273 .44103 L F
.726 .746 .868 r
.61316 .44027 m .61284 .44057 L p .61386 .4405 L F P
0 g
s
.726 .746 .868 r
.62481 .43974 m .61417 .44022 L p .61386 .4405 L F P
0 g
s
.562 0 0 r
.61359 .44073 m .61356 .44076 L .61345 .44086 L F
.723 .754 .877 r
.6136 .4397 m .61342 .43998 L p .61467 .43979 L F P
0 g
s
.723 .754 .877 r
.62614 .43806 m .61499 .43952 L p .61467 .43979 L F P
0 g
s
.724 .75 .872 r
.62558 .43888 m .61457 .43987 L p .61426 .44014 L F P
0 g
s
.727 .743 .864 r
.62269 .44155 m .62384 .44063 L p .61347 .44085 L F P
0 g
s
.727 .743 .864 r
.61338 .44093 m .62269 .44155 L p .61347 .44085 L F P
0 g
s
.729 .741 .861 r
.62269 .44155 m .61402 .44098 L p .61341 .44123 L F P
0 g
s
.731 .739 .858 r
.62137 .44247 m .61315 .44134 L p .61279 .44149 L F P
0 g
s
.731 .739 .858 r
.61267 .44161 m .61279 .44149 L .61256 .44159 L F
.62137 .44247 m .61279 .44149 L .61267 .44161 L F
.562 0 0 r
.61381 .44048 m .61335 .44096 L .613 .44129 L F
.61502 .43929 m .61391 .44041 L .61381 .44048 L F
.61391 .44041 m .61335 .44096 L .61381 .44048 L F
.727 .743 .864 r
.61284 .44057 m .61245 .44087 L p .61347 .44085 L F P
0 g
s
.727 .743 .864 r
.62384 .44063 m .61378 .44057 L p .61347 .44085 L F P
0 g
s
.729 .741 .861 r
.61402 .44098 m .61338 .44093 L p .61341 .44123 L F P
0 g
s
.562 0 0 r
.61388 .4404 m .61279 .44149 L .61279 .44147 L F
.61337 .44088 m .61317 .44108 L .61314 .44108 L F
.61337 .44088 m .61314 .44108 L .61273 .44103 L F
.729 .741 .861 r
.61338 .44093 m .61245 .44087 L p .61316 .44114 L F P
0 g
s
.729 .741 .861 r
.61338 .44093 m .61316 .44114 L .61341 .44123 L F
.562 0 0 r
.61494 .43947 m .61279 .44149 L .61298 .44131 L F
.61374 .44057 m .61367 .44065 L .61359 .44073 L F
.61381 .44052 m .61367 .44065 L .61374 .44057 L F
.61367 .44065 m .61356 .44076 L .61359 .44073 L F
.61494 .43947 m .61279 .44149 L .61279 .44149 L F
.61468 .43955 m .61357 .44068 L .61273 .44103 L F
.61357 .44068 m .61337 .44088 L .6133 .4409 L F
.727 .743 .864 r
.61378 .44057 m .61284 .44057 L p .61347 .44085 L F P
0 g
s
.729 .741 .861 r
.61298 .44131 m .61315 .44134 L p .61308 .44122 L F P
0 g
s
.562 0 0 r
.6135 .44082 m .61302 .44342 L .61279 .44149 L F
.61494 .43947 m .6149 .43954 L .6135 .44082 L F
.6149 .43954 m .61302 .44342 L .6135 .44082 L F
.61486 .43963 m .61543 .44159 L .61302 .44342 L F
.61502 .43929 m .61506 .43947 L .61486 .43963 L F
.722 .758 .882 r
.61512 .43942 m .61506 .43947 L .62614 .43806 L F
.61499 .43952 m .61507 .43951 L p .61506 .43947 L F P
0 g
s
.722 .758 .882 r
.61507 .43951 m .62614 .43806 L p .61506 .43947 L F P
0 g
s
0 0 0 r
.61461 .43834 m .61454 .43772 L .61502 .43929 L F
.925 0 0 r
.61454 .43772 m .61473 .43854 L .61502 .43929 L F
.562 0 0 r
.61506 .43947 m .61543 .44159 L .61486 .43963 L F
.722 .758 .882 r
.61372 .43945 m .6136 .4397 L p .61504 .43943 L F P
0 g
s
.722 .758 .882 r
.61512 .43942 m .61504 .43942 L .61504 .43943 L F
.61504 .43942 m .61372 .43945 L .61504 .43943 L F
.61544 .43916 m .61497 .43924 L p .61512 .43942 L F P
0 g
s
.722 .758 .882 r
.61497 .43924 m .61372 .43945 L p .61504 .43942 L F P
0 g
s
.722 .758 .882 r
.61497 .43924 m .61504 .43942 L .61512 .43942 L F
.747 .846 .925 r
.61353 .43758 m .61446 .43752 L .61466 .43798 L F
.925 0 0 r
.61448 .43758 m .61467 .43836 L .61454 .43772 L F
.562 0 0 r
.61502 .43929 m .61381 .44052 L .61374 .44057 L F
.61502 .43929 m .61494 .43947 L .61356 .44076 L F
.61502 .43929 m .61279 .44149 L .61388 .4404 L F
.722 .758 .882 r
.6136 .4397 m .61499 .43952 L p .61512 .43942 L F P
0 g
s
.562 0 0 r
.61502 .43929 m .61279 .44147 L .61468 .43955 L F
0 0 0 r
.61461 .43834 m .61502 .43929 L .61464 .43856 L F
.769 .858 .916 r
.63296 .43078 m .62037 .43807 L .61444 .43716 L p F P
0 g
s
.721 .764 .887 r
.62649 .43729 m .62662 .43659 L p .61495 .43917 L F P
0 g
s
.721 .764 .887 r
.61372 .43945 m .61497 .43924 L p .61495 .43917 L F P
0 g
s
.721 .764 .887 r
.61497 .43924 m .62649 .43729 L p .61495 .43917 L F P
0 g
s
.925 0 0 r
.61467 .43836 m .61468 .4384 L .61473 .43854 L F
.721 .764 .887 r
.61376 .43921 m .61372 .43945 L p .61495 .43917 L F P
0 g
s
.718 .775 .897 r
.62654 .43595 m .62624 .43538 L p .61478 .43869 L F P
0 g
s
.718 .775 .897 r
.61373 .439 m .6148 .43874 L p .61478 .43869 L F P
0 g
s
.718 .775 .897 r
.6148 .43874 m .62654 .43595 L p .61478 .43869 L F P
0 g
s
.925 0 0 r
.61473 .43854 m .61488 .43897 L .61502 .43929 L F
.61488 .43897 m .61493 .4391 L .61494 .43912 L F
.61488 .43897 m .61494 .43912 L .61502 .43929 L F
.61493 .4391 m .61506 .43947 L .61505 .43944 L F
.61493 .4391 m .61505 .43944 L .61502 .43929 L F
.719 .769 .892 r
.62662 .43659 m .62654 .43595 L p .61486 .43893 L F P
0 g
s
.719 .769 .892 r
.61376 .43921 m .61488 .43898 L p .61486 .43893 L F P
0 g
s
.719 .769 .892 r
.61488 .43898 m .62662 .43659 L p .61486 .43893 L F P
0 g
s
.721 .764 .887 r
.62662 .43659 m .61488 .43898 L p .61495 .43917 L F P
0 g
s
.721 .764 .887 r
.61488 .43898 m .61376 .43921 L p .61495 .43917 L F P
0 g
s
.719 .769 .892 r
.61373 .439 m .61376 .43921 L p .61486 .43893 L F P
0 g
s
.719 .769 .892 r
.62654 .43595 m .6148 .43874 L p .61486 .43893 L F P
0 g
s
.719 .769 .892 r
.6148 .43874 m .61373 .439 L p .61486 .43893 L F P
0 g
s
.718 .775 .897 r
.61363 .43881 m .61373 .439 L p .61478 .43869 L F P
0 g
s
.747 .846 .925 r
.61465 .43869 m .61484 .4384 L .61493 .4386 L F
.61484 .4384 m .61609 .43742 L .61493 .4386 L F
.718 .775 .897 r
.62624 .43538 m .61471 .43851 L p .61478 .43869 L F P
0 g
s
.718 .775 .897 r
.61471 .43851 m .61363 .43881 L p .61478 .43869 L F P
0 g
s
.718 .782 .903 r
.62624 .43538 m .62572 .4349 L p .61469 .43847 L F P
0 g
s
.718 .782 .903 r
.61363 .43881 m .61471 .43851 L p .61469 .43847 L F P
0 g
s
.925 0 0 r
.61468 .4384 m .61474 .43858 L .61473 .43854 L F
.718 .782 .903 r
.61471 .43851 m .62624 .43538 L p .61469 .43847 L F P
0 g
s
.925 0 0 r
.61469 .43845 m .61469 .43845 L .61469 .43845 L F
.61468 .43843 m .61468 .43844 L .61469 .43845 L F
.718 .782 .903 r
.61346 .43865 m .61363 .43881 L p .61469 .43847 L F P
0 g
s
.925 0 0 r
.61468 .43844 m .61468 .43844 L .61469 .43845 L F
.61468 .43844 m .61469 .43845 L .61469 .43845 L F
.61468 .4384 m .61468 .43842 L .61468 .43843 L F
.61467 .43836 m .61467 .43838 L .61468 .4384 L F
.718 .782 .903 r
.62572 .4349 m .61463 .43829 L p .61469 .43847 L F P
0 g
s
.718 .782 .903 r
.61463 .43829 m .61346 .43865 L p .61469 .43847 L F P
0 g
s
.925 0 0 r
.61468 .43844 m .6148 .43954 L .61469 .43845 L F
.61469 .43845 m .6148 .43954 L .61543 .44159 L F
.61469 .43845 m .6148 .43954 L .61469 .43845 L F
.61468 .43842 m .6148 .43954 L .61468 .43843 L F
.61467 .43838 m .6148 .43954 L .61468 .4384 L F
.61468 .4384 m .61543 .44159 L .61474 .43858 L F
.61467 .43836 m .61473 .43854 L .61454 .43772 L F
.61448 .43758 m .61456 .43805 L .61467 .43836 L F
.717 .788 .908 r
.62572 .4349 m .625 .43451 L p .61461 .43824 L F P
0 g
s
.717 .788 .908 r
.61346 .43865 m .61463 .43829 L p .61461 .43824 L F P
0 g
s
.717 .788 .908 r
.61463 .43829 m .62572 .4349 L p .61461 .43824 L F P
0 g
s
.925 0 0 r
.61456 .43805 m .61458 .43816 L .61467 .43836 L F
.795 0 0 r
.61288 .43763 m .61323 .43797 L .61446 .43752 L F
.716 .796 .914 r
.61403 .43805 m .61415 .43806 L .61321 .43852 L F
.61454 .43807 m .61321 .43852 L p .61448 .43791 L F P
0 g
s
.717 .788 .908 r
.61321 .43852 m .61346 .43865 L p .61461 .43824 L F P
0 g
s
.717 .788 .908 r
.61459 .4382 m .61321 .43852 L .61461 .43824 L F
.61445 .43809 m .61321 .43852 L p .61487 .43814 L F P
0 g
s
.795 0 0 r
.61323 .43797 m .6139 .43804 L .61446 .43752 L F
.6139 .43804 m .61455 .4381 L .61455 .43809 L F
.6139 .43804 m .61455 .43809 L .61446 .43752 L F
.716 .803 .919 r
.6129 .43842 m .61253 .43835 L p .61348 .43801 L F P
0 g
s
.925 0 0 r
.61446 .43752 m .61455 .4381 L .61448 .43758 L F
.61455 .43811 m .61458 .43816 L .61448 .43758 L F
.61442 .43733 m .61446 .43752 L .61448 .43758 L F
.747 .846 .925 r
.61432 .43722 m .61444 .43716 L p .61466 .43798 L F P
0 g
s
.716 .803 .919 r
.62407 .43421 m .6139 .43804 L p .61348 .43801 L F P
0 g
s
.716 .803 .919 r
.6139 .43804 m .6129 .43842 L p .61348 .43801 L F P
0 g
s
.716 .796 .914 r
.62407 .43421 m .625 .43451 L p .61403 .43805 L F P
0 g
s
.716 .796 .914 r
.6129 .43842 m .6139 .43804 L p .61403 .43805 L F P
0 g
s
.716 .796 .914 r
.6139 .43804 m .62407 .43421 L p .61403 .43805 L F P
0 g
s
.716 .796 .914 r
.61321 .43852 m .6129 .43842 L p .61403 .43805 L F P
0 g
s
.747 .846 .925 r
.60471 .44358 m .60182 .44299 L p .61209 .44061 L F P
0 g
s
.722 .837 .936 r
.60182 .44299 m .60471 .44358 L p .60068 .44455 L F P
0 g
s
.722 .837 .936 r
.60024 .44359 m .60182 .44299 L p .60068 .44455 L F P
0 g
s
.722 .837 .936 r
.60018 .44467 m .60024 .44359 L .60068 .44455 L F
.59251 .44651 m .60007 .44365 L p .60018 .44467 L F P
0 g
s
.722 .837 .936 r
.60007 .44365 m .60024 .44359 L p .60018 .44467 L F P
0 g
s
.692 .833 .951 r
.57662 .45145 m .58922 .44775 L .59519 .44916 L p F P
0 g
s
.769 .796 .875 r
.58972 .44953 m .58941 .44897 L p .60031 .44404 L F P
0 g
s
.931 0 0 r
.60048 .44452 m .60047 .4445 L .60045 .44443 L F
.60046 .44445 m .60045 .44443 L .60042 .44434 L F
.60046 .44445 m .60042 .44434 L .60043 .44436 L F
.60048 .44452 m .60045 .44443 L .60046 .44445 L F
.769 .81 .885 r
.60132 .4429 m .60128 .44314 L p .60013 .44358 L F P
0 g
s
.769 .81 .885 r
.58944 .44763 m .60006 .4434 L p .60013 .44358 L F P
0 g
s
.769 .81 .885 r
.60006 .4434 m .60132 .4429 L p .60013 .44358 L F P
0 g
s
.769 .817 .89 r
.60144 .44265 m .60132 .4429 L p .60004 .44334 L F P
0 g
s
.769 .817 .89 r
.58978 .44686 m .59997 .44318 L p .60004 .44334 L F P
0 g
s
.931 0 0 r
.59995 .4427 m .60019 .44343 L .5999 .44274 L F
.60007 .44307 m .60019 .44343 L .59995 .4427 L F
.60038 .44388 m .60001 .4431 L .5999 .44274 L F
.767 .831 .901 r
.60188 .44208 m .60162 .44237 L p .60065 .44263 L F P
0 g
s
.763 .843 .912 r
.60259 .44148 m .6022 .44179 L p .60141 .44193 L F P
0 g
s
.757 .854 .922 r
.60352 .44086 m .60303 .44117 L p .60223 .44121 L F P
0 g
s
.594 0 0 r
.5999 .44274 m .60029 .44283 L .60219 .441 L F
.60029 .44283 m .60067 .44251 L .60219 .441 L F
.60034 .44284 m .60064 .44258 L .60088 .44233 L F
.60067 .44251 m .60088 .44233 L .60219 .441 L F
.60034 .44284 m .60088 .44233 L .60067 .44251 L F
.60038 .44285 m .60061 .44264 L .60081 .44243 L F
.60064 .44258 m .60081 .44243 L .60219 .441 L F
.60038 .44285 m .60081 .44243 L .60064 .44258 L F
.6004 .44285 m .60056 .44271 L .60072 .44254 L F
.60061 .44264 m .60072 .44254 L .60219 .441 L F
.6004 .44285 m .60072 .44254 L .60061 .44264 L F
.60042 .44285 m .60047 .4428 L .6006 .44267 L F
.60056 .44271 m .6006 .44267 L .60219 .441 L F
.60042 .44285 m .6006 .44267 L .60056 .44271 L F
.60047 .4428 m .60221 .44108 L .60219 .441 L F
.60042 .44286 m .60056 .44272 L .60047 .4428 L F
.60056 .44272 m .60221 .44108 L .60047 .4428 L F
.769 .824 .896 r
.60162 .44237 m .60144 .44265 L p .60027 .443 L F P
0 g
s
.769 .824 .896 r
.60027 .443 m .60032 .44296 L .60162 .44237 L F
.769 .817 .89 r
.60012 .44313 m .60144 .44265 L p .60015 .44329 L F P
0 g
s
.931 0 0 r
.60038 .44388 m .60046 .44441 L .60001 .4431 L F
.769 .803 .88 r
.60131 .44335 m .60024 .44386 L p .60022 .44381 L F P
0 g
s
.769 .803 .88 r
.60128 .44314 m .60131 .44335 L p .60025 .44379 L F P
0 g
s
.769 .803 .88 r
.60025 .44379 m .60025 .44379 L .60128 .44314 L F
0 0 0 r
.60024 .44376 m .60018 .44345 L .60022 .44369 L F
.60026 .44382 m .60019 .44348 L .60024 .44376 L F
.60027 .44385 m .60021 .4436 L .60026 .44382 L F
.60021 .4436 m .60019 .44348 L .60026 .44382 L F
.931 0 0 r
.60046 .44441 m .60042 .44429 L .60001 .4431 L F
.60043 .44436 m .60042 .44434 L .60035 .44413 L F
.60036 .44414 m .60035 .44413 L .60001 .4431 L F
.60043 .44436 m .60035 .44413 L .60036 .44414 L F
.769 .817 .89 r
.58944 .44763 m .58978 .44686 L p .60004 .44334 L F P
0 g
s
.769 .817 .89 r
.60132 .4429 m .60006 .4434 L p .60004 .44334 L F P
0 g
s
.769 .817 .89 r
.60006 .4434 m .58944 .44763 L p .60004 .44334 L F P
0 g
s
.931 0 0 r
.60047 .4445 m .6003 .44402 L .60001 .4431 L F
.60049 .44453 m .60042 .44435 L .60047 .4445 L F
.60042 .44435 m .6003 .44402 L .60047 .4445 L F
.768 .789 .871 r
.60141 .44354 m .60159 .4437 L p .6004 .44429 L F P
0 g
s
.768 .789 .871 r
.58972 .44953 m .60033 .4441 L p .6004 .44429 L F P
0 g
s
.795 0 0 r
.60358 .44397 m .60121 .44453 L .60038 .44388 L F
.768 .789 .871 r
.60033 .4441 m .60141 .44354 L p .6004 .44429 L F P
0 g
s
.766 .783 .866 r
.60068 .44453 m .59099 .45039 L p .60053 .44453 L F P
0 g
s
.769 .824 .896 r
.58978 .44686 m .59033 .44604 L p .6001 .44306 L F P
0 g
s
.769 .824 .896 r
.60144 .44265 m .60012 .44313 L p .6001 .44306 L F P
0 g
s
.931 0 0 r
.60047 .44445 m .60043 .44435 L .60001 .4431 L F
.60048 .44448 m .60045 .4444 L .60001 .4431 L F
.60048 .44451 m .60046 .44445 L .60001 .4431 L F
.769 .824 .896 r
.60012 .44313 m .58978 .44686 L p .6001 .44306 L F P
0 g
s
0 0 0 r
.60025 .44385 m .59999 .44292 L .60001 .4431 L F
.60027 .44392 m .60024 .44382 L .60025 .44385 L F
.60024 .44382 m .59999 .44292 L .60025 .44385 L F
.60032 .44406 m .60015 .44346 L .60027 .44392 L F
.769 .796 .875 r
.60024 .44386 m .60027 .44385 L p .60031 .44404 L F P
0 g
s
.769 .796 .875 r
.60027 .44385 m .60131 .44335 L p .60031 .44404 L F P
0 g
s
0 0 0 r
.60027 .44385 m .60015 .44346 L .60032 .44406 L F
.769 .796 .875 r
.60031 .44404 m .60027 .44385 L .60031 .44404 L F
.931 0 0 r
.60046 .44441 m .60047 .44445 L .60042 .44429 L F
.60047 .44445 m .60048 .44448 L .60043 .44435 L F
.60048 .44448 m .60048 .44451 L .60045 .4444 L F
.60048 .44451 m .60048 .44452 L .60046 .44445 L F
.60048 .44452 m .60049 .44453 L .60047 .4445 L F
.795 0 0 r
.60121 .44453 m .60117 .44453 L .60038 .44388 L F
.60358 .44397 m .60038 .44388 L .60332 .44386 L F
.766 .783 .866 r
.60159 .4437 m .60183 .44383 L p .60053 .44453 L F P
0 g
s
.766 .783 .866 r
.59025 .45001 m .60011 .44453 L p .60053 .44453 L F P
0 g
s
.795 0 0 r
.60118 .44454 m .60048 .44451 L .60038 .44388 L F
.766 .783 .866 r
.60011 .44453 m .60159 .4437 L p .60053 .44453 L F P
0 g
s
.765 .776 .863 r
.60049 .44476 m .60082 .44453 L .60046 .44466 L F
.60183 .44383 m .60068 .44453 L p .60082 .44453 L F P
0 g
s
.765 .776 .863 r
.60068 .44453 m .60046 .44466 L p .60082 .44453 L F P
0 g
s
.766 .783 .866 r
.60053 .44453 m .60049 .44455 L .60049 .44455 L F
.795 0 0 r
.60118 .44454 m .60117 .44454 L .60104 .44454 L F
.765 .776 .863 r
.60215 .44393 m .60183 .44383 L p .60082 .44453 L F P
0 g
s
.765 .776 .863 r
.59192 .45069 m .60122 .44454 L p .60082 .44453 L F P
0 g
s
.795 0 0 r
.60118 .44454 m .60104 .44454 L .60096 .44453 L F
.60104 .44454 m .60068 .44453 L .60096 .44453 L F
.60121 .44453 m .60118 .44454 L .60117 .44453 L F
.765 .776 .863 r
.60122 .44454 m .60215 .44393 L p .60082 .44453 L F P
0 g
s
.795 0 0 r
.60104 .44454 m .60049 .44453 L .60068 .44453 L F
.60104 .44454 m .60051 .4447 L .60049 .44453 L F
.60117 .44454 m .60051 .4447 L .60104 .44454 L F
.60096 .44453 m .60049 .44453 L .60048 .44451 L F
.931 0 0 r
.60049 .44453 m .60051 .4447 L .6003 .44402 L F
0 0 0 r
.60051 .4447 m .60027 .44385 L .60032 .44406 L F
.60015 .44346 m .59999 .44292 L .60027 .44392 L F
.765 .776 .863 r
.59099 .45039 m .59192 .45069 L p .60049 .44476 L F P
0 g
s
.765 .776 .863 r
.60046 .44466 m .59099 .45039 L p .60049 .44476 L F P
0 g
s
.769 .81 .885 r
.58932 .44833 m .58944 .44763 L p .6002 .44355 L F P
0 g
s
.769 .81 .885 r
.60128 .44314 m .60021 .4436 L p .6002 .44355 L F P
0 g
s
.769 .81 .885 r
.60021 .4436 m .58932 .44833 L p .6002 .44355 L F P
0 g
s
.769 .803 .88 r
.60015 .44363 m .60128 .44314 L p .60022 .44381 L F P
0 g
s
.769 .796 .875 r
.60131 .44335 m .60141 .44354 L p .60031 .44404 L F P
0 g
s
.769 .796 .875 r
.60141 .44354 m .60033 .4441 L p .60031 .44404 L F P
0 g
s
.768 .789 .871 r
.60159 .4437 m .60042 .44435 L p .6004 .44429 L F P
0 g
s
.766 .783 .866 r
.60183 .44383 m .60068 .44453 L p .60053 .44453 L F P
0 g
s
.763 .771 .859 r
.59192 .45069 m .59304 .45089 L p .60134 .44455 L F P
0 g
s
.763 .771 .859 r
.60215 .44393 m .60122 .44454 L p .60134 .44455 L F P
0 g
s
.763 .771 .859 r
.60122 .44454 m .59192 .45069 L p .60134 .44455 L F P
0 g
s
.763 .771 .859 r
.60134 .44455 m .60205 .44422 L .60164 .44432 L F
.59304 .45089 m .60175 .44456 L p .60134 .44455 L F P
0 g
s
.744 .786 .887 r
.6129 .43842 m .60215 .44393 L .60252 .444 L p F P
0 g
s
.744 .786 .887 r
.61321 .43852 m .60183 .44383 L .60215 .44393 L p F P
0 g
s
.744 .786 .887 r
.60215 .44393 m .6129 .43842 L .61321 .43852 L p F P
0 g
s
.744 .786 .887 r
.61321 .43852 m .60183 .44383 L .60159 .4437 L p F P
0 g
s
.744 .786 .887 r
.61346 .43865 m .60159 .4437 L .60141 .44354 L p F P
0 g
s
.744 .786 .887 r
.60159 .4437 m .61346 .43865 L .61321 .43852 L p F P
0 g
s
.744 .786 .887 r
.61363 .43881 m .60141 .44354 L .60131 .44335 L p F P
0 g
s
.744 .786 .887 r
.60141 .44354 m .61363 .43881 L .61346 .43865 L p F P
0 g
s
.744 .786 .887 r
.61376 .43921 m .60128 .44314 L .60132 .4429 L p F P
0 g
s
.744 .786 .887 r
.60128 .44314 m .61376 .43921 L .61373 .439 L p F P
0 g
s
.744 .786 .887 r
.61373 .439 m .60131 .44335 L .60128 .44314 L p F P
0 g
s
.744 .786 .887 r
.60131 .44335 m .61373 .439 L .61363 .43881 L p F P
0 g
s
.594 0 0 r
.60042 .44286 m .60105 .44489 L .60299 .4434 L F
.5999 .44274 m .60012 .44315 L .60042 .44286 L F
.60012 .44315 m .60105 .44489 L .60042 .44286 L F
.60038 .44285 m .6004 .44285 L .60061 .44264 L F
.769 .824 .896 r
.60007 .44288 m .60056 .44272 L p .6001 .44306 L F P
0 g
s
.769 .824 .896 r
.60056 .44272 m .60162 .44237 L p .60032 .44296 L F P
0 g
s
.594 0 0 r
.6004 .44285 m .60042 .44285 L .60056 .44271 L F
.60042 .44285 m .60042 .44286 L .60047 .4428 L F
.769 .824 .896 r
.6001 .44306 m .60056 .44272 L .60032 .44296 L F
.767 .831 .901 r
.59033 .44604 m .5911 .44518 L p .60065 .44263 L F P
0 g
s
.767 .831 .901 r
.60162 .44237 m .60056 .44272 L p .60065 .44263 L F P
0 g
s
.594 0 0 r
.60029 .44283 m .60034 .44284 L .60067 .44251 L F
.60034 .44284 m .60038 .44285 L .60064 .44258 L F
.767 .831 .901 r
.60056 .44272 m .59033 .44604 L p .60065 .44263 L F P
0 g
s
.766 .837 .907 r
.5911 .44518 m .59206 .44429 L p .60103 .44228 L F P
0 g
s
.766 .837 .907 r
.60188 .44208 m .60094 .44235 L p .60103 .44228 L F P
0 g
s
.766 .837 .907 r
.60094 .44235 m .5911 .44518 L p .60103 .44228 L F P
0 g
s
.763 .843 .912 r
.59206 .44429 m .59321 .44337 L p .60141 .44193 L F P
0 g
s
.763 .843 .912 r
.6022 .44179 m .60132 .442 L p .60141 .44193 L F P
0 g
s
.763 .843 .912 r
.60132 .442 m .59206 .44429 L p .60141 .44193 L F P
0 g
s
.76 .849 .917 r
.60259 .44148 m .60171 .44166 L p .60181 .44157 L F P
0 g
s
.76 .849 .917 r
.60303 .44117 m .60259 .44148 L p .60181 .44157 L F P
0 g
s
.76 .849 .917 r
.60212 .44131 m .60303 .44117 L p .60181 .44157 L F P
0 g
s
.763 .843 .912 r
.60171 .44166 m .60259 .44148 L p .60141 .44193 L F P
0 g
s
.766 .837 .907 r
.6022 .44179 m .60188 .44208 L p .60103 .44228 L F P
0 g
s
.766 .837 .907 r
.60132 .442 m .6022 .44179 L p .60103 .44228 L F P
0 g
s
.767 .831 .901 r
.60094 .44235 m .60188 .44208 L p .60065 .44263 L F P
0 g
s
.747 .846 .925 r
.61209 .44061 m .61106 .4415 L .60471 .44358 L F
.595 0 0 r
.61311 .43976 m .61273 .44103 L .61248 .44027 L F
.674 0 0 r
.61248 .44027 m .61273 .44103 L .61001 .44158 L F
.744 .786 .887 r
.61284 .44057 m .6022 .44179 L .60259 .44148 L p F P
0 g
s
.744 .786 .887 r
.6022 .44179 m .61284 .44057 L .61316 .44027 L p F P
0 g
s
.744 .786 .887 r
.61316 .44027 m .60188 .44208 L .6022 .44179 L p F P
0 g
s
.595 0 0 r
.61311 .43976 m .61248 .44027 L .61265 .44012 L F
.744 .786 .887 r
.60188 .44208 m .61316 .44027 L .61342 .43998 L p F P
0 g
s
.744 .786 .887 r
.61342 .43998 m .60162 .44237 L .60188 .44208 L p F P
0 g
s
.744 .786 .887 r
.60162 .44237 m .61342 .43998 L .6136 .4397 L p F P
0 g
s
.744 .786 .887 r
.6136 .4397 m .60144 .44265 L .60162 .44237 L p F P
0 g
s
.744 .786 .887 r
.60144 .44265 m .6136 .4397 L .61372 .43945 L p F P
0 g
s
.744 .786 .887 r
.61372 .43945 m .60132 .4429 L .60144 .44265 L p F P
0 g
s
.744 .786 .887 r
.60132 .4429 m .61372 .43945 L .61376 .43921 L p F P
0 g
s
.594 0 0 r
.60042 .44286 m .60299 .4434 L .60221 .44108 L F
.734 .748 .863 r
.60025 .44202 m .59958 .44161 L p .60105 .44118 L F P
0 g
s
.76 .849 .917 r
.59321 .44337 m .59453 .44244 L p .60181 .44157 L F P
0 g
s
.76 .849 .917 r
.60171 .44166 m .59321 .44337 L p .60181 .44157 L F P
0 g
s
.734 .748 .863 r
.59958 .44161 m .59584 .43932 L p .59873 .43899 L F P
0 g
s
.757 .854 .922 r
.59453 .44244 m .59601 .44152 L p .60223 .44121 L F P
0 g
s
.757 .854 .922 r
.60303 .44117 m .60212 .44131 L p .60223 .44121 L F P
0 g
s
.757 .854 .922 r
.60212 .44131 m .59453 .44244 L p .60223 .44121 L F P
0 g
s
.734 .748 .863 r
.60614 .43812 m .61128 .43716 L .61255 .43738 L F
.60644 .43799 m .61128 .43716 L .60614 .43812 L F
.72 0 0 r
.60643 .43769 m .60682 .43791 L .60755 .43777 L F
.734 .748 .863 r
.60657 .43793 m .60755 .43777 L .60644 .43799 L F
.60755 .43777 m .61128 .43716 L .60644 .43799 L F
.782 0 0 r
.60359 .44385 m .60358 .44397 L .60332 .44386 L F
.744 .786 .887 r
.6121 .43831 m .60295 .44403 L .60344 .44403 L p F P
0 g
s
.72 0 0 r
.60748 .44368 m .60604 .44409 L .60382 .44387 L F
.60815 .44352 m .60807 .44354 L .60382 .44387 L F
.753 .748 .848 r
.5991 .45069 m .60092 .45039 L p .60413 .44467 L F P
0 g
s
.721 0 0 r
.60591 .44414 m .60364 .44461 L .60591 .44414 L F
.751 .745 .847 r
.60092 .45039 m .60283 .45 L p .60493 .44444 L F P
0 g
s
.746 .74 .846 r
.60649 .44403 m .6071 .44385 L .60648 .44401 L F
.60679 .44897 m .60709 .4439 L p .60649 .44403 L F P
0 g
s
.746 .74 .846 r
.60709 .4439 m .6071 .44385 L p .60649 .44403 L F P
0 g
s
.742 .737 .847 r
.6079 .44365 m .6088 .44834 L p .60811 .44361 L F P
0 g
s
.751 .745 .847 r
.60283 .45 m .60553 .44427 L p .60493 .44444 L F P
0 g
s
.749 .742 .846 r
.60283 .45 m .60479 .44953 L p .60571 .44422 L F P
0 g
s
.749 .742 .846 r
.60553 .44427 m .60283 .45 L p .60571 .44422 L F P
0 g
s
.749 .742 .846 r
.60479 .44953 m .60631 .44407 L p .60571 .44422 L F P
0 g
s
.749 .742 .846 r
.60631 .44407 m .60631 .44405 L p .60597 .44415 L F P
0 g
s
.749 .742 .846 r
.60631 .44407 m .60597 .44415 L .60571 .44422 L F
.746 .74 .846 r
.60479 .44953 m .60679 .44897 L p .60648 .44401 L F P
0 g
s
.746 .74 .846 r
.60631 .44405 m .60479 .44953 L p .60648 .44401 L F P
0 g
s
.744 .738 .846 r
.6088 .44834 m .6079 .44365 L p .60728 .44381 L F P
0 g
s
.721 0 0 r
.6085 .44433 m .60418 .44458 L .60516 .44433 L F
.751 .745 .847 r
.60553 .44427 m .60554 .44424 L p .60493 .44444 L F P
0 g
s
.721 0 0 r
.60557 .44424 m .60516 .44433 L .60554 .44424 L F
.60554 .44424 m .60516 .44433 L .60557 .44424 L F
.72 0 0 r
.6061 .4441 m .60591 .44414 L .60358 .44397 L F
.751 .745 .847 r
.60554 .44424 m .6058 .44371 L p .60501 .44437 L F P
0 g
s
.751 .745 .847 r
.60554 .44424 m .60501 .44437 L .60493 .44444 L F
.721 0 0 r
.60557 .44424 m .60554 .44424 L .60557 .44424 L F
.6085 .44433 m .60516 .44433 L .60557 .44424 L F
.60595 .44415 m .60554 .44424 L .60591 .44414 L F
.6085 .44433 m .60554 .44424 L .60595 .44415 L F
.60418 .44458 m .60364 .44461 L .60591 .44414 L F
.753 .748 .848 r
.60413 .44467 m .60419 .44457 L .6039 .44474 L F
.60455 .44393 m .60399 .44462 L p .60419 .44457 L F P
0 g
s
.753 .748 .848 r
.60399 .44462 m .6039 .44474 L p .60419 .44457 L F P
0 g
s
.753 .748 .848 r
.6039 .44474 m .5991 .45069 L p .60413 .44467 L F P
0 g
s
.72 0 0 r
.60382 .44387 m .60608 .44409 L .60358 .44397 L F
.60608 .44409 m .6061 .4441 L .60608 .44409 L F
.60608 .44409 m .60608 .44409 L .60358 .44397 L F
.744 .786 .887 r
.61108 .43835 m .60397 .444 L .60455 .44393 L p F P
0 g
s
.744 .786 .887 r
.60455 .44393 m .6105 .43841 L .61108 .43835 L p F P
0 g
s
.72 0 0 r
.60423 .44369 m .60382 .44387 L .60382 .44379 L F
.60382 .44387 m .60358 .44397 L .60358 .44395 L F
.744 .786 .887 r
.61161 .43831 m .60344 .44403 L .60397 .444 L p F P
0 g
s
.744 .786 .887 r
.60397 .444 m .61108 .43835 L .61161 .43831 L p F P
0 g
s
.744 .786 .887 r
.60344 .44403 m .61161 .43831 L .6121 .43831 L p F P
0 g
s
.744 .786 .887 r
.61253 .43835 m .60252 .444 L .60295 .44403 L p F P
0 g
s
.744 .786 .887 r
.60295 .44403 m .6121 .43831 L .61253 .43835 L p F P
0 g
s
.744 .786 .887 r
.60252 .444 m .61253 .43835 L .6129 .43842 L p F P
0 g
s
.716 .825 .932 r
.61161 .43831 m .61108 .43835 L p .61249 .43766 L F P
0 g
s
.795 0 0 r
.61265 .43741 m .61186 .4378 L .6131 .43794 L F
.61319 .43794 m .6131 .43794 L .6132 .43795 L F
.61265 .43741 m .6131 .43794 L .61319 .43794 L F
.717 .832 .936 r
.61108 .43835 m .6105 .43841 L p .61141 .43792 L F P
0 g
s
.72 0 0 r
.60851 .43848 m .60859 .43854 L .61042 .43798 L F
.718 .839 .939 r
.6105 .43841 m .60989 .43851 L p .61059 .43808 L F P
0 g
s
.744 .786 .887 r
.60925 .43864 m .6058 .44371 L .60646 .44355 L p F P
0 g
s
.744 .786 .887 r
.60646 .44355 m .60859 .4388 L .60925 .43864 L p F P
0 g
s
.744 .786 .887 r
.60989 .43851 m .60516 .44384 L .6058 .44371 L p F P
0 g
s
.744 .786 .887 r
.6058 .44371 m .60925 .43864 L .60989 .43851 L p F P
0 g
s
.744 .786 .887 r
.6105 .43841 m .60455 .44393 L .60516 .44384 L p F P
0 g
s
.744 .786 .887 r
.60516 .44384 m .60989 .43851 L .6105 .43841 L p F P
0 g
s
.722 .85 .942 r
.60925 .43864 m .60859 .4388 L p .60896 .43848 L F P
0 g
s
.72 0 0 r
.60755 .43777 m .60851 .43848 L .61042 .43798 L F
.60643 .43769 m .60644 .43799 L .60682 .43791 L F
.721 0 0 r
.60647 .43557 m .61002 .43737 L .61116 .43591 L F
.61002 .43737 m .61128 .43716 L .61116 .43591 L F
.60647 .43557 m .60643 .43769 L .60755 .43777 L F
.60647 .43557 m .60755 .43777 L .60975 .43741 L F
.6111 .43791 m .61081 .43801 L .61113 .43793 L F
.725 .854 .943 r
.60859 .4388 m .60792 .43899 L p .60819 .43869 L F P
0 g
s
.725 .854 .943 r
.60819 .43869 m .60833 .43865 L .60859 .4388 L F
.732 .861 .941 r
.60724 .4392 m .60657 .43944 L p .60663 .43913 L F P
0 g
s
.72 0 0 r
.60682 .43791 m .60814 .43869 L .60755 .43777 L F
.60682 .43791 m .60665 .4391 L .60815 .4387 L F
.60665 .4391 m .60664 .43912 L .60802 .43873 L F
.60665 .4391 m .60802 .43873 L .60815 .4387 L F
.60815 .4387 m .60862 .43857 L .60862 .43857 L F
.60815 .4387 m .60862 .43857 L .60755 .43777 L F
.60815 .4387 m .60862 .43857 L .60815 .4387 L F
.60814 .43869 m .60814 .43869 L .60755 .43777 L F
.721 0 0 r
.60647 .43557 m .61074 .43797 L .61105 .43789 L F
.72 0 0 r
.6066 .43399 m .61116 .43591 L .61059 .43428 L F
.6066 .43399 m .60647 .43557 L .61116 .43591 L F
.734 .748 .863 r
.60598 .43623 m .60848 .4339 L .61212 .43702 L F
.60598 .43623 m .61212 .43702 L .61128 .43716 L F
.721 0 0 r
.60975 .43741 m .60755 .43777 L .61081 .43801 L F
.734 .748 .863 r
.60365 .43841 m .60598 .43623 L .61128 .43716 L F
.728 .858 .942 r
.60714 .43655 m .60737 .43648 L p .60729 .43781 L F P
0 g
s
.728 .858 .942 r
.60737 .43648 m .60917 .43591 L p .60729 .43781 L F P
0 g
s
.728 .858 .942 r
.60742 .4389 m .60729 .43781 L .60917 .43591 L F
.60724 .4392 m .60723 .43895 L p .60742 .4389 L F P
0 g
s
.728 .858 .942 r
.60723 .43895 m .60714 .43655 L p .60742 .4389 L F P
0 g
s
.734 .748 .863 r
.60848 .4339 m .61444 .43716 L p .61255 .43738 L F P
0 g
s
.191 0 0 r
.60862 .43308 m .61173 .43418 L .60968 .43354 L F
.60862 .43308 m .60972 .4333 L .61173 .43418 L F
.797 0 0 r
.60972 .4333 m .61337 .43549 L .61173 .43418 L F
.60972 .4333 m .61059 .43428 L .61337 .43549 L F
.707 0 0 r
.60682 .43309 m .61059 .43428 L .60972 .4333 L F
.749 .763 .863 r
.62707 .43028 m .61444 .43716 L .60848 .4339 L p F P
0 g
s
.725 .854 .943 r
.60917 .43591 m .61118 .43535 L p .60819 .43869 L F P
0 g
s
.725 .854 .943 r
.60792 .43899 m .60802 .43873 L p .60819 .43869 L F P
0 g
s
.72 0 0 r
.60814 .43869 m .60815 .4387 L .60814 .43869 L F
.60815 .4387 m .60815 .4387 L .60815 .4387 L F
.725 .854 .943 r
.60802 .43873 m .60917 .43591 L p .60819 .43869 L F P
0 g
s
.732 .861 .941 r
.60714 .43655 m .60723 .43895 L p .60663 .43913 L F P
0 g
s
.732 .861 .941 r
.60723 .43895 m .60724 .4392 L p .60663 .43913 L F P
0 g
s
.725 .854 .943 r
.6088 .43852 m .60859 .4388 L p .60833 .43865 L F P
0 g
s
.744 .786 .887 r
.60859 .4388 m .60646 .44355 L .60713 .44336 L p F P
0 g
s
.744 .786 .887 r
.60713 .44336 m .60792 .43899 L .60859 .4388 L p F P
0 g
s
.72 0 0 r
.60859 .43854 m .60998 .43822 L .61042 .43798 L F
.721 0 0 r
.61002 .43737 m .61116 .43795 L .61128 .43716 L F
.61116 .43795 m .61117 .43795 L .61117 .43794 L F
.61116 .43795 m .61117 .43794 L .61128 .43716 L F
.795 0 0 r
.61127 .43713 m .61135 .43791 L .61265 .43741 L F
.72 .845 .941 r
.61315 .43487 m .61506 .43448 L p .6098 .43825 L F P
0 g
s
.72 .845 .941 r
.60925 .43864 m .60958 .43832 L p .60975 .43828 L F P
0 g
s
.722 .85 .942 r
.60859 .4388 m .6088 .43852 L p .60896 .43848 L F P
0 g
s
.722 .85 .942 r
.60958 .43832 m .60925 .43864 L p .60896 .43848 L F P
0 g
s
.72 .845 .941 r
.60989 .43851 m .60925 .43864 L p .60975 .43828 L F P
0 g
s
.72 .845 .941 r
.61038 .43813 m .60989 .43851 L p .60975 .43828 L F P
0 g
s
.72 0 0 r
.60862 .43857 m .61119 .44048 L .60998 .43823 L F
.60958 .43832 m .60998 .43823 L .60998 .43822 L F
.60862 .43857 m .60998 .43823 L .60958 .43832 L F
.72 .845 .941 r
.60975 .43828 m .60962 .43829 L .6098 .43825 L F
.60958 .43832 m .60962 .43829 L p .60975 .43828 L F P
0 g
s
.72 .845 .941 r
.60962 .43829 m .61315 .43487 L p .6098 .43825 L F P
0 g
s
.721 0 0 r
.61117 .43795 m .61135 .43791 L .61128 .43716 L F
.734 .748 .863 r
.61128 .43716 m .61212 .43702 L .61255 .43738 L F
.718 .839 .939 r
.61506 .43448 m .61689 .43419 L p .6106 .43807 L F P
0 g
s
.72 0 0 r
.61038 .43813 m .61046 .43811 L .61046 .43811 L F
.718 .839 .939 r
.60989 .43851 m .6104 .43811 L p .6106 .43807 L F P
0 g
s
.72 0 0 r
.61042 .43798 m .61045 .43808 L .61081 .43801 L F
.718 .839 .939 r
.6104 .43811 m .61506 .43448 L p .6106 .43807 L F P
0 g
s
.717 .832 .936 r
.6105 .43841 m .61121 .43794 L p .61141 .43792 L F P
0 g
s
.721 0 0 r
.61121 .43794 m .61135 .43792 L .61135 .43791 L F
.717 .832 .936 r
.61121 .43794 m .61125 .43791 L p .61135 .43792 L F P
0 g
s
.717 .832 .936 r
.61121 .43794 m .61135 .43792 L .61141 .43792 L F
.721 0 0 r
.61117 .43795 m .61136 .43805 L .61135 .43792 L F
.61117 .43795 m .61135 .43792 L .61121 .43794 L F
.722 .85 .942 r
.61118 .43535 m .61315 .43487 L p .60896 .43848 L F P
0 g
s
.722 .85 .942 r
.6088 .43852 m .61118 .43535 L p .60896 .43848 L F P
0 g
s
.72 0 0 r
.60998 .43822 m .61119 .44048 L .61046 .43811 L F
.60859 .43854 m .60862 .43857 L .60998 .43822 L F
.60815 .4387 m .61119 .44048 L .60862 .43857 L F
.725 .854 .943 r
.60884 .43847 m .6088 .43852 L p .60826 .43861 L F P
0 g
s
.725 .854 .943 r
.60826 .43861 m .6088 .43852 L .60833 .43865 L F
.60819 .43869 m .60826 .43861 L .60833 .43865 L F
.744 .786 .887 r
.60792 .43899 m .60713 .44336 L .6078 .44315 L p F P
0 g
s
.744 .786 .887 r
.6078 .44315 m .60724 .4392 L .60792 .43899 L p F P
0 g
s
.744 .786 .887 r
.60724 .4392 m .6078 .44315 L .60847 .44291 L p F P
0 g
s
.744 .786 .887 r
.60847 .44291 m .60657 .43944 L .60724 .4392 L p F P
0 g
s
.668 0 0 r
.61133 .44212 m .61126 .44215 L .60844 .44236 L F
.61129 .44215 m .61126 .44217 L .60844 .44236 L F
.61273 .44103 m .60844 .44236 L .61001 .44158 L F
.744 .786 .887 r
.60657 .43944 m .60847 .44291 L .60913 .44266 L p F P
0 g
s
.744 .786 .887 r
.60913 .44266 m .60591 .43969 L .60657 .43944 L p F P
0 g
s
.744 .786 .887 r
.60591 .43969 m .60913 .44266 L .60978 .44238 L p F P
0 g
s
.744 .786 .887 r
.60978 .44238 m .60527 .43997 L .60591 .43969 L p F P
0 g
s
.72 0 0 r
.60815 .4387 m .6065 .44014 L .61119 .44048 L F
.60815 .4387 m .6065 .44014 L .60815 .4387 L F
.728 .858 .942 r
.60792 .43899 m .60724 .4392 L p .60742 .4389 L F P
0 g
s
.728 .858 .942 r
.60742 .4389 m .60758 .43886 L .60792 .43899 L F
.60805 .43866 m .60792 .43899 L p .60747 .43881 L F P
0 g
s
.72 0 0 r
.60664 .43912 m .6065 .44014 L .60815 .4387 L F
.728 .858 .942 r
.60742 .4389 m .60747 .43881 L .60758 .43886 L F
.60917 .43591 m .60805 .43866 L p .60747 .43881 L F P
0 g
s
.721 0 0 r
.61105 .43789 m .61078 .43799 L .6111 .43791 L F
.61074 .43797 m .61078 .43799 L .61105 .43789 L F
.61078 .43799 m .61081 .43801 L .6111 .43791 L F
.725 .854 .943 r
.61118 .43535 m .60884 .43847 L p .60826 .43861 L F P
0 g
s
.718 .839 .939 r
.61125 .43791 m .61121 .43794 L p .61086 .43792 L F P
0 g
s
.72 0 0 r
.61045 .43808 m .61046 .43811 L .61081 .43801 L F
.718 .839 .939 r
.61121 .43794 m .6105 .43841 L p .61077 .43804 L F P
0 g
s
.718 .839 .939 r
.61059 .43808 m .61077 .43804 L .6105 .43841 L F
.72 0 0 r
.61046 .43811 m .61119 .44048 L .61081 .43803 L F
.61046 .43811 m .61081 .43803 L .61081 .43801 L F
.718 .839 .939 r
.61077 .43804 m .61088 .43801 L .61077 .43804 L F
.61088 .43801 m .61121 .43794 L .61077 .43804 L F
.721 0 0 r
.61113 .43793 m .61081 .43801 L .61088 .43801 L F
.61113 .43793 m .61088 .43801 L .61117 .43795 L F
.718 .839 .939 r
.61086 .43792 m .61121 .43794 L .61077 .43804 L F
.721 0 0 r
.61117 .43795 m .61088 .43801 L .61136 .43805 L F
.722 .85 .942 r
.60896 .43848 m .60903 .43842 L .60958 .43832 L F
.61315 .43487 m .60962 .43829 L p .60903 .43842 L F P
0 g
s
.722 .85 .942 r
.60962 .43829 m .60958 .43832 L p .60903 .43842 L F P
0 g
s
.72 0 0 r
.60998 .43822 m .61038 .43813 L .61038 .43812 L F
.60998 .43822 m .61038 .43812 L .61042 .43798 L F
.61038 .43813 m .61046 .43811 L .61042 .43798 L F
.72 .845 .941 r
.61506 .43448 m .61038 .43813 L p .60975 .43828 L F P
0 g
s
.718 .839 .939 r
.61059 .43808 m .61086 .43792 L .61077 .43804 L F
.61689 .43419 m .61125 .43791 L p .61086 .43792 L F P
0 g
s
.795 0 0 r
.61135 .43791 m .61135 .43792 L .61135 .43791 L F
.61135 .43791 m .61135 .43791 L .61265 .43741 L F
.717 .832 .936 r
.61181 .43792 m .61108 .43835 L p .61141 .43792 L F P
0 g
s
.795 0 0 r
.61135 .43792 m .61136 .43805 L .61162 .43792 L F
.61135 .43792 m .61162 .43792 L .61265 .43741 L F
.717 .832 .936 r
.61689 .43419 m .61861 .43399 L p .61141 .43792 L F P
0 g
s
.717 .832 .936 r
.61125 .43791 m .61689 .43419 L p .61141 .43792 L F P
0 g
s
.717 .832 .936 r
.61861 .43399 m .61181 .43792 L p .61141 .43792 L F P
0 g
s
.795 0 0 r
.61265 .43741 m .61288 .43763 L .61333 .43754 L F
.716 .825 .932 r
.62021 .4339 m .61316 .43752 L p .61249 .43766 L F P
0 g
s
.716 .81 .924 r
.61253 .43835 m .6121 .43831 L p .61296 .43797 L F P
0 g
s
.795 0 0 r
.6132 .43795 m .61307 .43796 L .61323 .43797 L F
.61288 .43763 m .61446 .43752 L .61442 .43733 L F
.747 .846 .925 r
.61353 .43758 m .61432 .43722 L p .61446 .43752 L F P
0 g
s
.769 .858 .916 r
.61444 .43716 m .62707 .43028 L .63296 .43078 L p F P
0 g
s
.716 .81 .924 r
.62296 .434 m .61337 .438 L p .61296 .43797 L F P
0 g
s
.716 .81 .924 r
.61337 .438 m .61253 .43835 L p .61296 .43797 L F P
0 g
s
.795 0 0 r
.61186 .4378 m .61169 .43789 L .6132 .43795 L F
.61169 .43789 m .61163 .43792 L .61241 .43793 L F
.61169 .43789 m .61241 .43793 L .6132 .43795 L F
.716 .81 .924 r
.62166 .4339 m .62296 .434 L p .61296 .43797 L F P
0 g
s
.716 .81 .924 r
.6121 .43831 m .61286 .43796 L p .61296 .43797 L F P
0 g
s
.716 .81 .924 r
.61286 .43796 m .62166 .4339 L p .61296 .43797 L F P
0 g
s
.716 .818 .928 r
.6121 .43831 m .61161 .43831 L p .61245 .43794 L F P
0 g
s
.795 0 0 r
.6126 .43795 m .61286 .43796 L .61304 .43796 L F
.6121 .43793 m .61304 .43796 L .6132 .43795 L F
.61163 .43792 m .61234 .43794 L .6121 .43793 L F
.61234 .43794 m .61304 .43796 L .6121 .43793 L F
.734 .748 .863 r
.61319 .43751 m .61444 .43716 L .61324 .43752 L F
.716 .818 .928 r
.62021 .4339 m .62166 .4339 L p .61245 .43794 L F P
0 g
s
.716 .818 .928 r
.61161 .43831 m .61234 .43794 L p .61245 .43794 L F P
0 g
s
.716 .818 .928 r
.61234 .43794 m .62021 .4339 L p .61245 .43794 L F P
0 g
s
.734 .748 .863 r
.61444 .43716 m .61353 .43758 L p .61324 .43752 L F P
0 g
s
.716 .818 .928 r
.62166 .4339 m .61286 .43796 L p .61245 .43794 L F P
0 g
s
.716 .818 .928 r
.61286 .43796 m .6121 .43831 L p .61245 .43794 L F P
0 g
s
.795 0 0 r
.61286 .43796 m .61292 .43797 L .61293 .43797 L F
.61286 .43796 m .61293 .43797 L .61304 .43796 L F
.716 .825 .932 r
.61861 .43399 m .62021 .4339 L p .61194 .43793 L F P
0 g
s
.716 .825 .932 r
.61108 .43835 m .61181 .43792 L p .61194 .43793 L F P
0 g
s
.716 .825 .932 r
.61181 .43792 m .61861 .43399 L p .61194 .43793 L F P
0 g
s
.795 0 0 r
.61311 .43796 m .61136 .43805 L .61323 .43797 L F
.61307 .43796 m .61304 .43796 L .61311 .43796 L F
.61304 .43796 m .61136 .43805 L .61311 .43796 L F
.61163 .43792 m .61136 .43805 L .61292 .43797 L F
.61163 .43792 m .61292 .43797 L .6126 .43795 L F
.716 .825 .932 r
.61316 .43752 m .61234 .43794 L p .61249 .43766 L F P
0 g
s
.716 .825 .932 r
.61234 .43794 m .61161 .43831 L p .61212 .43793 L F P
0 g
s
.716 .825 .932 r
.61249 .43766 m .61234 .43794 L .61212 .43793 L F
.72 0 0 r
.61081 .43801 m .61119 .44048 L .61136 .43805 L F
.60644 .43799 m .60647 .43918 L .60682 .43791 L F
.60647 .43918 m .60664 .43913 L .60682 .43791 L F
.734 .748 .863 r
.60365 .43841 m .60657 .43793 L .60644 .43799 L F
.6052 .43823 m .60644 .43799 L .60614 .43812 L F
.60365 .43841 m .60644 .43799 L .6052 .43823 L F
.668 0 0 r
.60371 .4392 m .60523 .43971 L .60644 .43799 L F
.74 .863 .937 r
.60591 .43969 m .60527 .43997 L p .60508 .4398 L F P
0 g
s
.668 0 0 r
.60523 .43971 m .60526 .43972 L .60603 .43937 L F
.60523 .43971 m .60642 .4392 L .60644 .43799 L F
.60642 .4392 m .60647 .43918 L .60647 .43918 L F
.60642 .4392 m .60647 .43918 L .60644 .43799 L F
.736 .862 .94 r
.60657 .43944 m .60591 .43969 L p .60583 .43946 L F P
0 g
s
.734 .748 .863 r
.60574 .43817 m .60612 .43813 L .60581 .43828 L F
.749 .86 .931 r
.60465 .44025 m .60407 .44055 L p .60365 .44048 L F P
0 g
s
.668 0 0 r
.6019 .4386 m .60219 .441 L .60264 .44091 L F
.6019 .4386 m .60264 .44091 L .60275 .44086 L F
.6019 .4386 m .60276 .44089 L .60283 .44086 L F
.60285 .44085 m .60283 .44087 L .60286 .44086 L F
.6019 .4386 m .60283 .44086 L .60285 .44085 L F
.60283 .44086 m .60283 .44087 L .60285 .44085 L F
.6019 .4386 m .60286 .44086 L .60516 .43969 L F
.60286 .44086 m .60286 .44087 L .60312 .44074 L F
.60286 .44086 m .60312 .44074 L .60516 .43969 L F
.734 .748 .863 r
.60574 .43817 m .60581 .43828 L .59949 .44132 L F
.509 0 0 r
.59988 .43818 m .5995 .44044 L .6019 .4386 L F
.734 .748 .863 r
.59873 .43899 m .60574 .43817 L .59949 .44132 L F
.562 0 0 r
.60137 .44083 m .60219 .441 L .60208 .44008 L F
.749 .86 .931 r
.59763 .4406 m .59937 .4397 L p .60365 .44048 L F P
0 g
s
.749 .86 .931 r
.60407 .44055 m .60348 .44056 L p .60365 .44048 L F P
0 g
s
.749 .86 .931 r
.60348 .44056 m .59763 .4406 L p .60365 .44048 L F P
0 g
s
.745 .862 .934 r
.59937 .4397 m .60122 .43884 L p .60436 .44014 L F P
0 g
s
.745 .862 .934 r
.60465 .44025 m .60421 .44021 L p .60436 .44014 L F P
0 g
s
.745 .862 .934 r
.60421 .44021 m .59937 .4397 L p .60436 .44014 L F P
0 g
s
.741 0 0 r
.60622 .43492 m .60312 .43591 L .60516 .43446 L F
.89 0 0 r
.60151 .43787 m .59988 .43818 L .60099 .43621 L F
.378 0 0 r
.60099 .43621 m .59988 .43818 L .60216 .43644 L F
.509 0 0 r
.59988 .43818 m .6019 .4386 L .60216 .43644 L F
.772 0 0 r
.60516 .43446 m .60312 .43591 L .60275 .43471 L F
.60516 .43446 m .60275 .43471 L .60496 .43382 L F
.645 0 0 r
.60294 .43472 m .60647 .43557 L .6066 .43399 L F
.826 0 0 r
.60312 .43591 m .60099 .43621 L .60275 .43471 L F
.645 0 0 r
.60294 .43472 m .60216 .43644 L .60647 .43557 L F
.734 .748 .863 r
.59584 .43932 m .60822 .43401 L p .60364 .43842 L F P
0 g
s
.74 .863 .937 r
.60122 .43884 m .60314 .43802 L p .60508 .4398 L F P
0 g
s
.74 .863 .937 r
.60527 .43997 m .60492 .43987 L p .60508 .4398 L F P
0 g
s
.74 .863 .937 r
.60492 .43987 m .60122 .43884 L p .60508 .4398 L F P
0 g
s
.668 0 0 r
.60275 .44086 m .60264 .44091 L .60276 .44089 L F
.60283 .44086 m .60276 .44089 L .60283 .44087 L F
.745 .862 .934 r
.60527 .43997 m .60465 .44025 L p .60436 .44014 L F P
0 g
s
.745 .862 .934 r
.60122 .43884 m .60492 .43987 L p .60436 .44014 L F P
0 g
s
.745 .862 .934 r
.60492 .43987 m .60527 .43997 L p .60436 .44014 L F P
0 g
s
.749 .86 .931 r
.59937 .4397 m .60421 .44021 L p .60365 .44048 L F P
0 g
s
.749 .86 .931 r
.60421 .44021 m .60465 .44025 L p .60365 .44048 L F P
0 g
s
.668 0 0 r
.60286 .44086 m .60283 .44087 L .60286 .44087 L F
.744 .786 .887 r
.60527 .43997 m .60978 .44238 L .61039 .44209 L p F P
0 g
s
.744 .786 .887 r
.61039 .44209 m .60465 .44025 L .60527 .43997 L p F P
0 g
s
.744 .786 .887 r
.60465 .44025 m .61039 .44209 L .61097 .4418 L p F P
0 g
s
.744 .786 .887 r
.61097 .4418 m .60407 .44055 L .60465 .44025 L p F P
0 g
s
.744 .786 .887 r
.60407 .44055 m .61097 .4418 L .61152 .44149 L p F P
0 g
s
.744 .786 .887 r
.61152 .44149 m .60352 .44086 L .60407 .44055 L p F P
0 g
s
.753 .857 .927 r
.60407 .44055 m .60352 .44086 L p .60293 .44083 L F P
0 g
s
.753 .857 .927 r
.59763 .4406 m .60348 .44056 L p .60293 .44083 L F P
0 g
s
.753 .857 .927 r
.60348 .44056 m .60407 .44055 L p .60293 .44083 L F P
0 g
s
.668 0 0 r
.60516 .43969 m .60286 .44087 L .60286 .44087 L F
.60516 .43969 m .60286 .44087 L .6052 .4397 L F
.753 .857 .927 r
.59601 .44152 m .59763 .4406 L p .60293 .44083 L F P
0 g
s
.753 .857 .927 r
.60352 .44086 m .60275 .44093 L p .60293 .44083 L F P
0 g
s
.753 .857 .927 r
.60275 .44093 m .59601 .44152 L p .60293 .44083 L F P
0 g
s
.744 .786 .887 r
.60352 .44086 m .61152 .44149 L .61201 .44118 L p F P
0 g
s
.744 .786 .887 r
.61201 .44118 m .60303 .44117 L .60352 .44086 L p F P
0 g
s
.744 .786 .887 r
.60303 .44117 m .61201 .44118 L .61245 .44087 L p F P
0 g
s
.744 .786 .887 r
.61245 .44087 m .60259 .44148 L .60303 .44117 L p F P
0 g
s
.744 .786 .887 r
.60259 .44148 m .61245 .44087 L .61284 .44057 L p F P
0 g
s
.674 0 0 r
.60286 .44087 m .60666 .44267 L .6065 .44014 L F
.60219 .441 m .60243 .44109 L .60286 .44087 L F
.757 .854 .922 r
.60223 .44121 m .60225 .44119 L .60352 .44086 L F
.674 0 0 r
.60243 .44109 m .60244 .44109 L .60275 .44093 L F
.757 .854 .922 r
.60255 .44094 m .60275 .44093 L p .60225 .44119 L F P
0 g
s
.757 .854 .922 r
.60275 .44093 m .60352 .44086 L p .60225 .44119 L F P
0 g
s
.674 0 0 r
.60275 .44093 m .60666 .44267 L .60286 .44087 L F
.60244 .44109 m .60666 .44267 L .60275 .44093 L F
.668 0 0 r
.6052 .4397 m .60286 .44087 L .6065 .44014 L F
.674 0 0 r
.60219 .441 m .60299 .4434 L .60666 .44267 L F
.757 .854 .922 r
.59601 .44152 m .60255 .44094 L p .6023 .44115 L F P
0 g
s
.757 .854 .922 r
.60223 .44121 m .60219 .44121 L .6023 .44115 L F
.60219 .44121 m .59601 .44152 L .6023 .44115 L F
.734 .748 .863 r
.60364 .43842 m .60365 .43841 L .60614 .43812 L F
.60364 .43842 m .60614 .43812 L .60612 .43813 L F
.736 .862 .94 r
.60513 .43725 m .60642 .4392 L p .60583 .43946 L F P
0 g
s
.736 .862 .94 r
.60642 .4392 m .60657 .43944 L p .60583 .43946 L F P
0 g
s
.734 .748 .863 r
.60822 .43401 m .60848 .4339 L p .60364 .43842 L F P
0 g
s
.74 .863 .937 r
.60314 .43802 m .60565 .43954 L p .60508 .4398 L F P
0 g
s
.74 .863 .937 r
.60565 .43954 m .60591 .43969 L p .60508 .4398 L F P
0 g
s
.668 0 0 r
.60603 .43937 m .6065 .44014 L .60647 .43918 L F
.60526 .43972 m .6065 .44014 L .60603 .43937 L F
.732 .861 .941 r
.60513 .43725 m .60714 .43655 L p .60664 .43911 L F P
0 g
s
.732 .861 .941 r
.60663 .43913 m .60662 .43912 L .60664 .43911 L F
.60662 .43912 m .60513 .43725 L .60664 .43911 L F
.60657 .43944 m .60641 .4392 L p .60663 .43913 L F P
0 g
s
.732 .861 .941 r
.60641 .4392 m .60513 .43725 L p .60663 .43913 L F P
0 g
s
.72 0 0 r
.60647 .43918 m .6065 .44014 L .60664 .43913 L F
.76 .849 .917 r
.59453 .44244 m .60212 .44131 L p .60181 .44157 L F P
0 g
s
.763 .843 .912 r
.59321 .44337 m .60171 .44166 L p .60141 .44193 L F P
0 g
s
.766 .837 .907 r
.59206 .44429 m .60132 .442 L p .60103 .44228 L F P
0 g
s
.767 .831 .901 r
.5911 .44518 m .60094 .44235 L p .60065 .44263 L F P
0 g
s
.769 .824 .896 r
.60027 .443 m .6001 .44306 L .60032 .44296 L F
0 0 0 r
.60001 .4431 m .59999 .44292 L .5999 .44274 L F
.769 .824 .896 r
.59033 .44604 m .60007 .44288 L p .6001 .44306 L F P
0 g
s
0 0 0 r
.60022 .44369 m .60011 .44313 L .59999 .44292 L F
.60018 .44345 m .60011 .44313 L .60022 .44369 L F
.60019 .44348 m .60011 .44313 L .60024 .44376 L F
.769 .817 .89 r
.59997 .44318 m .60012 .44313 L p .60004 .44334 L F P
0 g
s
.769 .817 .89 r
.60004 .44334 m .60012 .44313 L .60015 .44329 L F
.769 .803 .88 r
.58941 .44897 m .58932 .44833 L p .60022 .44381 L F P
0 g
s
.769 .803 .88 r
.60024 .44386 m .58941 .44897 L p .60022 .44381 L F P
0 g
s
0 0 0 r
.60051 .4447 m .60105 .44489 L .60011 .44313 L F
.60051 .4447 m .60011 .44313 L .60027 .44385 L F
.769 .803 .88 r
.60025 .44379 m .60022 .44381 L .60025 .44379 L F
.58932 .44833 m .60015 .44363 L p .60022 .44381 L F P
0 g
s
.769 .796 .875 r
.58941 .44897 m .60024 .44386 L p .60031 .44404 L F P
0 g
s
.769 .796 .875 r
.60033 .4441 m .58972 .44953 L p .60031 .44404 L F P
0 g
s
.768 .789 .871 r
.59025 .45001 m .58972 .44953 L p .6004 .44429 L F P
0 g
s
.768 .789 .871 r
.60042 .44435 m .59025 .45001 L p .6004 .44429 L F P
0 g
s
.766 .783 .866 r
.59099 .45039 m .59025 .45001 L p .60049 .44455 L F P
0 g
s
.766 .783 .866 r
.60049 .44455 m .59099 .45039 L .60049 .44455 L F
.716 .803 .919 r
.62296 .434 m .62407 .43421 L p .61348 .43801 L F P
0 g
s
.716 .803 .919 r
.61253 .43835 m .61337 .438 L p .61348 .43801 L F P
0 g
s
.716 .803 .919 r
.61337 .438 m .62296 .434 L p .61348 .43801 L F P
0 g
s
.795 0 0 r
.61324 .43799 m .61136 .43805 L .6148 .43954 L F
.61323 .43797 m .61314 .43798 L .61324 .43799 L F
.61314 .43798 m .61136 .43805 L .61324 .43799 L F
.61323 .43797 m .6148 .43954 L .61455 .4381 L F
.716 .796 .914 r
.61403 .43805 m .61448 .43791 L .61415 .43806 L F
.625 .43451 m .61454 .43807 L p .61448 .43791 L F P
0 g
s
.925 0 0 r
.61455 .43811 m .6148 .43954 L .61458 .43816 L F
.717 .788 .908 r
.61487 .43814 m .61459 .4382 L .61461 .43824 L F
.625 .43451 m .61445 .43809 L p .61487 .43814 L F P
0 g
s
.925 0 0 r
.61458 .43816 m .6148 .43954 L .61467 .4384 L F
.61458 .43816 m .61467 .4384 L .61467 .43836 L F
.61473 .43854 m .61543 .44159 L .61506 .43947 L F
.722 .758 .882 r
.62649 .43729 m .61544 .43916 L p .61512 .43942 L F P
0 g
s
.562 0 0 r
.61298 .44131 m .61279 .44149 L .61279 .44149 L F
.723 .754 .877 r
.61499 .43952 m .6136 .4397 L p .61467 .43979 L F P
0 g
s
.724 .75 .872 r
.61342 .43998 m .61316 .44027 L p .61426 .44014 L F P
0 g
s
.724 .75 .872 r
.61457 .43987 m .61342 .43998 L p .61426 .44014 L F P
0 g
s
.726 .746 .868 r
.61417 .44022 m .61316 .44027 L p .61386 .4405 L F P
0 g
s
.562 0 0 r
.61345 .44086 m .61356 .44076 L .61335 .44096 L F
.613 .44129 m .61335 .44096 L .61279 .44149 L F
.61357 .44068 m .6133 .4409 L .61273 .44103 L F
.727 .743 .864 r
.61245 .44087 m .61338 .44093 L p .61347 .44085 L F P
0 g
s
.562 0 0 r
.61317 .44108 m .61297 .44129 L .61295 .44127 L F
.61317 .44108 m .61295 .44127 L .61273 .44103 L F
.729 .741 .861 r
.61245 .44087 m .61201 .44118 L p .61341 .44123 L F P
0 g
s
.668 0 0 r
.61273 .44103 m .61279 .44147 L .61235 .44167 L F
.612 .44182 m .61235 .44167 L .61198 .44185 L F
.61273 .44103 m .61235 .44167 L .612 .44182 L F
.61163 .44199 m .61198 .44185 L .61161 .44201 L F
.61273 .44103 m .61198 .44185 L .61163 .44199 L F
.731 .739 .858 r
.61201 .44118 m .61152 .44149 L p .61256 .44159 L F P
0 g
s
.562 0 0 r
.61297 .44129 m .61279 .44147 L .61279 .44145 L F
.731 .739 .858 r
.61315 .44134 m .61201 .44118 L p .61256 .44159 L F P
0 g
s
.729 .741 .861 r
.61201 .44118 m .61298 .44131 L p .61308 .44122 L F P
0 g
s
.733 .737 .855 r
.61152 .44149 m .61097 .4418 L p .61225 .44202 L F P
0 g
s
.668 0 0 r
.61273 .44103 m .61161 .44201 L .61129 .44215 L F
.733 .737 .855 r
.61255 .44173 m .61152 .44149 L p .61225 .44202 L F P
0 g
s
.723 .754 .877 r
.61342 .43998 m .61457 .43987 L p .61467 .43979 L F P
0 g
s
.724 .75 .872 r
.61316 .44027 m .61417 .44022 L p .61426 .44014 L F P
0 g
s
.726 .746 .868 r
.61284 .44057 m .61378 .44057 L p .61386 .4405 L F P
0 g
s
.733 .737 .855 r
.61097 .4418 m .61161 .44201 L p .61177 .44194 L F P
0 g
s
.668 0 0 r
.61129 .44215 m .61161 .44201 L .61128 .44217 L F
.61279 .44147 m .61302 .44342 L .61128 .44217 L F
.734 .736 .853 r
.61039 .44209 m .61089 .44234 L p .61104 .44228 L F P
0 g
s
.731 .739 .858 r
.61152 .44149 m .61236 .44168 L p .61256 .44159 L F P
0 g
s
.668 0 0 r
.61133 .44212 m .61129 .44215 L .61126 .44215 L F
.61129 .44215 m .61128 .44217 L .61126 .44217 L F
.736 .736 .851 r
.61039 .44209 m .60978 .44238 L p .61032 .44261 L F P
0 g
s
.736 .736 .851 r
.61089 .44234 m .61039 .44209 L p .61032 .44261 L F P
0 g
s
.734 .736 .853 r
.61097 .4418 m .61039 .44209 L p .61104 .44228 L F P
0 g
s
.734 .736 .853 r
.61161 .44201 m .61097 .4418 L p .61104 .44228 L F P
0 g
s
.763 .771 .859 r
.60205 .44422 m .60252 .444 L .60164 .44432 L F
.60252 .444 m .60215 .44393 L p .60164 .44432 L F P
0 g
s
.763 .771 .859 r
.60175 .44456 m .60252 .444 L p .60134 .44455 L F P
0 g
s
.795 0 0 r
.60358 .44397 m .60364 .44464 L .60154 .44445 L F
.60364 .44464 m .60364 .44467 L .60313 .44462 L F
.60364 .44464 m .60313 .44462 L .60154 .44445 L F
.60364 .44467 m .60365 .44469 L .60324 .44465 L F
.60364 .44467 m .60324 .44465 L .60154 .44445 L F
.761 .765 .856 r
.60295 .44403 m .60252 .444 L p .60185 .44457 L F P
0 g
s
.761 .765 .856 r
.59433 .45099 m .60226 .44459 L p .60185 .44457 L F P
0 g
s
.795 0 0 r
.60365 .44471 m .6016 .4445 L .60154 .44445 L F
.761 .765 .856 r
.60226 .44459 m .60295 .44403 L p .60185 .44457 L F P
0 g
s
.759 .76 .854 r
.60344 .44403 m .60295 .44403 L p .60237 .4446 L F P
0 g
s
.759 .76 .854 r
.59579 .45099 m .60278 .44463 L p .60237 .4446 L F P
0 g
s
.795 0 0 r
.60305 .44464 m .603 .44463 L .60154 .44445 L F
.759 .76 .854 r
.60278 .44463 m .60344 .44403 L p .60237 .4446 L F P
0 g
s
.795 0 0 r
.60365 .44469 m .60365 .44471 L .60335 .44467 L F
.60365 .44469 m .60335 .44467 L .60154 .44445 L F
.60365 .44471 m .60365 .44471 L .60361 .4447 L F
.60365 .44471 m .60361 .4447 L .60154 .44445 L F
.757 .756 .851 r
.60397 .444 m .60344 .44403 L p .6029 .44464 L F P
0 g
s
.757 .756 .851 r
.59738 .45088 m .60333 .44468 L p .6029 .44464 L F P
0 g
s
.795 0 0 r
.60332 .44467 m .60326 .44466 L .603 .44463 L F
.60332 .44467 m .603 .44463 L .60305 .44464 L F
.757 .756 .851 r
.60333 .44468 m .60397 .444 L p .6029 .44464 L F P
0 g
s
.761 .765 .856 r
.60252 .444 m .60175 .44456 L p .60185 .44457 L F P
0 g
s
.761 .765 .856 r
.60175 .44456 m .59304 .45089 L p .60185 .44457 L F P
0 g
s
.795 0 0 r
.60361 .4447 m .60326 .44466 L .60332 .44467 L F
.759 .76 .854 r
.59433 .45099 m .59579 .45099 L p .60237 .4446 L F P
0 g
s
.759 .76 .854 r
.60295 .44403 m .60226 .44459 L p .60237 .4446 L F P
0 g
s
.759 .76 .854 r
.60226 .44459 m .59433 .45099 L p .60237 .4446 L F P
0 g
s
.757 .756 .851 r
.60344 .44403 m .60278 .44463 L p .6029 .44464 L F P
0 g
s
.757 .756 .851 r
.60278 .44463 m .59579 .45099 L p .6029 .44464 L F P
0 g
s
.795 0 0 r
.60365 .44471 m .60365 .44471 L .60349 .44469 L F
.60365 .44471 m .60349 .44469 L .60361 .4447 L F
.755 .752 .85 r
.5991 .45069 m .6039 .44474 L p .60341 .44477 L F P
0 g
s
.755 .752 .85 r
.59738 .45088 m .5991 .45069 L p .60347 .44469 L F P
0 g
s
.755 .752 .85 r
.60397 .444 m .60333 .44468 L p .60347 .44469 L F P
0 g
s
.755 .752 .85 r
.60333 .44468 m .59738 .45088 L p .60347 .44469 L F P
0 g
s
.795 0 0 r
.60143 .44448 m .60378 .44611 L .60051 .4447 L F
.60154 .44445 m .6016 .4445 L .60143 .44448 L F
.6016 .4445 m .60378 .44611 L .60143 .44448 L F
.60365 .44471 m .60378 .44611 L .6016 .4445 L F
.755 .752 .85 r
.6039 .44474 m .60399 .44462 L p .60365 .44471 L F P
0 g
s
.755 .752 .85 r
.6039 .44474 m .60365 .44471 L .60341 .44477 L F
.721 0 0 r
.60418 .44458 m .60365 .44471 L .60364 .44461 L F
.755 .752 .85 r
.60399 .44462 m .60455 .44393 L p .60341 .44477 L F P
0 g
s
.721 0 0 r
.6085 .44433 m .60378 .44611 L .60365 .44471 L F
.753 .748 .848 r
.60413 .44467 m .60428 .44455 L .60419 .44457 L F
.721 0 0 r
.6085 .44433 m .60365 .44471 L .60418 .44458 L F
.753 .748 .848 r
.60516 .44384 m .60455 .44393 L p .60419 .44457 L F P
0 g
s
.753 .748 .848 r
.60428 .44455 m .60516 .44384 L .60419 .44457 L F
.60473 .44449 m .60516 .44384 L p .60413 .44467 L F P
0 g
s
.72 0 0 r
.60763 .44367 m .60654 .44396 L .60748 .44368 L F
.60654 .44396 m .60604 .44409 L .60748 .44368 L F
.6079 .44365 m .6067 .44393 L .60763 .44367 L F
.6067 .44393 m .60604 .44409 L .60763 .44367 L F
.751 .745 .847 r
.60516 .44384 m .60473 .44449 L p .60493 .44444 L F P
0 g
s
.746 .74 .846 r
.60713 .44336 m .60646 .44355 L p .60648 .44401 L F P
0 g
s
.72 0 0 r
.6079 .44365 m .6061 .4441 L .60604 .44409 L F
.746 .74 .846 r
.6071 .44385 m .60713 .44336 L p .60648 .44401 L F P
0 g
s
.72 0 0 r
.60847 .44351 m .6079 .44365 L .60785 .44366 L F
.742 .737 .847 r
.6078 .44315 m .6079 .44365 L p .60811 .44361 L F P
0 g
s
.751 .745 .847 r
.6058 .44371 m .60516 .44384 L p .60493 .44444 L F P
0 g
s
.749 .742 .846 r
.6058 .44371 m .60553 .44427 L p .60571 .44422 L F P
0 g
s
.749 .742 .846 r
.60646 .44355 m .6058 .44371 L p .60571 .44422 L F P
0 g
s
.749 .742 .846 r
.60631 .44405 m .60646 .44355 L p .60571 .44422 L F P
0 g
s
.746 .74 .846 r
.60646 .44355 m .60631 .44405 L p .60648 .44401 L F P
0 g
s
.744 .738 .846 r
.6078 .44315 m .60713 .44336 L p .60728 .44381 L F P
0 g
s
.744 .738 .846 r
.6079 .44365 m .6078 .44315 L p .60728 .44381 L F P
0 g
s
.744 .738 .846 r
.6073 .44386 m .60728 .44381 L .60727 .44387 L F
.72 0 0 r
.60847 .44351 m .6085 .44433 L .6061 .4441 L F
.744 .738 .846 r
.60713 .44336 m .6071 .44385 L p .60728 .44381 L F P
0 g
s
.72 0 0 r
.6061 .4441 m .6085 .44433 L .60591 .44414 L F
.671 .678 .848 r
.65043 .44061 m .66283 .4434 L .66449 .44104 L p F P
0 g
s
.656 .656 .838 r
.67704 .44462 m .66449 .44104 L .66283 .4434 L p F P
0 g
s
.655 .482 .638 r
.32939 .48008 m .33759 .47022 L .33168 .46683 L p F P
0 g
s
.655 .482 .638 r
.33168 .46683 m .32291 .47635 L .32939 .48008 L p F P
0 g
s
.772 .748 .831 r
.59304 .45089 m .58419 .45893 L .58633 .45909 L p F P
0 g
s
.772 .748 .831 r
.58633 .45909 m .59433 .45099 L .59304 .45089 L p F P
0 g
s
.746 .553 .633 r
.42576 .46276 m .42836 .47301 L .43493 .47344 L p F P
0 g
s
.74 .549 .635 r
.42836 .47301 m .42576 .46276 L .42004 .46217 L p F P
0 g
s
.535 .487 .749 r
.74381 .5052 m .74989 .51652 L .75357 .51161 L p F P
0 g
s
.535 .487 .749 r
.75357 .51161 m .7474 .50036 L .74381 .5052 L p F P
0 g
s
.664 .675 .85 r
.51421 .44866 m .50169 .4488 L .49554 .44375 L p F P
0 g
s
.647 .693 .879 r
.48302 .44424 m .49554 .44375 L .50169 .4488 L p F P
0 g
s
.713 .71 .846 r
.63508 .44199 m .62384 .44063 L .62269 .44155 L p F P
0 g
s
.71 .714 .852 r
.62384 .44063 m .63508 .44199 L .63668 .44052 L p F P
0 g
s
.762 .573 .642 r
.44112 .47357 m .44517 .48475 L .45181 .48457 L p F P
0 g
s
.754 .569 .646 r
.44517 .48475 m .44112 .47357 L .43493 .47344 L p F P
0 g
s
.776 .613 .677 r
.4696 .52089 m .46665 .50815 L .45922 .5088 L p F P
0 g
s
.775 .602 .664 r
.45594 .49641 m .45922 .5088 L .46665 .50815 L p F P
0 g
s
.7 .509 .626 r
.379 .4629 m .38461 .45433 L .37917 .45245 L p F P
0 g
s
.7 .509 .626 r
.37917 .45245 m .37249 .46065 L .379 .4629 L p F P
0 g
s
.779 .644 .712 r
.47226 .56 m .47242 .54697 L .46359 .54779 L p F P
0 g
s
.779 .644 .712 r
.46359 .54779 m .46315 .56086 L .47226 .56 L p F P
0 g
s
.763 .585 .656 r
.45594 .49641 m .45181 .48457 L .44517 .48475 L p F P
0 g
s
.777 .997 .855 r
.67653 .39907 m .66396 .40997 L .65817 .41285 L p F P
0 g
s
.746 .992 .869 r
.64557 .42236 m .65817 .41285 L .66396 .40997 L p F P
0 g
s
.683 .498 .63 r
.35884 .46707 m .36635 .45826 L .36067 .45577 L p F P
0 g
s
.683 .498 .63 r
.36067 .45577 m .35229 .46419 L .35884 .46707 L p F P
0 g
s
.755 .291 .145 r
.35196 .42733 m .33968 .41913 L .33321 .41779 L p F P
0 g
s
.671 .682 .852 r
.54542 .45202 m .53286 .45302 L .52677 .44785 L p F P
0 g
s
.656 .691 .871 r
.51421 .44866 m .52677 .44785 L .53286 .45302 L p F P
0 g
s
.777 .623 .689 r
.47153 .53388 m .4696 .52089 L .46161 .5216 L p F P
0 g
s
.776 .613 .677 r
.45922 .5088 m .46161 .5216 L .4696 .52089 L p F P
0 g
s
.792 .757 .821 r
.58079 .45812 m .57137 .46692 L .57351 .46758 L p F P
0 g
s
.792 .757 .821 r
.57351 .46758 m .58234 .4586 L .58079 .45812 L p F P
0 g
s
.689 .727 .879 r
.57662 .45145 m .56404 .4541 L .558 .45017 L p F P
0 g
s
.67 .729 .893 r
.54542 .45202 m .558 .45017 L .56404 .4541 L p F P
0 g
s
.849 .636 .613 r
.54684 .60116 m .54329 .58896 L .53747 .58739 L p F P
0 g
s
.779 .633 .7 r
.47242 .54697 m .47153 .53388 L .46307 .53465 L p F P
0 g
s
.779 .633 .7 r
.46307 .53465 m .46359 .54779 L .47242 .54697 L p F P
0 g
s
.335 .76 .974 r
.40191 .43718 m .3895 .43578 L .38312 .43538 L p F P
0 g
s
.415 0 0 r
.37073 .4328 m .38312 .43538 L .3895 .43578 L p F P
0 g
s
.67 .492 .635 r
.34426 .47355 m .35229 .46419 L .34634 .46123 L p F P
0 g
s
.67 .492 .635 r
.34634 .46123 m .33759 .47022 L .34426 .47355 L p F P
0 g
s
.74 .549 .635 r
.42004 .46217 m .42151 .47231 L .42836 .47301 L p F P
0 g
s
.734 .545 .636 r
.42151 .47231 m .42004 .46217 L .41415 .46135 L p F P
0 g
s
.692 .693 .847 r
.65043 .44061 m .63796 .43909 L .63668 .44052 L p F P
0 g
s
.687 .701 .857 r
.63796 .43909 m .65043 .44061 L .65173 .43873 L p F P
0 g
s
.671 .678 .848 r
.66449 .44104 m .65173 .43873 L .65043 .44061 L p F P
0 g
s
.699 .983 .836 r
.74102 .50372 m .72335 .51749 L .713 .52211 L p F P
0 g
s
.651 .969 .843 r
.69344 .53482 m .713 .52211 L .72335 .51749 L p F P
0 g
s
.777 .623 .689 r
.46161 .5216 m .46307 .53465 L .47153 .53388 L p F P
0 g
s
.65 .486 .649 r
.32182 .49068 m .32939 .48008 L .32291 .47635 L p F P
0 g
s
.65 .486 .649 r
.32291 .47635 m .31486 .48665 L .32182 .49068 L p F P
0 g
s
.776 .757 .836 r
.59192 .45069 m .58234 .4586 L .58419 .45893 L p F P
0 g
s
.776 .757 .836 r
.58419 .45893 m .59304 .45089 L .59192 .45069 L p F P
0 g
s
.706 .517 .63 r
.38582 .465 m .39029 .45607 L .38461 .45433 L p F P
0 g
s
.706 .517 .63 r
.38461 .45433 m .379 .4629 L .38582 .465 L p F P
0 g
s
.834 .754 .775 r
.54576 .49721 m .55267 .48603 L .55525 .48733 L p F P
0 g
s
.824 .761 .793 r
.56282 .4767 m .55525 .48733 L .55267 .48603 L p F P
0 g
s
.609 .621 .838 r
.68922 .44944 m .70091 .45544 L .70258 .45202 L p F P
0 g
s
.59 .599 .829 r
.70091 .45544 m .71195 .46256 L .7138 .45881 L p F P
0 g
s
.59 .599 .829 r
.7138 .45881 m .70258 .45202 L .70091 .45544 L p F P
0 g
s
.802 .999 .842 r
.68909 .38721 m .67653 .39907 L .67076 .40229 L p F P
0 g
s
.777 .997 .855 r
.65817 .41285 m .67076 .40229 L .67653 .39907 L p F P
0 g
s
.627 .643 .847 r
.67704 .44462 m .68922 .44944 L .6907 .44638 L p F P
0 g
s
.609 .621 .838 r
.70258 .45202 m .6907 .44638 L .68922 .44944 L p F P
0 g
s
.71 .714 .852 r
.63668 .44052 m .62481 .43974 L .62384 .44063 L p F P
0 g
s
.707 .719 .859 r
.62481 .43974 m .63668 .44052 L .63796 .43909 L p F P
0 g
s
.641 .767 .94 r
.43312 .43846 m .42066 .43863 L .41435 .43699 L p F P
0 g
s
.472 .799 .999 r
.40191 .43718 m .41435 .43699 L .42066 .43863 L p F P
0 g
s
.632 .497 .679 r
.30127 .50912 m .29591 .521 L .30382 .52563 L p F P
0 g
s
.514 .458 .732 r
.74989 .51652 m .75478 .52825 L .75849 .52333 L p F P
0 g
s
.514 .458 .732 r
.75849 .52333 m .75357 .51161 L .74989 .51652 L p F P
0 g
s
.644 .664 .855 r
.66449 .44104 m .67704 .44462 L .67831 .44196 L p F P
0 g
s
.627 .643 .847 r
.6907 .44638 m .67831 .44196 L .67704 .44462 L p F P
0 g
s
.673 .706 .873 r
.46433 .44028 m .45184 .44079 L .4456 .43737 L p F P
0 g
s
.641 .746 .925 r
.43312 .43846 m .4456 .43737 L .45184 .44079 L p F P
0 g
s
.734 .545 .636 r
.41415 .46135 m .41445 .47134 L .42151 .47231 L p F P
0 g
s
.728 .54 .637 r
.41445 .47134 m .41415 .46135 L .40816 .46032 L p F P
0 g
s
.825 .999 .832 r
.70165 .37446 m .68909 .38721 L .68336 .39073 L p F P
0 g
s
.802 .999 .842 r
.67076 .40229 m .68336 .39073 L .68909 .38721 L p F P
0 g
s
.644 .49 .659 r
.31498 .5019 m .32182 .49068 L .31486 .48665 L p F P
0 g
s
.644 .49 .659 r
.31486 .48665 m .30761 .49762 L .31498 .5019 L p F P
0 g
s
.824 .761 .793 r
.55267 .48603 m .56068 .4756 L .56282 .4767 L p F P
0 g
s
.812 .767 .811 r
.57137 .46692 m .56282 .4767 L .56068 .4756 L p F P
0 g
s
.711 .523 .633 r
.39286 .46692 m .39616 .45767 L .39029 .45607 L p F P
0 g
s
.711 .523 .633 r
.39029 .45607 m .38582 .465 L .39286 .46692 L p F P
0 g
s
.754 .569 .646 r
.43493 .47344 m .43802 .48459 L .44517 .48475 L p F P
0 g
s
.747 .565 .649 r
.43802 .48459 m .43493 .47344 L .42836 .47301 L p F P
0 g
s
.767 .651 .734 r
.45948 .58617 m .46178 .57371 L .45159 .57409 L p F P
0 g
s
.767 .651 .734 r
.45159 .57409 m .44923 .58657 L .45948 .58617 L p F P
0 g
s
.632 .497 .679 r
.30382 .52563 m .30896 .5136 L .30127 .50912 L p F P
0 g
s
.638 .493 .669 r
.30761 .49762 m .30127 .50912 L .30896 .5136 L p F P
0 g
s
.764 .596 .669 r
.45922 .5088 m .45594 .49641 L .4485 .49662 L p F P
0 g
s
.763 .585 .656 r
.44517 .48475 m .4485 .49662 L .45594 .49641 L p F P
0 g
s
.638 .493 .669 r
.30896 .5136 m .31498 .5019 L .30761 .49762 L p F P
0 g
s
.663 .686 .862 r
.65173 .43873 m .66449 .44104 L .66554 .43882 L p F P
0 g
s
.644 .664 .855 r
.67831 .44196 m .66554 .43882 L .66449 .44104 L p F P
0 g
s
.896 .921 .829 r
.76431 .30144 m .75179 .31686 L .7462 .32037 L p F P
0 g
s
.896 .921 .829 r
.7462 .32037 m .75874 .30437 L .76431 .30144 L p F P
0 g
s
.728 .54 .637 r
.40816 .46032 m .40726 .4701 L .41445 .47134 L p F P
0 g
s
.723 .535 .636 r
.40726 .4701 m .40816 .46032 L .40214 .45909 L p F P
0 g
s
.847 .997 .826 r
.71419 .36094 m .70165 .37446 L .69594 .37824 L p F P
0 g
s
.825 .999 .832 r
.68336 .39073 m .69594 .37824 L .70165 .37446 L p F P
0 g
s
.674 .673 .841 r
.49554 .44375 m .48302 .44424 L .47684 .43918 L p F P
0 g
s
.661 .695 .871 r
.46433 .44028 m .47684 .43918 L .48302 .44424 L p F P
0 g
s
.717 .529 .635 r
.40004 .46862 m .40214 .45909 L .39616 .45767 L p F P
0 g
s
.717 .529 .635 r
.39616 .45767 m .39286 .46692 L .40004 .46862 L p F P
0 g
s
.896 .955 .83 r
.75179 .31686 m .73926 .33201 L .73365 .33586 L p F P
0 g
s
.896 .955 .83 r
.73365 .33586 m .7462 .32037 L .75179 .31686 L p F P
0 g
s
.723 .535 .636 r
.40214 .45909 m .40004 .46862 L .40726 .4701 L p F P
0 g
s
.69 .508 .636 r
.36592 .46983 m .37249 .46065 L .36635 .45826 L p F P
0 g
s
.69 .508 .636 r
.36635 .45826 m .35884 .46707 L .36592 .46983 L p F P
0 g
s
.868 .991 .825 r
.72673 .34674 m .71419 .36094 L .70852 .36488 L p F P
0 g
s
.847 .997 .826 r
.69594 .37824 m .70852 .36488 L .71419 .36094 L p F P
0 g
s
.885 .978 .828 r
.73926 .33201 m .72673 .34674 L .72109 .35072 L p F P
0 g
s
.885 .978 .828 r
.72109 .35072 m .73365 .33586 L .73926 .33201 L p F P
0 g
s
.868 .991 .825 r
.70852 .36488 m .72109 .35072 L .72673 .34674 L p F P
0 g
s
.78 .767 .841 r
.59099 .45039 m .58079 .45812 L .58234 .4586 L p F P
0 g
s
.78 .767 .841 r
.58234 .4586 m .59192 .45069 L .59099 .45039 L p F P
0 g
s
.849 .636 .613 r
.53747 .58739 m .54099 .59959 L .54684 .60116 L p F P
0 g
s
.707 .719 .859 r
.63796 .43909 m .62558 .43888 L .62481 .43974 L p F P
0 g
s
.704 .726 .867 r
.62558 .43888 m .63796 .43909 L .6389 .43774 L p F P
0 g
s
.687 .701 .857 r
.65173 .43873 m .6389 .43774 L .63796 .43909 L p F P
0 g
s
.699 .983 .836 r
.713 .52211 m .73162 .5084 L .74102 .50372 L p F P
0 g
s
.755 .58 .659 r
.4485 .49662 m .44517 .48475 L .43802 .48459 L p F P
0 g
s
.627 .714 .909 r
.50312 .57062 m .48728 .57088 L .48175 .56443 L p F P
0 g
s
.569 .738 .955 r
.46792 .56591 m .48175 .56443 L .48728 .57088 L p F P
0 g
s
.812 .767 .811 r
.56068 .4756 m .56968 .46605 L .57137 .46692 L p F P
0 g
s
.799 .773 .829 r
.58079 .45812 m .57137 .46692 L .56968 .46605 L p F P
0 g
s
.666 .497 .647 r
.3367 .48374 m .34426 .47355 L .33759 .47022 L p F P
0 g
s
.666 .497 .647 r
.33759 .47022 m .32939 .48008 L .3367 .48374 L p F P
0 g
s
.681 .709 .869 r
.6389 .43774 m .65173 .43873 L .65255 .43698 L p F P
0 g
s
.663 .686 .862 r
.66554 .43882 m .65255 .43698 L .65173 .43873 L p F P
0 g
s
.674 .663 .831 r
.52677 .44785 m .51421 .44866 L .50808 .44271 L p F P
0 g
s
.664 .675 .85 r
.49554 .44375 m .50808 .44271 L .51421 .44866 L p F P
0 g
s
.681 .847 .962 r
.62994 .56472 m .60791 .57115 L .59209 .56771 L p F P
0 g
s
.636 .845 .98 r
.57081 .5722 m .59209 .56771 L .60791 .57115 L p F P
0 g
s
.679 .504 .643 r
.35161 .47679 m .35884 .46707 L .35229 .46419 L p F P
0 g
s
.679 .504 .643 r
.35229 .46419 m .34426 .47355 L .35161 .47679 L p F P
0 g
s
.705 .73 .869 r
.58922 .44775 m .57662 .45145 L .5706 .44744 L p F P
0 g
s
.689 .727 .879 r
.558 .45017 m .5706 .44744 L .57662 .45145 L p F P
0 g
s
.052 .596 .844 r
.38312 .43538 m .37073 .4328 L .36431 .43208 L p F P
0 g
s
.619 .085 0 r
.35196 .42733 m .36431 .43208 L .37073 .4328 L p F P
0 g
s
.765 .605 .68 r
.46161 .5216 m .45922 .5088 L .45106 .50904 L p F P
0 g
s
.764 .596 .669 r
.4485 .49662 m .45106 .50904 L .45922 .5088 L p F P
0 g
s
.747 .565 .649 r
.42836 .47301 m .43045 .48411 L .43802 .48459 L p F P
0 g
s
.74 .56 .65 r
.43045 .48411 m .42836 .47301 L .42151 .47231 L p F P
0 g
s
.682 .678 .84 r
.558 .45017 m .54542 .45202 L .53934 .44637 L p F P
0 g
s
.671 .682 .852 r
.52677 .44785 m .53934 .44637 L .54542 .45202 L p F P
0 g
s
.697 .517 .641 r
.37344 .47244 m .379 .4629 L .37249 .46065 L p F P
0 g
s
.697 .517 .641 r
.37249 .46065 m .36592 .46983 L .37344 .47244 L p F P
0 g
s
.799 .773 .829 r
.56968 .46605 m .57957 .45748 L .58079 .45812 L p F P
0 g
s
.784 .778 .847 r
.59099 .45039 m .58079 .45812 L .57957 .45748 L p F P
0 g
s
.704 .726 .867 r
.6389 .43774 m .62614 .43806 L .62558 .43888 L p F P
0 g
s
.701 .733 .876 r
.62614 .43806 m .6389 .43774 L .63948 .43647 L p F P
0 g
s
.681 .709 .869 r
.65255 .43698 m .63948 .43647 L .6389 .43774 L p F P
0 g
s
.621 .786 .96 r
.41435 .43699 m .40191 .43718 L .39556 .43581 L p F P
0 g
s
.335 .76 .974 r
.38312 .43538 m .39556 .43581 L .40191 .43718 L p F P
0 g
s
.854 .785 .784 r
.5436 .49536 m .55081 .48441 L .55267 .48603 L p F P
0 g
s
.854 .785 .784 r
.55267 .48603 m .54576 .49721 L .5436 .49536 L p F P
0 g
s
.839 .788 .803 r
.56068 .4756 m .55267 .48603 L .55081 .48441 L p F P
0 g
s
.661 .501 .658 r
.32968 .49464 m .3367 .48374 L .32939 .48008 L p F P
0 g
s
.661 .501 .658 r
.32939 .48008 m .32182 .49068 L .32968 .49464 L p F P
0 g
s
.682 .722 .88 r
.4456 .43737 m .43312 .43846 L .42683 .43557 L p F P
0 g
s
.641 .767 .94 r
.41435 .43699 m .42683 .43557 L .43312 .43846 L p F P
0 g
s
.767 .633 .713 r
.46315 .56086 m .46359 .54779 L .45387 .54813 L p F P
0 g
s
.767 .633 .713 r
.45387 .54813 m .45314 .56123 L .46315 .56086 L p F P
0 g
s
.868 .781 .763 r
.53759 .50697 m .5436 .49536 L .54576 .49721 L p F P
0 g
s
.839 .788 .803 r
.55081 .48441 m .55913 .47424 L .56068 .4756 L p F P
0 g
s
.823 .79 .821 r
.56968 .46605 m .56068 .4756 L .55913 .47424 L p F P
0 g
s
.766 .615 .692 r
.46307 .53465 m .46161 .5216 L .45282 .52188 L p F P
0 g
s
.765 .605 .68 r
.45106 .50904 m .45282 .52188 L .46161 .5216 L p F P
0 g
s
.721 0 0 r
.6085 .44433 m .60846 .44645 L .60378 .44611 L F
.66 0 0 r
.61302 .44342 m .60846 .44645 L .6085 .44433 L F
.684 .68 .84 r
.47684 .43918 m .46433 .44028 L .45811 .43558 L p F P
0 g
s
.673 .706 .873 r
.4456 .43737 m .45811 .43558 L .46433 .44028 L p F P
0 g
s
.63 .675 .875 r
.66554 .43882 m .67831 .44196 L .67882 .43951 L p F P
0 g
s
.606 .652 .869 r
.67831 .44196 m .6907 .44638 L .69131 .44355 L p F P
0 g
s
.606 .652 .869 r
.69131 .44355 m .67882 .43951 L .67831 .44196 L p F P
0 g
s
.652 .698 .879 r
.65255 .43698 m .66554 .43882 L .66596 .43677 L p F P
0 g
s
.63 .675 .875 r
.67882 .43951 m .66596 .43677 L .66554 .43882 L p F P
0 g
s
.74 .56 .65 r
.42151 .47231 m .42253 .48331 L .43045 .48411 L p F P
0 g
s
.733 .555 .651 r
.42253 .48331 m .42151 .47231 L .41445 .47134 L p F P
0 g
s
.823 .79 .821 r
.55913 .47424 m .56846 .46497 L .56968 .46605 L p F P
0 g
s
.806 .791 .838 r
.57957 .45748 m .56968 .46605 L .56846 .46497 L p F P
0 g
s
.581 .627 .862 r
.6907 .44638 m .70258 .45202 L .70328 .44886 L p F P
0 g
s
.581 .627 .862 r
.70328 .44886 m .69131 .44355 L .6907 .44638 L p F P
0 g
s
.755 .58 .659 r
.43802 .48459 m .44048 .49646 L .4485 .49662 L p F P
0 g
s
.747 .575 .662 r
.44048 .49646 m .43802 .48459 L .43045 .48411 L p F P
0 g
s
.755 .59 .672 r
.45106 .50904 m .4485 .49662 L .44048 .49646 L p F P
0 g
s
.766 .624 .702 r
.46359 .54779 m .46307 .53465 L .45376 .53496 L p F P
0 g
s
.766 .624 .702 r
.45376 .53496 m .45387 .54813 L .46359 .54779 L p F P
0 g
s
.766 .615 .692 r
.45282 .52188 m .45376 .53496 L .46307 .53465 L p F P
0 g
s
.789 .872 .909 r
.64557 .42236 m .63296 .43078 L .62707 .43028 L p F P
0 g
s
.675 .72 .883 r
.63948 .43647 m .65255 .43698 L .65287 .43536 L p F P
0 g
s
.652 .698 .879 r
.66596 .43677 m .65287 .43536 L .65255 .43698 L p F P
0 g
s
.703 .525 .645 r
.38132 .47487 m .38582 .465 L .379 .4629 L p F P
0 g
s
.703 .525 .645 r
.379 .4629 m .37344 .47244 L .38132 .47487 L p F P
0 g
s
.796 .999 .804 r
.78944 .4583 m .77399 .47398 L .76621 .47858 L p F P
0 g
s
.474 .458 .76 r
.7474 .50036 m .75357 .51161 L .75595 .50701 L p F P
0 g
s
.474 .458 .76 r
.75595 .50701 m .74974 .49583 L .7474 .50036 L p F P
0 g
s
.72 0 0 r
.60846 .44645 m .60435 .44775 L .60378 .44611 L F
.60846 .44645 m .60833 .44804 L .60435 .44775 L F
.645 0 0 r
.61277 .44559 m .60833 .44804 L .60846 .44645 L F
.66 0 0 r
.61302 .44342 m .61277 .44559 L .60846 .44645 L F
.68 .658 .822 r
.50808 .44271 m .49554 .44375 L .48937 .4376 L p F P
0 g
s
.674 .673 .841 r
.47684 .43918 m .48937 .4376 L .49554 .44375 L p F P
0 g
s
.555 .601 .854 r
.70258 .45202 m .7138 .45881 L .71459 .45535 L p F P
0 g
s
.555 .601 .854 r
.71459 .45535 m .70328 .44886 L .70258 .45202 L p F P
0 g
s
.784 .778 .847 r
.57957 .45748 m .59025 .45001 L .59099 .45039 L p F P
0 g
s
.656 .506 .667 r
.3233 .5061 m .32968 .49464 L .32182 .49068 L p F P
0 g
s
.656 .506 .667 r
.32182 .49068 m .31498 .5019 L .3233 .5061 L p F P
0 g
s
.686 .515 .649 r
.35955 .4799 m .36592 .46983 L .35884 .46707 L p F P
0 g
s
.686 .515 .649 r
.35884 .46707 m .35161 .47679 L .35955 .4799 L p F P
0 g
s
.806 .791 .838 r
.56846 .46497 m .5787 .4567 L .57957 .45748 L p F P
0 g
s
.788 .79 .854 r
.59025 .45001 m .57957 .45748 L .5787 .4567 L p F P
0 g
s
.647 .513 .686 r
.30896 .5136 m .30382 .52563 L .31277 .53019 L p F P
0 g
s
.701 .733 .876 r
.63948 .43647 m .62649 .43729 L .62614 .43806 L p F P
0 g
s
.51 0 0 r
.61543 .44159 m .61277 .44559 L .61302 .44342 L F
.356 0 0 r
.36431 .43208 m .35196 .42733 L .34551 .42585 L p F P
0 g
s
.755 .291 .145 r
.33321 .41779 m .34551 .42585 L .35196 .42733 L p F P
0 g
s
.675 .509 .654 r
.34475 .48731 m .35161 .47679 L .34426 .47355 L p F P
0 g
s
.675 .509 .654 r
.34426 .47355 m .3367 .48374 L .34475 .48731 L p F P
0 g
s
.81 0 0 r
.60378 .44611 m .60157 .44654 L .60051 .4447 L F
.60378 .44611 m .60435 .44775 L .60157 .44654 L F
.697 .741 .885 r
.62649 .43729 m .63948 .43647 L .63971 .4353 L p F P
0 g
s
.675 .72 .883 r
.65287 .43536 m .63971 .4353 L .63948 .43647 L p F P
0 g
s
.705 .73 .869 r
.5706 .44744 m .58321 .44383 L .58922 .44775 L p F P
0 g
s
.733 .555 .651 r
.41445 .47134 m .41438 .48218 L .42253 .48331 L p F P
0 g
s
.727 .55 .652 r
.41438 .48218 m .41445 .47134 L .40726 .4701 L p F P
0 g
s
.755 .639 .733 r
.44923 .58657 m .45159 .57409 L .4406 .57395 L p F P
0 g
s
.755 .639 .733 r
.4406 .57395 m .43818 .58644 L .44923 .58657 L p F P
0 g
s
.824 1 .802 r
.80431 .44225 m .78944 .4583 L .78233 .46271 L p F P
0 g
s
.796 .999 .804 r
.76621 .47858 m .78233 .46271 L .78944 .4583 L p F P
0 g
s
.709 .532 .648 r
.38944 .47708 m .39286 .46692 L .38582 .465 L p F P
0 g
s
.709 .532 .648 r
.38582 .465 m .38132 .47487 L .38944 .47708 L p F P
0 g
s
.526 .571 .844 r
.72511 .46298 m .71459 .45535 L .7138 .45881 L p F P
0 g
s
.652 .509 .677 r
.31764 .518 m .3233 .5061 L .31498 .5019 L p F P
0 g
s
.652 .509 .677 r
.31498 .5019 m .30896 .5136 L .31764 .518 L p F P
0 g
s
.647 .513 .686 r
.31277 .53019 m .31764 .518 L .30896 .5136 L p F P
0 g
s
.681 .656 .819 r
.53934 .44637 m .52677 .44785 L .52065 .44118 L p F P
0 g
s
.674 .663 .831 r
.50808 .44271 m .52065 .44118 L .52677 .44785 L p F P
0 g
s
.645 0 0 r
.61277 .44559 m .61199 .4473 L .60833 .44804 L F
.382 0 0 r
.61506 .44385 m .61199 .4473 L .61277 .44559 L F
.51 0 0 r
.61543 .44159 m .61506 .44385 L .61277 .44559 L F
.891 .656 .575 r
.53636 .59746 m .53286 .58524 L .53747 .58739 L p F P
0 g
s
.891 .656 .575 r
.53747 .58739 m .54099 .59959 L .53636 .59746 L p F P
0 g
s
.707 0 0 r
.60833 .44804 m .60522 .44873 L .60435 .44775 L F
.60833 .44804 m .60811 .44894 L .60522 .44873 L F
.598 0 0 r
.61199 .4473 m .60811 .44894 L .60833 .44804 L F
.788 .79 .854 r
.5787 .4567 m .58972 .44953 L .59025 .45001 L p F P
0 g
s
.727 .55 .652 r
.40726 .4701 m .40608 .48076 L .41438 .48218 L p F P
0 g
s
.721 .545 .651 r
.40608 .48076 m .40726 .4701 L .40004 .46862 L p F P
0 g
s
.692 .678 .832 r
.5706 .44744 m .558 .45017 L .55193 .44423 L p F P
0 g
s
.682 .678 .84 r
.53934 .44637 m .55193 .44423 L .558 .45017 L p F P
0 g
s
.808 .888 .902 r
.65817 .41285 m .64557 .42236 L .63969 .42234 L p F P
0 g
s
.789 .872 .909 r
.62707 .43028 m .63969 .42234 L .64557 .42236 L p F P
0 g
s
.715 .539 .65 r
.39773 .47905 m .40004 .46862 L .39286 .46692 L p F P
0 g
s
.715 .539 .65 r
.39286 .46692 m .38944 .47708 L .39773 .47905 L p F P
0 g
s
.697 .741 .885 r
.63971 .4353 m .62662 .43659 L .62649 .43729 L p F P
0 g
s
.797 0 0 r
.60435 .44775 m .6032 .44785 L .60157 .44654 L F
.60435 .44775 m .60522 .44873 L .6032 .44785 L F
.721 .545 .651 r
.40004 .46862 m .39773 .47905 L .40608 .48076 L p F P
0 g
s
.852 .998 .805 r
.81865 .42596 m .80431 .44225 L .79781 .44629 L p F P
0 g
s
.824 1 .802 r
.78233 .46271 m .79781 .44629 L .80431 .44225 L p F P
0 g
s
.755 .599 .683 r
.45282 .52188 m .45106 .50904 L .44226 .50888 L p F P
0 g
s
.755 .59 .672 r
.44048 .49646 m .44226 .50888 L .45106 .50904 L p F P
0 g
s
.754 0 0 r
.60496 .43382 m .60416 .43363 L .6057 .43325 L F
.60496 .43382 m .60275 .43471 L .60416 .43363 L F
.747 .575 .662 r
.43045 .48411 m .43198 .49592 L .44048 .49646 L p F P
0 g
s
.74 .57 .663 r
.43198 .49592 m .43045 .48411 L .42253 .48331 L p F P
0 g
s
.44 .417 .737 r
.75357 .51161 m .75849 .52333 L .76089 .51872 L p F P
0 g
s
.44 .417 .737 r
.76089 .51872 m .75595 .50701 L .75357 .51161 L p F P
0 g
s
.65 .535 .71 r
.30874 .54251 m .3056 .55482 L .31569 .55936 L p F P
0 g
s
.678 .132 0 r
.34551 .42585 m .33321 .41779 L .32674 .41516 L p F P
0 g
s
.598 0 0 r
.61199 .4473 m .61077 .4484 L .60811 .44894 L F
0 0 0 r
.61394 .44582 m .61077 .4484 L .61199 .4473 L F
.382 0 0 r
.61506 .44385 m .61394 .44582 L .61199 .4473 L F
.688 0 0 r
.60968 .43354 m .6071 .43297 L .60862 .43308 L F
.835 .817 .833 r
.55819 .47264 m .56773 .4637 L .56846 .46497 L p F P
0 g
s
.835 .817 .833 r
.56846 .46497 m .55913 .47424 L .55819 .47264 L p F P
0 g
s
.813 .811 .848 r
.5787 .4567 m .56846 .46497 L .56773 .4637 L p F P
0 g
s
.813 .811 .848 r
.56773 .4637 m .57817 .45578 L .5787 .4567 L p F P
0 g
s
.791 .804 .862 r
.58972 .44953 m .5787 .4567 L .57817 .45578 L p F P
0 g
s
0 0 0 r
.60051 .4447 m .60157 .44654 L .60105 .44489 L F
.60275 .43471 m .60294 .43472 L .60416 .43363 L F
.60275 .43471 m .60099 .43621 L .60294 .43472 L F
.713 .853 .949 r
.65173 .55637 m .62994 .56472 L .61389 .56166 L p F P
0 g
s
.681 .847 .962 r
.59209 .56771 m .61389 .56166 L .62994 .56472 L p F P
0 g
s
.856 .822 .815 r
.54968 .4825 m .55819 .47264 L .55913 .47424 L p F P
0 g
s
.856 .822 .815 r
.55913 .47424 m .55081 .48441 L .54968 .4825 L p F P
0 g
s
.693 .524 .653 r
.36799 .48283 m .37344 .47244 L .36592 .46983 L p F P
0 g
s
.693 .524 .653 r
.36592 .46983 m .35955 .4799 L .36799 .48283 L p F P
0 g
s
.877 .99 .813 r
.83252 .40953 m .81865 .42596 L .81271 .42936 L p F P
0 g
s
.852 .998 .805 r
.79781 .44629 m .81271 .42936 L .81865 .42596 L p F P
0 g
s
.694 .751 .896 r
.62662 .43659 m .63971 .4353 L .63958 .43424 L p F P
0 g
s
.667 .732 .898 r
.63971 .4353 m .65287 .43536 L .6527 .43389 L p F P
0 g
s
.667 .732 .898 r
.6527 .43389 m .63958 .43424 L .63971 .4353 L p F P
0 g
s
.561 .788 .984 r
.39556 .43581 m .38312 .43538 L .37673 .43396 L p F P
0 g
s
.052 .596 .844 r
.36431 .43208 m .37673 .43396 L .38312 .43538 L p F P
0 g
s
.64 .711 .899 r
.65287 .43536 m .66596 .43677 L .66575 .43491 L p F P
0 g
s
.64 .711 .899 r
.66575 .43491 m .6527 .43389 L .65287 .43536 L p F P
0 g
s
.791 .804 .862 r
.57817 .45578 m .58941 .44897 L .58972 .44953 L p F P
0 g
s
.006 0 0 r
.6057 .43325 m .60682 .43309 L .6071 .43297 L F
.6057 .43325 m .60416 .43363 L .60682 .43309 L F
.755 .631 .723 r
.44234 .56107 m .4406 .57395 L .45159 .57409 L p F P
0 g
s
.388 0 0 r
.60811 .44894 m .60631 .44895 L .60522 .44873 L F
.60811 .44894 m .60783 .44906 L .60631 .44895 L F
.02 0 0 r
.61077 .4484 m .60783 .44906 L .60811 .44894 L F
.695 .692 .843 r
.45811 .43558 m .4456 .43737 L .43934 .43321 L p F P
0 g
s
.682 .722 .88 r
.42683 .43557 m .43934 .43321 L .4456 .43737 L p F P
0 g
s
.694 .751 .896 r
.63958 .43424 m .62654 .43595 L .62662 .43659 L p F P
0 g
s
.747 .584 .674 r
.44226 .50888 m .44048 .49646 L .43198 .49592 L p F P
0 g
s
.643 .701 .888 r
.48175 .56443 m .46792 .56591 L .46566 .55954 L p F P
0 g
s
.599 .731 .937 r
.45307 .5622 m .46566 .55954 L .46792 .56591 L p F P
0 g
s
.671 .514 .664 r
.33835 .49848 m .34475 .48731 L .3367 .48374 L p F P
0 g
s
.671 .514 .664 r
.3367 .48374 m .32968 .49464 L .33835 .49848 L p F P
0 g
s
.685 .74 .893 r
.42683 .43557 m .41435 .43699 L .40803 .43453 L p F P
0 g
s
.621 .786 .96 r
.39556 .43581 m .40803 .43453 L .41435 .43699 L p F P
0 g
s
.972 0 0 r
.6148 .43954 m .61506 .44385 L .61543 .44159 L F
.378 0 0 r
.6071 .43297 m .60972 .4333 L .60862 .43308 L F
.609 .689 .899 r
.66596 .43677 m .67882 .43951 L .67858 .43729 L p F P
0 g
s
.609 .689 .899 r
.67858 .43729 m .66575 .43491 L .66596 .43677 L p F P
0 g
s
.825 .904 .894 r
.67076 .40229 m .65817 .41285 L .65232 .41334 L p F P
0 g
s
.808 .888 .902 r
.63969 .42234 m .65232 .41334 L .65817 .41285 L p F P
0 g
s
.18 0 0 r
.60522 .44873 m .60525 .44849 L .6032 .44785 L F
.60522 .44873 m .60631 .44895 L .60525 .44849 L F
.378 0 0 r
.6071 .43297 m .60682 .43309 L .60972 .4333 L F
.60099 .43621 m .60216 .43644 L .60294 .43472 L F
.877 .825 .794 r
.54229 .49317 m .54968 .4825 L .55081 .48441 L p F P
0 g
s
.877 .825 .794 r
.55081 .48441 m .5436 .49536 L .54229 .49317 L p F P
0 g
s
.689 .662 .818 r
.48937 .4376 m .47684 .43918 L .47064 .43329 L p F P
0 g
s
.684 .68 .84 r
.45811 .43558 m .47064 .43329 L .47684 .43918 L p F P
0 g
s
.385 0 0 r
.60157 .44654 m .60282 .44665 L .60105 .44489 L F
.60157 .44654 m .6032 .44785 L .60282 .44665 L F
.895 .971 .821 r
.84594 .3931 m .83252 .40953 L .82709 .41196 L p F P
0 g
s
.877 .99 .813 r
.81271 .42936 m .82709 .41196 L .83252 .40953 L p F P
0 g
s
.756 .607 .693 r
.45376 .53496 m .45282 .52188 L .44335 .52171 L p F P
0 g
s
.755 .599 .683 r
.44226 .50888 m .44335 .52171 L .45282 .52188 L p F P
0 g
s
.02 0 0 r
.61077 .4484 m .60923 .44878 L .60783 .44906 L F
.753 0 0 r
.61219 .44733 m .60923 .44878 L .61077 .4484 L F
0 0 0 r
.61394 .44582 m .61219 .44733 L .61077 .4484 L F
.577 .663 .897 r
.67882 .43951 m .69131 .44355 L .69105 .441 L p F P
0 g
s
.577 .663 .897 r
.69105 .441 m .67858 .43729 L .67882 .43951 L p F P
0 g
s
.891 0 0 r
.61446 .4419 m .61394 .44582 L .61506 .44385 L F
.972 0 0 r
.6148 .43954 m .61446 .4419 L .61506 .44385 L F
.683 .52 .659 r
.35346 .49072 m .35955 .4799 L .35161 .47679 L p F P
0 g
s
.683 .52 .659 r
.35161 .47679 m .34475 .48731 L .35346 .49072 L p F P
0 g
s
.60752 .44118 m
.60834 .44348 L
s
.597 0 0 r
.60416 .43363 m .6066 .43399 L .60682 .43309 L F
.60416 .43363 m .60294 .43472 L .6066 .43399 L F
.898 .828 .769 r
.53611 .50453 m .54229 .49317 L .5436 .49536 L p F P
0 g
s
.898 .828 .769 r
.5436 .49536 m .53759 .50697 L .53611 .50453 L p F P
0 g
s
.794 .819 .871 r
.57801 .45473 m .58932 .44833 L .58941 .44897 L p F P
0 g
s
.794 .819 .871 r
.58941 .44897 m .57817 .45578 L .57801 .45473 L p F P
0 g
s
.684 .649 .809 r
.52065 .44118 m .50808 .44271 L .50193 .43565 L p F P
0 g
s
.68 .658 .822 r
.48937 .4376 m .50193 .43565 L .50808 .44271 L p F P
0 g
s
.74 .57 .663 r
.42253 .48331 m .42309 .49502 L .43198 .49592 L p F P
0 g
s
.733 .564 .664 r
.42309 .49502 m .42253 .48331 L .41438 .48218 L p F P
0 g
s
.755 .623 .713 r
.45314 .56123 m .45387 .54813 L .44339 .54797 L p F P
0 g
s
.65 .535 .71 r
.31569 .55936 m .31877 .54702 L .30874 .54251 L p F P
0 g
s
.69 .762 .907 r
.62654 .43595 m .63958 .43424 L .63908 .4333 L p F P
0 g
s
.69 .762 .907 r
.63908 .4333 m .62624 .43538 L .62654 .43595 L p F P
0 g
s
.841 .917 .885 r
.68336 .39073 m .67076 .40229 L .66495 .40331 L p F P
0 g
s
.825 .904 .894 r
.65232 .41334 m .66495 .40331 L .67076 .40229 L p F P
0 g
s
.60834 .44348 m
.60921 .44595 L
s
.561 0 0 r
.6032 .44785 m .60505 .44786 L .60282 .44665 L F
.6032 .44785 m .60525 .44849 L .60505 .44786 L F
.827 0 0 r
.61343 .44416 m .61219 .44733 L .61394 .44582 L F
.891 0 0 r
.61446 .4419 m .61343 .44416 L .61394 .44582 L F
.688 0 0 r
.60872 .44712 m .60783 .44906 L .60923 .44878 L F
.60872 .44712 m .60631 .44895 L .60783 .44906 L F
.756 .615 .703 r
.45387 .54813 m .45376 .53496 L .44373 .53479 L p F P
0 g
s
.756 .607 .693 r
.44335 .52171 m .44373 .53479 L .45376 .53496 L p F P
0 g
s
.902 .941 .825 r
.85891 .3768 m .84594 .3931 L .84096 .39408 L p F P
0 g
s
.895 .971 .821 r
.82709 .41196 m .84096 .39408 L .84594 .3931 L p F P
0 g
s
.7 .532 .657 r
.37683 .48556 m .38132 .47487 L .37344 .47244 L p F P
0 g
s
.7 .532 .657 r
.37344 .47244 m .36799 .48283 L .37683 .48556 L p F P
0 g
s
.713 .188 0 r
.25598 .51346 m .28539 .5327 L .29605 .53679 L p F P
0 g
s
.497 0 0 r
.28539 .5327 m .25598 .51346 L .24484 .507 L p F P
0 g
s
.82 .834 .86 r
.56749 .46225 m .57801 .45473 L .57817 .45578 L p F P
0 g
s
.82 .834 .86 r
.57817 .45578 m .56773 .4637 L .56749 .46225 L p F P
0 g
s
.688 0 0 r
.60872 .44712 m .60525 .44849 L .60631 .44895 L F
.54 .634 .893 r
.69131 .44355 m .70328 .44886 L .703 .446 L p F P
0 g
s
.54 .634 .893 r
.703 .446 m .69105 .441 L .69131 .44355 L p F P
0 g
s
.756 .615 .703 r
.44373 .53479 m .44339 .54797 L .45387 .54813 L p F P
0 g
s
.667 .519 .674 r
.33248 .51019 m .33835 .49848 L .32968 .49464 L p F P
0 g
s
.667 .519 .674 r
.32968 .49464 m .3233 .5061 L .33248 .51019 L p F P
0 g
s
.658 .747 .915 r
.63958 .43424 m .6527 .43389 L .65202 .4326 L p F P
0 g
s
.658 .747 .915 r
.65202 .4326 m .63908 .4333 L .63958 .43424 L p F P
0 g
s
.688 0 0 r
.60872 .44712 m .60923 .44878 L .60998 .44822 L F
.753 0 0 r
.61219 .44733 m .60998 .44822 L .60923 .44878 L F
0 g
.61002 .44826 m
.61008 .44842 L
s
.686 .654 .812 r
.55193 .44423 m .53934 .44637 L .53324 .43919 L p F P
0 g
s
.681 .656 .819 r
.52065 .44118 m .53324 .43919 L .53934 .44637 L p F P
0 g
s
.701 .682 .829 r
.58321 .44383 m .5706 .44744 L .56455 .44142 L p F P
0 g
s
.692 .678 .832 r
.55193 .44423 m .56455 .44142 L .5706 .44744 L p F P
0 g
s
.772 0 0 r
.61182 .44612 m .60998 .44822 L .61219 .44733 L F
0 g
.60921 .44595 m
.61 .44819 L
s
.827 0 0 r
.61343 .44416 m .61182 .44612 L .61219 .44733 L F
.856 .925 .874 r
.69594 .37824 m .68336 .39073 L .67757 .39224 L p F P
0 g
s
.841 .917 .885 r
.66495 .40331 m .67757 .39224 L .68336 .39073 L p F P
0 g
s
.688 0 0 r
.60872 .44712 m .60505 .44786 L .60525 .44849 L F
.796 .835 .881 r
.57821 .45356 m .58944 .44763 L .58932 .44833 L p F P
0 g
s
.796 .835 .881 r
.58932 .44833 m .57801 .45473 L .57821 .45356 L p F P
0 g
s
.846 .85 .846 r
.55789 .47081 m .56749 .46225 L .56773 .4637 L p F P
0 g
s
.846 .85 .846 r
.56773 .4637 m .55819 .47264 L .55789 .47081 L p F P
0 g
s
.659 .527 .692 r
.31764 .518 m .31277 .53019 L .32263 .53461 L p F P
0 g
s
.61008 .44842 m
.61095 .45088 L
s
.744 .629 .732 r
.43818 .58644 m .4406 .57395 L .42894 .57329 L p F P
0 g
s
.744 .629 .732 r
.42894 .57329 m .42645 .58579 L .43818 .58644 L p F P
0 g
s
.686 .775 .919 r
.62624 .43538 m .63908 .4333 L .63824 .43251 L p F P
0 g
s
.686 .775 .919 r
.63824 .43251 m .62572 .4349 L .62624 .43538 L p F P
0 g
s
.733 .564 .664 r
.41438 .48218 m .41394 .49377 L .42309 .49502 L p F P
0 g
s
.726 .559 .664 r
.41394 .49377 m .41438 .48218 L .40608 .48076 L p F P
0 g
s
.867 .832 .81 r
.75874 .30437 m .7462 .32037 L .74056 .32216 L p F P
0 g
s
.867 .832 .81 r
.74056 .32216 m .75311 .30535 L .75874 .30437 L p F P
0 g
s
.747 .592 .684 r
.44335 .52171 m .44226 .50888 L .43293 .5083 L p F P
0 g
s
.747 .584 .674 r
.43198 .49592 m .43293 .5083 L .44226 .50888 L p F P
0 g
s
.688 0 0 r
.60872 .44712 m .60998 .44822 L .60978 .44758 L F
.772 0 0 r
.61182 .44612 m .60978 .44758 L .60998 .44822 L F
.663 .523 .683 r
.32722 .52228 m .33248 .51019 L .3233 .5061 L p F P
0 g
s
.663 .523 .683 r
.3233 .5061 m .31764 .518 L .32722 .52228 L p F P
0 g
s
.622 .728 .923 r
.6527 .43389 m .66575 .43491 L .66491 .43328 L p F P
0 g
s
.622 .728 .923 r
.66491 .43328 m .65202 .4326 L .6527 .43389 L p F P
0 g
s
.045 .537 .884 r
.32715 .54809 m .29605 .53679 L .28539 .5327 L p F P
0 g
s
.669 .735 .9 r
.57081 .5722 m .55034 .57508 L .53796 .56629 L p F P
0 g
s
.739 .578 .675 r
.43293 .5083 m .43198 .49592 L .42309 .49502 L p F P
0 g
s
.619 0 0 r
.60105 .44489 m .60423 .44557 L .60299 .4434 L F
.60105 .44489 m .60282 .44665 L .60423 .44557 L F
.868 .926 .862 r
.70852 .36488 m .69594 .37824 L .69019 .38017 L p F P
0 g
s
.856 .925 .874 r
.67757 .39224 m .69019 .38017 L .69594 .37824 L p F P
0 g
s
.498 .601 .887 r
.70328 .44886 m .71459 .45535 L .7143 .45223 L p F P
0 g
s
.498 .601 .887 r
.7143 .45223 m .703 .446 L .70328 .44886 L p F P
0 g
s
.902 .941 .825 r
.84096 .39408 m .85427 .37568 L .85891 .3768 L p F P
0 g
s
.707 .54 .66 r
.38595 .48804 m .38944 .47708 L .38132 .47487 L p F P
0 g
s
.707 .54 .66 r
.38132 .47487 m .37683 .48556 L .38595 .48804 L p F P
0 g
s
.782 0 0 r
.61136 .43805 m .61446 .4419 L .6148 .43954 L F
.659 .527 .692 r
.32263 .53461 m .32722 .52228 L .31764 .518 L p F P
0 g
s
.61095 .45088 m
.61182 .45335 L
s
.878 .87 .825 r
.7462 .32037 m .73365 .33586 L .72799 .33807 L p F P
0 g
s
.878 .87 .825 r
.72799 .33807 m .74056 .32216 L .7462 .32037 L p F P
0 g
s
.643 0 0 r
.60282 .44665 m .60579 .44729 L .60423 .44557 L F
.60282 .44665 m .60505 .44786 L .60579 .44729 L F
.688 0 0 r
.60872 .44712 m .60579 .44729 L .60505 .44786 L F
.877 .918 .85 r
.72109 .35072 m .70852 .36488 L .7028 .3671 L p F P
0 g
s
.868 .926 .862 r
.69019 .38017 m .7028 .3671 L .70852 .36488 L p F P
0 g
s
.356 0 0 r
.34551 .42585 m .35788 .4302 L .36431 .43208 L p F P
0 g
s
.415 .743 .993 r
.37673 .43396 m .36431 .43208 L .35788 .4302 L p F P
0 g
s
.881 .899 .838 r
.73365 .33586 m .72109 .35072 L .7154 .35306 L p F P
0 g
s
.881 .899 .838 r
.7154 .35306 m .72799 .33807 L .73365 .33586 L p F P
0 g
s
.877 .918 .85 r
.7028 .3671 m .7154 .35306 L .72109 .35072 L p F P
0 g
s
.873 .864 .827 r
.54931 .48033 m .55789 .47081 L .55819 .47264 L p F P
0 g
s
.873 .864 .827 r
.55819 .47264 m .54968 .4825 L .54931 .48033 L p F P
0 g
s
.691 .53 .664 r
.36272 .49395 m .36799 .48283 L .35955 .4799 L p F P
0 g
s
.691 .53 .664 r
.35955 .4799 m .35346 .49072 L .36272 .49395 L p F P
0 g
s
.77 0 0 r
.61119 .44048 m .61343 .44416 L .61446 .4419 L F
.782 0 0 r
.61136 .43805 m .61119 .44048 L .61446 .4419 L F
.726 .559 .664 r
.40608 .48076 m .40462 .49217 L .41394 .49377 L p F P
0 g
s
.72 .553 .663 r
.40462 .49217 m .40608 .48076 L .39773 .47905 L p F P
0 g
s
.68 .525 .669 r
.34773 .50217 m .35346 .49072 L .34475 .48731 L p F P
0 g
s
.68 .525 .669 r
.34475 .48731 m .33835 .49848 L .34773 .50217 L p F P
0 g
s
.61182 .45335 m
.61269 .45582 L
s
.741 0 0 r
.6098 .44525 m .60978 .44758 L .61182 .44612 L F
.6098 .44525 m .60872 .44712 L .60978 .44758 L F
.662 .547 .714 r
.31877 .54702 m .31569 .55936 L .32661 .56372 L p F P
0 g
s
.713 .546 .662 r
.39525 .49026 m .39773 .47905 L .38944 .47708 L p F P
0 g
s
.713 .546 .662 r
.38944 .47708 m .38595 .48804 L .39525 .49026 L p F P
0 g
s
.797 .851 .891 r
.57877 .4523 m .58978 .44686 L .58944 .44763 L p F P
0 g
s
.797 .851 .891 r
.58944 .44763 m .57821 .45356 L .57877 .4523 L p F P
0 g
s
.699 .671 .819 r
.47064 .43329 m .45811 .43558 L .45187 .4302 L p F P
0 g
s
.695 .692 .843 r
.43934 .43321 m .45187 .4302 L .45811 .43558 L p F P
0 g
s
.825 .861 .873 r
.56776 .46064 m .57821 .45356 L .57801 .45473 L p F P
0 g
s
.825 .861 .873 r
.57801 .45473 m .56749 .46225 L .56776 .46064 L p F P
0 g
s
.758 0 0 r
.61065 .44296 m .61182 .44612 L .61343 .44416 L F
.77 0 0 r
.61119 .44048 m .61065 .44296 L .61343 .44416 L F
.681 .788 .931 r
.62572 .4349 m .63824 .43251 L .63704 .43185 L p F P
0 g
s
.681 .788 .931 r
.63704 .43185 m .625 .43451 L .62572 .4349 L p F P
0 g
s
.758 0 0 r
.61065 .44296 m .6098 .44525 L .61182 .44612 L F
.58 .705 .928 r
.66575 .43491 m .67858 .43729 L .67759 .43533 L p F P
0 g
s
.58 .705 .928 r
.67759 .43533 m .66491 .43328 L .66575 .43491 L p F P
0 g
s
.72 .553 .663 r
.39773 .47905 m .39525 .49026 L .40462 .49217 L p F P
0 g
s
.703 .706 .85 r
.43934 .43321 m .42683 .43557 L .42053 .43195 L p F P
0 g
s
.685 .74 .893 r
.40803 .43453 m .42053 .43195 L .42683 .43557 L p F P
0 g
s
.688 0 0 r
.60872 .44712 m .60719 .44701 L .60579 .44729 L F
.683 0 0 r
.60423 .44557 m .60579 .44729 L .60719 .44701 L F
.647 .764 .934 r
.63908 .4333 m .65202 .4326 L .65086 .43149 L p F P
0 g
s
.647 .764 .934 r
.65086 .43149 m .63824 .43251 L .63908 .4333 L p F P
0 g
s
0 .57 0 r
.6472 .55185 m .64702 .55191 L .64253 .55152 L F
.64709 .55192 m .64239 .55349 L .64253 .55152 L F
0 .589 0 r
.64707 .54932 m .64723 .55184 L .64253 .55152 L F
.64723 .55184 m .64723 .55185 L .6472 .55185 L F
.64723 .55184 m .6472 .55185 L .64253 .55152 L F
0 .554 0 r
.65076 .5486 m .64726 .55183 L .64707 .54932 L F
.64726 .55183 m .64723 .55185 L .64723 .55184 L F
.64726 .55183 m .64723 .55184 L .64707 .54932 L F
.65076 .5486 m .65122 .54997 L .64726 .55183 L F
0 .625 0 r
.64253 .55152 m .64239 .55349 L .63892 .55253 L F
.64239 .55349 m .64149 .55361 L .63892 .55253 L F
0 .554 0 r
.64726 .55183 m .64733 .55182 L .64723 .55185 L F
.64733 .55182 m .64728 .55185 L .64723 .55185 L F
0 .57 0 r
.64723 .55185 m .64709 .55192 L .64702 .55191 L F
.64723 .55185 m .64702 .55191 L .6472 .55185 L F
.739 .863 .938 r
.64771 .55162 m .64724 .55187 L .64218 .55356 L F
.64207 .55357 m .64218 .55356 L .63918 .55457 L F
.64771 .55162 m .64218 .55356 L .64207 .55357 L F
0 .602 0 r
.64149 .55361 m .63913 .55376 L .63912 .55371 L F
.64128 .55352 m .63912 .55371 L .63892 .55253 L F
.64149 .55361 m .63912 .55371 L .64128 .55352 L F
0 .509 0 r
.65274 .54716 m .65207 .54936 L .65076 .5486 L F
.739 .863 .938 r
.65131 .54991 m .65262 .54932 L .65143 .54988 L F
.65181 .54955 m .65262 .54932 L .65131 .54991 L F
0 .509 0 r
.65207 .54936 m .65122 .54997 L .65076 .5486 L F
.739 .863 .938 r
.63915 .5538 m .64771 .55162 L .64224 .55351 L F
.63588 .5541 m .639 .55344 L .63915 .5538 L F
.639 .55344 m .64771 .55162 L .63915 .5538 L F
0 .652 0 r
.63892 .55253 m .63912 .55371 L .639 .55344 L F
.731 .759 .875 r
.63588 .5541 m .61912 .54663 L p .63651 .54593 L F P
0 g
s
0 .652 0 r
.63874 .55284 m .63875 .55292 L .63873 .55286 L F
.63892 .55253 m .639 .55344 L .63874 .55284 L F
0 .589 0 r
.64707 .54932 m .64253 .55152 L .64307 .54903 L F
0 .607 0 r
.64684 .54695 m .64707 .54932 L .64307 .54903 L F
0 .579 0 r
.64952 .54643 m .64707 .54932 L .64684 .54695 L F
.64952 .54643 m .65076 .5486 L .64707 .54932 L F
0 .641 0 r
.64307 .54903 m .63926 .55015 L .64029 .54787 L F
.64307 .54903 m .64253 .55152 L .63926 .55015 L F
0 .655 0 r
.64393 .54675 m .64307 .54903 L .64029 .54787 L F
0 .607 0 r
.64684 .54695 m .64307 .54903 L .64393 .54675 L F
0 .625 0 r
.64253 .55152 m .63892 .55253 L .63926 .55015 L F
0 .63 0 r
.64655 .54499 m .64684 .54695 L .64393 .54675 L F
0 .609 0 r
.64796 .54472 m .64684 .54695 L .64655 .54499 L F
.64796 .54472 m .64952 .54643 L .64684 .54695 L F
0 .655 0 r
.64393 .54675 m .64029 .54787 L .64191 .5459 L F
0 .669 0 r
.64502 .54488 m .64393 .54675 L .64191 .5459 L F
0 .63 0 r
.64655 .54499 m .64393 .54675 L .64502 .54488 L F
0 .555 0 r
.65095 .54539 m .65076 .5486 L .64952 .54643 L F
.65095 .54539 m .65274 .54716 L .65076 .5486 L F
0 .602 0 r
.64871 .54417 m .64952 .54643 L .64796 .54472 L F
.64871 .54417 m .65095 .54539 L .64952 .54643 L F
0 .669 0 r
.64502 .54488 m .64191 .5459 L .64396 .54444 L F
0 .777 0 r
.64191 .5459 m .63979 .54625 L .64155 .54473 L F
.64191 .5459 m .64029 .54787 L .63979 .54625 L F
0 .748 0 r
.64396 .54444 m .64191 .5459 L .64155 .54473 L F
0 .805 0 r
.64029 .54787 m .63867 .54826 L .63979 .54625 L F
.64029 .54787 m .63926 .55015 L .63867 .54826 L F
0 .82 0 r
.63926 .55015 m .6383 .55054 L .63867 .54826 L F
.63926 .55015 m .63892 .55253 L .6383 .55054 L F
0 .617 0 r
.64852 .54355 m .65095 .54539 L .64871 .54417 L F
0 .494 0 r
.65059 .54422 m .65274 .54716 L .65095 .54539 L F
0 .617 0 r
.64852 .54355 m .65059 .54422 L .65095 .54539 L F
0 .652 0 r
.63892 .55253 m .63871 .55288 L .6383 .55054 L F
.739 .863 .938 r
.65143 .54988 m .6653 .5457 L .65928 .54774 L F
.65262 .54932 m .6653 .5457 L .65143 .54988 L F
0 .127 0 r
.65224 .54555 m .65338 .54815 L .65274 .54716 L F
.739 .863 .938 r
.66108 .54535 m .6653 .5457 L p .654 .54892 L F P
0 g
s
.739 .863 .938 r
.65262 .54932 m .6539 .54872 L .654 .54892 L F
.6539 .54872 m .66108 .54535 L .654 .54892 L F
.65774 .54508 m .66108 .54535 L p .65355 .54796 L F P
0 g
s
.739 .863 .938 r
.65337 .54803 m .65353 .54792 L .65355 .54796 L F
.65353 .54792 m .65774 .54508 L .65355 .54796 L F
0 .127 0 r
.65338 .54815 m .6534 .5484 L .65274 .54716 L F
0 .652 0 r
.63874 .55284 m .639 .55344 L .63875 .55292 L F
0 .509 0 r
.65274 .54716 m .6534 .5484 L .65207 .54936 L F
0 .127 0 r
.65224 .54555 m .65332 .54746 L .65338 .54815 L F
.739 .863 .938 r
.63588 .5541 m .65337 .54803 L .65262 .54932 L F
.65337 .54803 m .66108 .54535 L .65344 .54893 L F
.65337 .54803 m .65344 .54893 L .65262 .54932 L F
0 .127 0 r
.65224 .54555 m .65331 .54743 L .65332 .54746 L F
.739 .863 .938 r
.65328 .54692 m .65774 .54508 L p .65437 .54736 L F P
0 g
s
.739 .863 .938 r
.65332 .54745 m .65437 .54736 L .65337 .54803 L F
.65328 .54692 m .65437 .54736 L .65332 .54745 L F
0 0 0 r
.64155 .54473 m .63979 .54625 L .64177 .54481 L F
0 .181 0 r
.63979 .54625 m .64099 .54657 L .64177 .54481 L F
.63979 .54625 m .63867 .54826 L .64099 .54657 L F
0 .367 0 r
.63867 .54826 m .64074 .54876 L .64099 .54657 L F
.63867 .54826 m .6383 .55054 L .64074 .54876 L F
0 .452 0 r
.6383 .55054 m .64032 .55102 L .64074 .54876 L F
.64032 .55102 m .64094 .55037 L .64074 .54876 L F
.731 .759 .875 r
.65166 .54759 m .63875 .55292 L p .6389 .55252 L F P
0 g
s
0 .452 0 r
.6383 .55054 m .63869 .55274 L .64032 .55102 L F
0 .448 0 r
.64177 .54481 m .64099 .54657 L .64534 .54572 L F
0 .497 0 r
.64099 .54657 m .64531 .54788 L .64534 .54572 L F
.64099 .54657 m .64074 .54876 L .64531 .54788 L F
0 .528 0 r
.64074 .54876 m .6428 .54947 L .64531 .54788 L F
.6428 .54947 m .64532 .54823 L .64531 .54788 L F
.731 .759 .875 r
.64094 .55037 m .65166 .54759 L .6389 .55252 L F
.64499 .54839 m .65166 .54759 L .64094 .55037 L F
0 .602 0 r
.65005 .54606 m .65158 .54757 L .65331 .54743 L F
.65158 .54757 m .65166 .54759 L .65331 .54743 L F
.6516 .54759 m .65332 .54745 L .65331 .54743 L F
0 .646 0 r
.65331 .54743 m .65332 .54745 L .65332 .54745 L F
.65331 .54743 m .65332 .54745 L .65332 .54746 L F
0 .494 0 r
.65059 .54422 m .65224 .54555 L .65274 .54716 L F
0 .557 0 r
.64946 .54438 m .65331 .54743 L .65224 .54555 L F
.64946 .54438 m .65005 .54606 L .65331 .54743 L F
.739 .863 .938 r
.63588 .5541 m .65166 .54759 L p .65337 .54803 L F P
0 g
s
.739 .863 .938 r
.65166 .54759 m .65328 .54692 L p .65332 .54745 L F P
0 g
s
.739 .863 .938 r
.65166 .54759 m .65332 .54745 L .65337 .54803 L F
.65181 .54955 m .65262 .54932 L .65181 .54955 L F
.66647 .54579 m .67297 .54632 L p .64843 .55147 L F P
0 g
s
.739 .863 .938 r
.63588 .5541 m .66647 .54579 L .64843 .55147 L F
.64843 .55147 m .67297 .54632 L .64462 .55324 L F
.64724 .55187 m .64462 .55324 L .63918 .55457 L F
.64843 .55147 m .64462 .55324 L .64724 .55187 L F
.64771 .55162 m .64843 .55147 L .64724 .55187 L F
0 .554 0 r
.65122 .54997 m .65157 .55102 L .64733 .55182 L F
.64771 .55162 m .64733 .55182 L .64726 .55183 L F
.65122 .54997 m .64733 .55182 L .64771 .55162 L F
0 .509 0 r
.65207 .54936 m .65389 .54933 L .65157 .55102 L F
.6534 .5484 m .65389 .54933 L .65207 .54936 L F
.739 .863 .938 r
.67297 .54632 m .65173 .55637 L .64123 .55486 L p F P
0 g
s
.739 .863 .938 r
.64123 .55486 m .63918 .55457 L p .64434 .55331 L F P
0 g
s
.739 .863 .938 r
.64434 .55331 m .67297 .54632 L .64123 .55486 L F
0 .529 0 r
.65157 .55102 m .6473 .55432 L .64723 .55187 L F
.64728 .55185 m .64723 .55187 L .64723 .55185 L F
.65157 .55102 m .64723 .55187 L .64728 .55185 L F
0 .453 0 r
.65389 .54933 m .65186 .55344 L .65157 .55102 L F
0 .602 0 r
.6516 .54759 m .65026 .54823 L .6537 .54967 L F
.65005 .54606 m .65021 .54771 L .6516 .54759 L F
.731 .759 .875 r
.65017 .54731 m .65166 .54759 L .64406 .5485 L F
.65017 .54731 m .64406 .5485 L .64655 .54796 L F
.739 .863 .938 r
.65181 .54955 m .65181 .54955 L .63644 .55394 L F
.6389 .55324 m .65181 .54955 L .6389 .55324 L F
.63644 .55394 m .65181 .54955 L .65131 .54991 L F
0 .57 0 r
.6468 .54875 m .64538 .55035 L .65009 .55068 L F
.64575 .54814 m .64559 .54913 L .6468 .54875 L F
.64559 .54913 m .64538 .55035 L .6468 .54875 L F
.64531 .54788 m .64532 .54823 L .64575 .54814 L F
.64532 .54823 m .64538 .55035 L .64575 .54814 L F
.64531 .54788 m .64575 .54814 L .64655 .54796 L F
0 .547 0 r
.64534 .54572 m .64891 .54754 L .65005 .54606 L F
.64891 .54754 m .65017 .54731 L .65005 .54606 L F
.64534 .54572 m .64531 .54788 L .64655 .54796 L F
.64891 .54754 m .64655 .54796 L .65026 .54823 L F
.64534 .54572 m .64655 .54796 L .64891 .54754 L F
0 .396 0 r
.64857 .54336 m .65224 .54555 L .65059 .54422 L F
0 .579 0 r
.64746 .54311 m .65059 .54422 L .64852 .54355 L F
.64746 .54311 m .64857 .54336 L .65059 .54422 L F
0 .396 0 r
.64857 .54336 m .64946 .54438 L .65224 .54555 L F
0 .699 0 r
.64852 .54355 m .64655 .54499 L .64502 .54488 L F
.64852 .54355 m .64502 .54488 L .64396 .54444 L F
.64852 .54355 m .64396 .54444 L .64377 .54382 L F
0 .448 0 r
.64177 .54481 m .64534 .54572 L .64546 .5441 L F
0 .699 0 r
.64852 .54355 m .64796 .54472 L .64655 .54499 L F
.64852 .54355 m .64871 .54417 L .64796 .54472 L F
0 .512 0 r
.64546 .5441 m .65005 .54606 L .64946 .54438 L F
.64546 .5441 m .64534 .54572 L .65005 .54606 L F
.731 .759 .875 r
.65774 .54508 m .65401 .54662 L p .64163 .54573 L F P
0 g
s
.731 .759 .875 r
.65401 .54662 m .65166 .54759 L p .65017 .54731 L F P
0 g
s
.731 .759 .875 r
.64163 .54573 m .65401 .54662 L .65017 .54731 L F
.64479 .54631 m .64984 .54725 L .64253 .54869 L F
.64984 .54725 m .65017 .54731 L .64655 .54796 L F
.64984 .54725 m .64655 .54796 L .64253 .54869 L F
.64655 .54796 m .64406 .5485 L .64253 .54869 L F
0 .57 0 r
.64655 .54796 m .65009 .55068 L .65026 .54823 L F
.64575 .54814 m .65009 .55068 L .64655 .54796 L F
0 .602 0 r
.65021 .54771 m .65026 .54823 L .6516 .54759 L F
0 .528 0 r
.6428 .54947 m .64103 .55119 L .64538 .55035 L F
.64074 .54876 m .64094 .55037 L .6428 .54947 L F
.64094 .55037 m .64103 .55119 L .6428 .54947 L F
.731 .759 .875 r
.64253 .54869 m .64499 .54839 L .64094 .55037 L F
0 .547 0 r
.64891 .54754 m .65026 .54823 L .65017 .54731 L F
0 .528 0 r
.6428 .54947 m .64538 .55035 L .64532 .54823 L F
.731 .759 .875 r
.64163 .54573 m .64479 .54631 L .64094 .55037 L F
.63948 .55109 m .64094 .55037 L .6389 .55252 L F
.64163 .54573 m .64094 .55037 L .63948 .55109 L F
.63875 .55292 m .63588 .5541 L p .63651 .54593 L F P
0 g
s
0 .452 0 r
.64032 .55102 m .63871 .55288 L .64103 .55119 L F
.731 .759 .875 r
.63869 .55274 m .6389 .55252 L .63875 .55292 L F
0 .452 0 r
.63869 .55274 m .63871 .55288 L .64032 .55102 L F
.64032 .55102 m .64103 .55119 L .64094 .55037 L F
.731 .759 .875 r
.63651 .54593 m .64163 .54573 L .6389 .55252 L F
.63651 .54593 m .6389 .55252 L .63869 .55274 L F
0 .602 0 r
.65158 .54757 m .6516 .54759 L .65166 .54759 L F
.6516 .54759 m .6537 .54967 L .65332 .54745 L F
0 .127 0 r
.65338 .54815 m .65332 .54746 L .65389 .54933 L F
.65338 .54815 m .65389 .54933 L .6534 .5484 L F
0 .453 0 r
.65389 .54933 m .65431 .55166 L .65186 .55344 L F
0 .646 0 r
.65332 .54745 m .6537 .54967 L .65431 .55166 L F
.65332 .54745 m .6537 .54967 L .65332 .54745 L F
.65332 .54746 m .65431 .55166 L .65389 .54933 L F
.65332 .54745 m .65431 .55166 L .65332 .54746 L F
0 .652 0 r
.63873 .55286 m .63875 .55292 L .63872 .55287 L F
.739 .863 .938 r
.63918 .55457 m .63674 .55422 L p .63919 .5539 L F P
0 g
s
.739 .863 .938 r
.63919 .5539 m .64224 .55351 L .63944 .55448 L F
.63919 .5539 m .63944 .55448 L .63918 .55457 L F
.63674 .55422 m .63588 .5541 L p .64224 .55351 L F P
0 g
s
.713 .853 .949 r
.63949 .55461 m .65173 .55637 L p .64105 .55786 L F P
0 g
s
.713 .853 .949 r
.61389 .56166 m .63949 .55461 L .64105 .55786 L F
0 .652 0 r
.639 .55344 m .63906 .5537 L .63872 .55287 L F
.63906 .5537 m .6393 .55477 L .63884 .55324 L F
.63906 .5537 m .63884 .55324 L .63872 .55287 L F
.63912 .55371 m .63913 .55376 L .639 .55344 L F
.63913 .55376 m .6393 .55477 L .639 .55344 L F
0 .602 0 r
.64236 .55397 m .6393 .55477 L .63913 .55376 L F
.64236 .55397 m .64257 .55614 L .6393 .55477 L F
0 .118 0 r
.6393 .55477 m .63987 .55504 L .6388 .55304 L F
.63881 .55319 m .6388 .55304 L .63871 .55288 L F
0 .652 0 r
.63872 .55287 m .6393 .55477 L .63871 .55288 L F
0 .118 0 r
.6393 .55477 m .6388 .55304 L .63881 .55319 L F
.713 .853 .949 r
.61389 .56166 m .63588 .5541 L .63892 .55453 L p F P
0 g
s
.713 .853 .949 r
.63892 .55453 m .63949 .55461 L p .63893 .55477 L F P
0 g
s
.713 .853 .949 r
.61389 .56166 m .63892 .55453 L .63893 .55477 L F
.739 .863 .938 r
.6364 .55395 m .6389 .55324 L .63644 .55394 L F
.6389 .55324 m .6389 .55324 L .63644 .55394 L F
0 .509 0 r
.65207 .54936 m .65157 .55102 L .65122 .54997 L F
.739 .863 .938 r
.63588 .5541 m .6364 .55395 L .63644 .55394 L F
0 .602 0 r
.64236 .55397 m .63913 .55376 L .64149 .55361 L F
0 .625 0 r
.64239 .55349 m .64236 .55397 L .64149 .55361 L F
0 .554 0 r
.64733 .55182 m .65157 .55102 L .64728 .55185 L F
.739 .863 .938 r
.6653 .5457 m .66647 .54579 L p .65928 .54774 L F P
0 g
s
0 .57 0 r
.64709 .55192 m .64236 .55397 L .64239 .55349 L F
0 g
.61269 .45582 m
.61356 .45829 L
s
.69 .65 .805 r
.50193 .43565 m .48937 .4376 L .48319 .43064 L p F P
0 g
s
.689 .662 .818 r
.47064 .43329 m .48319 .43064 L .48937 .4376 L p F P
0 g
s
.674 .753 .91 r
.40803 .43453 m .39556 .43581 L .38919 .43352 L p F P
0 g
s
.561 .788 .984 r
.37673 .43396 m .38919 .43352 L .39556 .43581 L p F P
0 g
s
.713 0 0 r
.6069 .44504 m .60872 .44712 L .6098 .44525 L F
.6069 .44504 m .60719 .44701 L .60872 .44712 L F
.448 .56 .876 r
.71459 .45535 m .72511 .46298 L .72482 .45962 L p F P
0 g
s
.448 .56 .876 r
.72482 .45962 m .7143 .45223 L .71459 .45535 L p F P
0 g
s
.655 .697 .877 r
.52001 .56902 m .50312 .57062 L .49629 .56165 L p F P
0 g
s
.627 .714 .909 r
.48175 .56443 m .49629 .56165 L .50312 .57062 L p F P
0 g
s
.683 0 0 r
.60423 .44557 m .60719 .44701 L .6069 .44504 L F
.656 .704 .882 r
.46566 .55954 m .45307 .5622 L .45316 .5563 L p F P
0 g
s
.616 .74 .935 r
.4407 .55979 m .45316 .5563 L .45307 .5622 L p F P
0 g
s
.745 .621 .722 r
.4406 .57395 m .44234 .56107 L .43089 .56041 L p F P
0 g
s
.745 .621 .722 r
.43089 .56041 m .42894 .57329 L .4406 .57395 L p F P
0 g
s
.746 .6 .694 r
.44373 .53479 m .44335 .52171 L .43331 .5211 L p F P
0 g
s
.747 .592 .684 r
.43293 .5083 m .43331 .5211 L .44335 .52171 L p F P
0 g
s
.36 .402 .769 r
.74974 .49583 m .75595 .50701 L .75701 .50277 L p F P
0 g
s
.678 0 0 r
.60299 .4434 m .60423 .44557 L .6069 .44504 L F
0 g
.61356 .45829 m
.61443 .46076 L
s
.902 .878 .802 r
.54185 .49067 m .54931 .48033 L .54968 .4825 L p F P
0 g
s
.902 .878 .802 r
.54968 .4825 m .54229 .49317 L .54185 .49067 L p F P
0 g
s
.736 .862 .94 r
.60591 .43969 m .60314 .43802 L .60513 .43725 L p F P
0 g
s
.678 0 0 r
.60299 .4434 m .6069 .44504 L .60666 .44267 L F
.796 .869 .902 r
.57968 .45094 m .59033 .44604 L .58978 .44686 L p F P
0 g
s
.796 .869 .902 r
.58978 .44686 m .57877 .4523 L .57968 .45094 L p F P
0 g
s
.686 .643 .801 r
.53324 .43919 m .52065 .44118 L .51451 .43339 L p F P
0 g
s
.684 .649 .809 r
.50193 .43565 m .51451 .43339 L .52065 .44118 L p F P
0 g
s
.739 .578 .675 r
.42309 .49502 m .42319 .50732 L .43293 .5083 L p F P
0 g
s
.732 .572 .675 r
.42319 .50732 m .42309 .49502 L .41394 .49377 L p F P
0 g
s
.675 .803 .943 r
.63704 .43185 m .625 .43451 L .62407 .43421 L p F P
0 g
s
.717 0 0 r
.60666 .44267 m .6098 .44525 L .61065 .44296 L F
.60666 .44267 m .6069 .44504 L .6098 .44525 L F
0 g
.61443 .46076 m
.6153 .46323 L
s
.53 .677 .931 r
.67858 .43729 m .69105 .441 L .68991 .43874 L p F P
0 g
s
.53 .677 .931 r
.68991 .43874 m .67759 .43533 L .67858 .43729 L p F P
0 g
s
.71 .689 .828 r
.59584 .43932 m .58321 .44383 L .57718 .43792 L p F P
0 g
s
.701 .682 .829 r
.56455 .44142 m .57718 .43792 L .58321 .44383 L p F P
0 g
s
.855 .888 .86 r
.55822 .46879 m .56776 .46064 L .56749 .46225 L p F P
0 g
s
.855 .888 .86 r
.56749 .46225 m .55789 .47081 L .55822 .46879 L p F P
0 g
s
.766 .781 .865 r
.63969 .42234 m .62707 .43028 L .62113 .42753 L p F P
0 g
s
.749 .763 .863 r
.60848 .4339 m .62113 .42753 L .62707 .43028 L p F P
0 g
s
.719 0 0 r
.6065 .44014 m .61065 .44296 L .61119 .44048 L F
.6065 .44014 m .60666 .44267 L .61065 .44296 L F
.676 .53 .679 r
.34241 .5141 m .34773 .50217 L .33835 .49848 L p F P
0 g
s
.676 .53 .679 r
.33835 .49848 m .33248 .51019 L .34241 .5141 L p F P
0 g
s
.698 .538 .667 r
.37242 .49694 m .37683 .48556 L .36799 .48283 L p F P
0 g
s
.698 .538 .667 r
.36799 .48283 m .36272 .49395 L .37242 .49694 L p F P
0 g
s
.662 .547 .714 r
.32661 .56372 m .32964 .55134 L .31877 .54702 L p F P
0 g
s
.691 .654 .808 r
.56455 .44142 m .55193 .44423 L .54584 .43674 L p F P
0 g
s
.686 .654 .812 r
.53324 .43919 m .54584 .43674 L .55193 .44423 L p F P
0 g
s
.598 .748 .949 r
.65202 .4326 m .66491 .43328 L .66344 .43188 L p F P
0 g
s
.598 .748 .949 r
.66344 .43188 m .65086 .43149 L .65202 .4326 L p F P
0 g
s
.746 .607 .704 r
.44339 .54797 m .44373 .53479 L .43309 .53416 L p F P
0 g
s
.746 .6 .694 r
.43331 .5211 m .43309 .53416 L .44373 .53479 L p F P
0 g
s
.6153 .46323 m
.61618 .4657 L
s
.739 .586 .685 r
.43331 .5211 m .43293 .5083 L .42319 .50732 L p F P
0 g
s
.827 .89 .887 r
.56853 .45889 m .57877 .4523 L .57821 .45356 L p F P
0 g
s
.827 .89 .887 r
.57821 .45356 m .56776 .46064 L .56853 .45889 L p F P
0 g
s
.678 .132 0 r
.32674 .41516 m .33905 .42312 L .34551 .42585 L p F P
0 g
s
.092 .562 .907 r
.35788 .4302 m .34551 .42585 L .33905 .42312 L p F P
0 g
s
.948 .678 .492 r
.53299 .59477 m .52951 .58255 L .53286 .58524 L p F P
0 g
s
.948 .678 .492 r
.53286 .58524 m .53636 .59746 L .53299 .59477 L p F P
0 g
s
.746 .607 .704 r
.43309 .53416 m .43228 .54731 L .44339 .54797 L p F P
0 g
s
.632 .783 .954 r
.63824 .43251 m .65086 .43149 L .64921 .43059 L p F P
0 g
s
.632 .783 .954 r
.64921 .43059 m .63704 .43185 L .63824 .43251 L p F P
0 g
s
.792 .886 .913 r
.58094 .44952 m .5911 .44518 L .59033 .44604 L p F P
0 g
s
.792 .886 .913 r
.59033 .44604 m .57968 .45094 L .58094 .44952 L p F P
0 g
s
.61618 .4657 m
.61705 .46818 L
s
.675 .803 .943 r
.62407 .43421 m .63551 .43136 L .63704 .43185 L p F P
0 g
s
.669 .819 .955 r
.63551 .43136 m .62407 .43421 L .62296 .434 L p F P
0 g
s
.931 .889 .769 r
.53561 .50174 m .54185 .49067 L .54229 .49317 L p F P
0 g
s
.931 .889 .769 r
.54229 .49317 m .53611 .50453 L .53561 .50174 L p F P
0 g
s
.734 .619 .73 r
.42645 .58579 m .42894 .57329 L .41676 .57211 L p F P
0 g
s
.734 .619 .73 r
.41676 .57211 m .4142 .58461 L .42645 .58579 L p F P
0 g
s
.688 .535 .674 r
.35769 .50565 m .36272 .49395 L .35346 .49072 L p F P
0 g
s
.688 .535 .674 r
.35346 .49072 m .34773 .50217 L .35769 .50565 L p F P
0 g
s
.732 .572 .675 r
.41394 .49377 m .41314 .50595 L .42319 .50732 L p F P
0 g
s
.725 .566 .675 r
.41314 .50595 m .41394 .49377 L .40462 .49217 L p F P
0 g
s
.673 .534 .688 r
.33759 .52637 m .34241 .5141 L .33248 .51019 L p F P
0 g
s
.673 .534 .688 r
.33248 .51019 m .32722 .52228 L .33759 .52637 L p F P
0 g
s
.67 .539 .696 r
.32722 .52228 m .32263 .53461 L .33331 .53884 L p F P
0 g
s
.61705 .46818 m
.61792 .47065 L
s
.469 .639 .93 r
.69105 .441 m .703 .446 L .70174 .44347 L p F P
0 g
s
.469 .639 .93 r
.70174 .44347 m .68991 .43874 L .69105 .441 L p F P
0 g
s
.295 .334 .732 r
.75595 .50701 m .76089 .51872 L .76197 .51447 L p F P
0 g
s
.295 .334 .732 r
.76197 .51447 m .75701 .50277 L .75595 .50701 L p F P
0 g
s
.705 .546 .67 r
.38243 .49967 m .38595 .48804 L .37683 .48556 L p F P
0 g
s
.705 .546 .67 r
.37683 .48556 m .37242 .49694 L .38243 .49967 L p F P
0 g
s
.67 .539 .696 r
.33331 .53884 m .33759 .52637 L .32722 .52228 L p F P
0 g
s
.888 .916 .838 r
.5497 .47791 m .55822 .46879 L .55789 .47081 L p F P
0 g
s
.888 .916 .838 r
.55789 .47081 m .54931 .48033 L .5497 .47791 L p F P
0 g
s
.786 .903 .923 r
.58252 .44804 m .59206 .44429 L .5911 .44518 L p F P
0 g
s
.786 .903 .923 r
.5911 .44518 m .58094 .44952 L .58252 .44804 L p F P
0 g
s
.414 0 0 r
.33905 .42312 m .32674 .41516 L .32025 .41122 L p F P
0 g
s
.673 .558 .717 r
.32964 .55134 m .32661 .56372 L .33822 .56782 L p F P
0 g
s
.61792 .47065 m
.61879 .47312 L
s
.699 .656 .804 r
.48319 .43064 m .47064 .43329 L .46442 .42676 L p F P
0 g
s
.699 .671 .819 r
.45187 .4302 m .46442 .42676 L .47064 .43329 L p F P
0 g
s
.669 .819 .955 r
.62296 .434 m .63367 .43102 L .63551 .43136 L p F P
0 g
s
.662 .835 .966 r
.63367 .43102 m .62296 .434 L .62166 .4339 L p F P
0 g
s
.783 .801 .868 r
.65232 .41334 m .63969 .42234 L .63378 .4202 L p F P
0 g
s
.766 .781 .865 r
.62113 .42753 m .63378 .4202 L .63969 .42234 L p F P
0 g
s
.761 .877 .93 r
.69344 .53482 m .67297 .54632 L .65774 .54508 L p F P
0 g
s
.708 .683 .823 r
.45187 .4302 m .43934 .43321 L .43306 .42842 L p F P
0 g
s
.703 .706 .85 r
.42053 .43195 m .43306 .42842 L .43934 .43321 L p F P
0 g
s
.534 .724 .961 r
.66491 .43328 m .67759 .43533 L .67584 .43366 L p F P
0 g
s
.534 .724 .961 r
.67584 .43366 m .66344 .43188 L .66491 .43328 L p F P
0 g
s
.667 .716 .885 r
.45316 .5563 m .4407 .55979 L .44195 .55435 L p F P
0 g
s
.725 .566 .675 r
.40462 .49217 m .40291 .5042 L .41314 .50595 L p F P
0 g
s
.718 .56 .674 r
.40291 .5042 m .40462 .49217 L .39525 .49026 L p F P
0 g
s
.69 .641 .796 r
.51451 .43339 m .50193 .43565 L .49576 .42779 L p F P
0 g
s
.69 .65 .805 r
.48319 .43064 m .49576 .42779 L .50193 .43565 L p F P
0 g
s
.61879 .47312 m
.61967 .4756 L
s
.738 .593 .694 r
.43309 .53416 m .43331 .5211 L .42281 .52005 L p F P
0 g
s
.739 .586 .685 r
.42319 .50732 m .42281 .52005 L .43331 .5211 L p F P
0 g
s
.711 .553 .672 r
.39264 .5021 m .39525 .49026 L .38595 .48804 L p F P
0 g
s
.711 .553 .672 r
.38595 .48804 m .38243 .49967 L .39264 .5021 L p F P
0 g
s
.824 .92 .9 r
.56978 .45702 m .57968 .45094 L .57877 .4523 L p F P
0 g
s
.824 .92 .9 r
.57877 .4523 m .56853 .45889 L .56978 .45702 L p F P
0 g
s
.959 .896 .721 r
.53066 .5134 m .53561 .50174 L .53611 .50453 L p F P
0 g
s
.705 .719 .86 r
.42053 .43195 m .40803 .43453 L .40169 .43126 L p F P
0 g
s
.674 .753 .91 r
.38919 .43352 m .40169 .43126 L .40803 .43453 L p F P
0 g
s
.718 .56 .674 r
.39525 .49026 m .39264 .5021 L .40291 .5042 L p F P
0 g
s
.638 .755 .933 r
.38919 .43352 m .37673 .43396 L .37032 .43149 L p F P
0 g
s
.415 .743 .993 r
.35788 .4302 m .37032 .43149 L .37673 .43396 L p F P
0 g
s
.612 .804 .974 r
.64921 .43059 m .63704 .43185 L .63551 .43136 L p F P
0 g
s
.731 .579 .685 r
.42281 .52005 m .42319 .50732 L .41314 .50595 L p F P
0 g
s
.859 .931 .872 r
.55918 .46658 m .56853 .45889 L .56776 .46064 L p F P
0 g
s
.859 .931 .872 r
.56776 .46064 m .55822 .46879 L .55918 .46658 L p F P
0 g
s
.72 .7 .83 r
.60848 .4339 m .59584 .43932 L .58982 .43371 L p F P
0 g
s
.71 .689 .828 r
.57718 .43792 m .58982 .43371 L .59584 .43932 L p F P
0 g
s
.735 .613 .721 r
.42894 .57329 m .43089 .56041 L .41892 .55925 L p F P
0 g
s
.735 .613 .721 r
.41892 .55925 m .41676 .57211 L .42894 .57329 L p F P
0 g
s
.777 .919 .933 r
.58442 .44653 m .59321 .44337 L .59206 .44429 L p F P
0 g
s
.777 .919 .933 r
.59206 .44429 m .58252 .44804 L .58442 .44653 L p F P
0 g
s
.61967 .4756 m
.62054 .47807 L
s
.662 .835 .966 r
.62166 .4339 m .63154 .43085 L .63367 .43102 L p F P
0 g
s
.653 .851 .976 r
.63154 .43085 m .62166 .4339 L .62021 .4339 L p F P
0 g
s
.562 .769 .976 r
.65086 .43149 m .66344 .43188 L .66137 .43074 L p F P
0 g
s
.562 .769 .976 r
.66137 .43074 m .64921 .43059 L .65086 .43149 L p F P
0 g
s
.391 .59 .923 r
.703 .446 m .7143 .45223 L .71294 .44947 L p F P
0 g
s
.391 .59 .923 r
.71294 .44947 m .70174 .44347 L .703 .446 L p F P
0 g
s
.685 .54 .683 r
.35297 .5178 m .35769 .50565 L .34773 .50217 L p F P
0 g
s
.685 .54 .683 r
.34773 .50217 m .34241 .5141 L .35297 .5178 L p F P
0 g
s
.688 .64 .796 r
.54584 .43674 m .53324 .43919 L .52711 .43088 L p F P
0 g
s
.686 .643 .801 r
.51451 .43339 m .52711 .43088 L .53324 .43919 L p F P
0 g
s
.695 .544 .677 r
.36813 .50888 m .37242 .49694 L .36272 .49395 L p F P
0 g
s
.695 .544 .677 r
.36272 .49395 m .35769 .50565 L .36813 .50888 L p F P
0 g
s
.62054 .47807 m
.62141 .48055 L
s
.801 .822 .869 r
.66495 .40331 m .65232 .41334 L .64644 .41188 L p F P
0 g
s
.783 .801 .868 r
.63378 .4202 m .64644 .41188 L .65232 .41334 L p F P
0 g
s
.696 .657 .807 r
.57718 .43792 m .56455 .44142 L .55847 .43385 L p F P
0 g
s
.691 .654 .808 r
.54584 .43674 m .55847 .43385 L .56455 .44142 L p F P
0 g
s
.919 .941 .8 r
.54229 .48789 m .5497 .47791 L .54931 .48033 L p F P
0 g
s
.919 .941 .8 r
.54931 .48033 m .54185 .49067 L .54229 .48789 L p F P
0 g
s
.737 .599 .703 r
.43228 .54731 m .43309 .53416 L .42196 .53305 L p F P
0 g
s
.738 .593 .694 r
.42281 .52005 m .42196 .53305 L .43309 .53416 L p F P
0 g
s
.673 .558 .717 r
.33822 .56782 m .34119 .55541 L .32964 .55134 L p F P
0 g
s
.763 .932 .941 r
.58661 .44499 m .59453 .44244 L .59321 .44337 L p F P
0 g
s
.763 .932 .941 r
.59321 .44337 m .58442 .44653 L .58661 .44499 L p F P
0 g
s
.653 .851 .976 r
.62021 .4339 m .62914 .43084 L .63154 .43085 L p F P
0 g
s
.644 .867 .983 r
.62914 .43084 m .62021 .4339 L .61861 .43399 L p F P
0 g
s
.62141 .48055 m
.62229 .48302 L
s
.725 .61 .729 r
.4142 .58461 m .41676 .57211 L .4042 .57043 L p F P
0 g
s
.725 .61 .729 r
.4042 .57043 m .40157 .58293 L .4142 .58461 L p F P
0 g
s
.449 .686 .966 r
.67759 .43533 m .68991 .43874 L .68791 .43681 L p F P
0 g
s
.449 .686 .966 r
.68791 .43681 m .67584 .43366 L .67759 .43533 L p F P
0 g
s
.737 .599 .703 r
.42196 .53305 m .42066 .54617 L .43228 .54731 L p F P
0 g
s
.813 .95 .91 r
.57152 .45506 m .58094 .44952 L .57968 .45094 L p F P
0 g
s
.813 .95 .91 r
.57968 .45094 m .56978 .45702 L .57152 .45506 L p F P
0 g
s
.731 .579 .685 r
.41314 .50595 m .41199 .51858 L .42281 .52005 L p F P
0 g
s
.724 .573 .684 r
.41199 .51858 m .41314 .50595 L .40291 .5042 L p F P
0 g
s
.62229 .48302 m
.62268 .48413 L
s
.682 .544 .691 r
.34861 .53024 m .35297 .5178 L .34241 .5141 L p F P
0 g
s
.682 .544 .691 r
.34241 .5141 m .33759 .52637 L .34861 .53024 L p F P
0 g
s
.783 .893 .923 r
.713 .52211 m .69344 .53482 L .67916 .53469 L p F P
0 g
s
.761 .877 .93 r
.65774 .54508 m .67916 .53469 L .69344 .53482 L p F P
0 g
s
.612 .804 .974 r
.63551 .43136 m .64711 .4299 L .64921 .43059 L p F P
0 g
s
.583 .825 .99 r
.64711 .4299 m .63551 .43136 L .63367 .43102 L p F P
0 g
s
.682 .568 .719 r
.34119 .55541 m .33822 .56782 L .35039 .57162 L p F P
0 g
s
.746 .942 .947 r
.58906 .44346 m .59601 .44152 L .59453 .44244 L p F P
0 g
s
.746 .942 .947 r
.59453 .44244 m .58661 .44499 L .58906 .44346 L p F P
0 g
s
.644 .867 .983 r
.61861 .43399 m .6265 .431 L .62914 .43084 L p F P
0 g
s
.634 .881 .987 r
.6265 .431 m .61861 .43399 L .61689 .43419 L p F P
0 g
s
.688 .734 .886 r
.59209 .56771 m .57081 .5722 L .55694 .56263 L p F P
0 g
s
.669 .735 .9 r
.53796 .56629 m .55694 .56263 L .57081 .5722 L p F P
0 g
s
.679 .549 .7 r
.33759 .52637 m .33331 .53884 L .34467 .54283 L p F P
0 g
s
.703 .552 .68 r
.37891 .51182 m .38243 .49967 L .37242 .49694 L p F P
0 g
s
.703 .552 .68 r
.37242 .49694 m .36813 .50888 L .37891 .51182 L p F P
0 g
s
.818 .842 .867 r
.67757 .39224 m .66495 .40331 L .65909 .40254 L p F P
0 g
s
.801 .822 .869 r
.64644 .41188 m .65909 .40254 L .66495 .40331 L p F P
0 g
s
.73 .586 .694 r
.42196 .53305 m .42281 .52005 L .41199 .51858 L p F P
0 g
s
.679 .549 .7 r
.34467 .54283 m .34861 .53024 L .33759 .52637 L p F P
0 g
s
.29 .522 .904 r
.7143 .45223 m .72482 .45962 L .72336 .45666 L p F P
0 g
s
.29 .522 .904 r
.72336 .45666 m .71294 .44947 L .7143 .45223 L p F P
0 g
s
.698 .646 .794 r
.49576 .42779 m .48319 .43064 L .47699 .4231 L p F P
0 g
s
.699 .656 .804 r
.46442 .42676 m .47699 .4231 L .48319 .43064 L p F P
0 g
s
.886 .97 .835 r
.55084 .47527 m .55918 .46658 L .55822 .46879 L p F P
0 g
s
.886 .97 .835 r
.55822 .46879 m .5497 .47791 L .55084 .47527 L p F P
0 g
s
.709 .666 .806 r
.46442 .42676 m .45187 .4302 L .44561 .42427 L p F P
0 g
s
.708 .683 .823 r
.43306 .42842 m .44561 .42427 L .45187 .4302 L p F P
0 g
s
.725 .949 .952 r
.59174 .44194 m .59763 .4406 L .59601 .44152 L p F P
0 g
s
.725 .949 .952 r
.59601 .44152 m .58906 .44346 L .59174 .44194 L p F P
0 g
s
.732 .714 .834 r
.62113 .42753 m .60848 .4339 L .60248 .42876 L p F P
0 g
s
.72 .7 .83 r
.58982 .43371 m .60248 .42876 L .60848 .4339 L p F P
0 g
s
.634 .881 .987 r
.61689 .43419 m .62365 .43132 L .6265 .431 L p F P
0 g
s
.625 .894 .987 r
.62365 .43132 m .61689 .43419 L .61506 .43448 L p F P
0 g
s
.846 .973 .875 r
.56077 .46422 m .56978 .45702 L .56853 .45889 L p F P
0 g
s
.846 .973 .875 r
.56853 .45889 m .55918 .46658 L .56077 .46422 L p F P
0 g
s
.693 .549 .686 r
.36403 .52122 m .36813 .50888 L .35769 .50565 L p F P
0 g
s
.693 .549 .686 r
.35769 .50565 m .35297 .5178 L .36403 .52122 L p F P
0 g
s
.724 .573 .684 r
.40291 .5042 m .40098 .5167 L .41199 .51858 L p F P
0 g
s
.717 .566 .683 r
.40098 .5167 m .40291 .5042 L .39264 .5021 L p F P
0 g
s
.457 .737 .988 r
.66344 .43188 m .67584 .43366 L .67337 .43229 L p F P
0 g
s
.457 .737 .988 r
.67337 .43229 m .66137 .43074 L .66344 .43188 L p F P
0 g
s
.71 .559 .682 r
.38991 .51444 m .39264 .5021 L .38243 .49967 L p F P
0 g
s
.71 .559 .682 r
.38243 .49967 m .37891 .51182 L .38991 .51444 L p F P
0 g
s
.727 .604 .72 r
.41676 .57211 m .41892 .55925 L .40658 .55759 L p F P
0 g
s
.727 .604 .72 r
.40658 .55759 m .4042 .57043 L .41676 .57211 L p F P
0 g
s
.944 .957 .735 r
.53609 .49863 m .54229 .48789 L .54185 .49067 L p F P
0 g
s
.944 .957 .735 r
.54185 .49067 m .53561 .50174 L .53609 .49863 L p F P
0 g
s
.505 .788 .996 r
.66137 .43074 m .64921 .43059 L .64711 .4299 L p F P
0 g
s
.663 .68 .856 r
.49629 .56165 m .48175 .56443 L .47845 .55543 L p F P
0 g
s
.643 .701 .888 r
.46566 .55954 m .47845 .55543 L .48175 .56443 L p F P
0 g
s
.69 .636 .79 r
.52711 .43088 m .51451 .43339 L .50836 .42481 L p F P
0 g
s
.69 .641 .796 r
.49576 .42779 m .50836 .42481 L .51451 .43339 L p F P
0 g
s
.835 .858 .862 r
.69019 .38017 m .67757 .39224 L .67175 .39213 L p F P
0 g
s
.818 .842 .867 r
.65909 .40254 m .67175 .39213 L .67757 .39224 L p F P
0 g
s
.555 .733 .958 r
.37032 .43149 m .35788 .4302 L .35144 .42715 L p F P
0 g
s
.092 .562 .907 r
.33905 .42312 m .35144 .42715 L .35788 .4302 L p F P
0 g
s
.717 .566 .683 r
.39264 .5021 m .38991 .51444 L .40098 .5167 L p F P
0 g
s
.715 .695 .829 r
.43306 .42842 m .42053 .43195 L .41421 .42764 L p F P
0 g
s
.705 .719 .86 r
.40169 .43126 m .41421 .42764 L .42053 .43195 L p F P
0 g
s
.702 .951 .954 r
.59463 .44046 m .59937 .4397 L .59763 .4406 L p F P
0 g
s
.702 .951 .954 r
.59763 .4406 m .59174 .44194 L .59463 .44046 L p F P
0 g
s
.625 .894 .987 r
.61506 .43448 m .62062 .43181 L .62365 .43132 L p F P
0 g
s
.616 .905 .985 r
.62062 .43181 m .61506 .43448 L .61315 .43487 L p F P
0 g
s
.717 .602 .727 r
.40157 .58293 m .4042 .57043 L .39141 .56827 L p F P
0 g
s
.717 .602 .727 r
.39141 .56827 m .38872 .58076 L .40157 .58293 L p F P
0 g
s
.847 .786 .792 r
.75311 .30535 m .74056 .32216 L .73487 .32269 L p F P
0 g
s
.847 .786 .792 r
.73487 .32269 m .74744 .30497 L .75311 .30535 L p F P
0 g
s
.787 .975 .912 r
.57371 .45301 m .58252 .44804 L .58094 .44952 L p F P
0 g
s
.787 .975 .912 r
.58094 .44952 m .57152 .45506 L .57371 .45301 L p F P
0 g
s
.803 .91 .914 r
.73162 .5084 m .713 .52211 L .69989 .52301 L p F P
0 g
s
.783 .893 .923 r
.67916 .53469 m .69989 .52301 L .713 .52211 L p F P
0 g
s
.33 .625 .958 r
.68991 .43874 m .70174 .44347 L .69951 .44131 L p F P
0 g
s
.33 .625 .958 r
.69951 .44131 m .68791 .43681 L .68991 .43874 L p F P
0 g
s
.583 .825 .99 r
.63367 .43102 m .64456 .42943 L .64711 .4299 L p F P
0 g
s
.544 .842 .999 r
.64456 .42943 m .63367 .43102 L .63154 .43085 L p F P
0 g
s
.729 .592 .703 r
.42066 .54617 m .42196 .53305 L .4105 .5315 L p F P
0 g
s
.73 .586 .694 r
.41199 .51858 m .4105 .5315 L .42196 .53305 L p F P
0 g
s
.682 .568 .719 r
.35039 .57162 m .3533 .55918 L .34119 .55541 L p F P
0 g
s
.678 .95 .955 r
.59768 .43903 m .60122 .43884 L .59937 .4397 L p F P
0 g
s
.678 .95 .955 r
.59937 .4397 m .59463 .44046 L .59768 .43903 L p F P
0 g
s
.691 .577 .722 r
.3533 .55918 m .35039 .57162 L .36297 .57507 L p F P
0 g
s
.848 .865 .854 r
.7028 .3671 m .69019 .38017 L .6844 .38062 L p F P
0 g
s
.835 .858 .862 r
.67175 .39213 m .6844 .38062 L .69019 .38017 L p F P
0 g
s
.69 .64 .795 r
.55847 .43385 m .54584 .43674 L .53973 .42813 L p F P
0 g
s
.688 .64 .796 r
.52711 .43088 m .53973 .42813 L .54584 .43674 L p F P
0 g
s
.616 .905 .985 r
.61315 .43487 m .61745 .43245 L .62062 .43181 L p F P
0 g
s
.611 .914 .98 r
.61745 .43245 m .61315 .43487 L .61118 .43535 L p F P
0 g
s
.696 .727 .874 r
.40169 .43126 m .38919 .43352 L .3828 .43031 L p F P
0 g
s
.638 .755 .933 r
.37032 .43149 m .3828 .43031 L .38919 .43352 L p F P
0 g
s
.702 .663 .808 r
.58982 .43371 m .57718 .43792 L .57112 .43049 L p F P
0 g
s
.696 .657 .807 r
.55847 .43385 m .57112 .43049 L .57718 .43792 L p F P
0 g
s
.858 .82 .81 r
.74056 .32216 m .72799 .33807 L .72228 .33906 L p F P
0 g
s
.858 .82 .81 r
.72228 .33906 m .73487 .32269 L .74056 .32216 L p F P
0 g
s
.722 .579 .693 r
.4105 .5315 m .41199 .51858 L .40098 .5167 L p F P
0 g
s
.656 .947 .956 r
.60087 .43767 m .60314 .43802 L .60122 .43884 L p F P
0 g
s
.656 .947 .956 r
.60122 .43884 m .59768 .43903 L .60087 .43767 L p F P
0 g
s
.69 .554 .694 r
.36016 .53383 m .36403 .52122 L .35297 .5178 L p F P
0 g
s
.69 .554 .694 r
.35297 .5178 m .34861 .53024 L .36016 .53383 L p F P
0 g
s
.729 .592 .703 r
.4105 .5315 m .40869 .54456 L .42066 .54617 L p F P
0 g
s
.611 .914 .98 r
.61118 .43535 m .61418 .43324 L .61745 .43245 L p F P
0 g
s
.609 .921 .973 r
.61418 .43324 m .61118 .43535 L .60917 .43591 L p F P
0 g
s
.858 .861 .841 r
.7154 .35306 m .7028 .3671 L .69704 .36797 L p F P
0 g
s
.848 .865 .854 r
.6844 .38062 m .69704 .36797 L .7028 .3671 L p F P
0 g
s
.862 .846 .827 r
.72799 .33807 m .7154 .35306 L .70967 .35413 L p F P
0 g
s
.862 .846 .827 r
.70967 .35413 m .72228 .33906 L .72799 .33807 L p F P
0 g
s
.7 .557 .689 r
.37545 .52435 m .37891 .51182 L .36813 .50888 L p F P
0 g
s
.7 .557 .689 r
.36813 .50888 m .36403 .52122 L .37545 .52435 L p F P
0 g
s
.858 .861 .841 r
.69704 .36797 m .70967 .35413 L .7154 .35306 L p F P
0 g
s
.637 .941 .959 r
.60416 .4364 m .60513 .43725 L .60314 .43802 L p F P
0 g
s
.637 .941 .959 r
.60314 .43802 m .60087 .43767 L .60416 .4364 L p F P
0 g
s
.609 .921 .973 r
.60917 .43591 m .61085 .43417 L .61418 .43324 L p F P
0 g
s
.613 .929 .967 r
.61085 .43417 m .60917 .43591 L .60714 .43655 L p F P
0 g
s
.622 .935 .962 r
.6075 .43523 m .60714 .43655 L .60513 .43725 L p F P
0 g
s
.622 .935 .962 r
.60513 .43725 m .60416 .4364 L .6075 .43523 L p F P
0 g
s
.613 .929 .967 r
.60714 .43655 m .6075 .43523 L .61085 .43417 L p F P
0 g
s
.688 .558 .703 r
.34861 .53024 m .34467 .54283 L .35656 .54653 L p F P
0 g
s
.821 .926 .903 r
.74933 .49384 m .73162 .5084 L .71977 .51015 L p F P
0 g
s
.803 .91 .914 r
.69989 .52301 m .71977 .51015 L .73162 .5084 L p F P
0 g
s
.708 .593 .725 r
.38872 .58076 m .39141 .56827 L .37856 .56565 L p F P
0 g
s
.708 .593 .725 r
.37856 .56565 m .3758 .57813 L .38872 .58076 L p F P
0 g
s
.688 .558 .703 r
.35656 .54653 m .36016 .53383 L .34861 .53024 L p F P
0 g
s
.7 .585 .724 r
.36581 .56261 m .36297 .57507 L .3758 .57813 L p F P
0 g
s
.691 .577 .722 r
.36297 .57507 m .36581 .56261 L .3533 .55918 L p F P
0 g
s
.745 .731 .839 r
.63378 .4202 m .62113 .42753 L .61515 .423 L p F P
0 g
s
.732 .714 .834 r
.60248 .42876 m .61515 .423 L .62113 .42753 L p F P
0 g
s
.742 .986 .9 r
.57634 .45091 m .58442 .44653 L .58252 .44804 L p F P
0 g
s
.742 .986 .9 r
.58252 .44804 m .57371 .45301 L .57634 .45091 L p F P
0 g
s
.891 .989 .75 r
.54361 .48486 m .55084 .47527 L .5497 .47791 L p F P
0 g
s
.891 .989 .75 r
.5497 .47791 m .54229 .48789 L .54361 .48486 L p F P
0 g
s
.722 .579 .693 r
.40098 .5167 m .39883 .52952 L .4105 .5315 L p F P
0 g
s
.715 .572 .692 r
.39883 .52952 m .40098 .5167 L .38991 .51444 L p F P
0 g
s
.7 .585 .724 r
.3758 .57813 m .37856 .56565 L .36581 .56261 L p F P
0 g
s
.544 .842 .999 r
.63154 .43085 m .64162 .42919 L .64456 .42943 L p F P
0 g
s
.491 .85 .992 r
.64162 .42919 m .63154 .43085 L .62914 .43084 L p F P
0 g
s
.945 .945 .622 r
.53118 .51 m .53609 .49863 L .53561 .50174 L p F P
0 g
s
.945 .945 .622 r
.53561 .50174 m .53066 .5134 L .53118 .51 L p F P
0 g
s
.962 .647 .248 r
.53094 .59156 m .52747 .57934 L .52951 .58255 L p F P
0 g
s
.962 .647 .248 r
.52951 .58255 m .53299 .59477 L .53094 .59156 L p F P
0 g
s
.497 0 0 r
.24484 .507 m .27451 .52632 L .28539 .5327 L p F P
0 g
s
0 .36 .811 r
.27451 .52632 m .24484 .507 L .23401 .49863 L p F P
0 g
s
.798 .998 .851 r
.56296 .46173 m .57152 .45506 L .56978 .45702 L p F P
0 g
s
.798 .998 .851 r
.56978 .45702 m .56077 .46422 L .56296 .46173 L p F P
0 g
s
.708 .565 .691 r
.3871 .52712 m .38991 .51444 L .37891 .51182 L p F P
0 g
s
.708 .565 .691 r
.37891 .51182 m .37545 .52435 L .3871 .52712 L p F P
0 g
s
.414 0 0 r
.32025 .41122 m .33258 .4191 L .33905 .42312 L p F P
0 g
s
.37 .648 .963 r
.35144 .42715 m .33905 .42312 L .33258 .4191 L p F P
0 g
s
.821 .926 .903 r
.71977 .51015 m .73873 .49621 L .74933 .49384 L p F P
0 g
s
.655 .697 .877 r
.49629 .56165 m .51164 .55804 L .52001 .56902 L p F P
0 g
s
.721 .585 .702 r
.40869 .54456 m .4105 .5315 L .39883 .52952 L p F P
0 g
s
.293 .667 .973 r
.67584 .43366 m .68791 .43681 L .68507 .43524 L p F P
0 g
s
.293 .667 .973 r
.68507 .43524 m .67337 .43229 L .67584 .43366 L p F P
0 g
s
.715 .572 .692 r
.38991 .51444 m .3871 .52712 L .39883 .52952 L p F P
0 g
s
.505 .788 .996 r
.64711 .4299 m .65871 .42986 L .66137 .43074 L p F P
0 g
s
.414 .79 .993 r
.65871 .42986 m .64711 .4299 L .64456 .42943 L p F P
0 g
s
.707 .654 .794 r
.47699 .4231 m .46442 .42676 L .45818 .41978 L p F P
0 g
s
.709 .666 .806 r
.44561 .42427 m .45818 .41978 L .46442 .42676 L p F P
0 g
s
.696 .638 .787 r
.50836 .42481 m .49576 .42779 L .48958 .41938 L p F P
0 g
s
.698 .646 .794 r
.47699 .4231 m .48958 .41938 L .49576 .42779 L p F P
0 g
s
.162 .526 .92 r
.70174 .44347 m .71294 .44947 L .71051 .44711 L p F P
0 g
s
.162 .526 .92 r
.71051 .44711 m .69951 .44131 L .70174 .44347 L p F P
0 g
s
.83 .999 .786 r
.55273 .47244 m .56077 .46422 L .55918 .46658 L p F P
0 g
s
.83 .999 .786 r
.55918 .46658 m .55084 .47527 L .55273 .47244 L p F P
0 g
s
.698 .562 .697 r
.37208 .53709 m .37545 .52435 L .36403 .52122 L p F P
0 g
s
.698 .562 .697 r
.36403 .52122 m .36016 .53383 L .37208 .53709 L p F P
0 g
s
.855 .944 .877 r
.78233 .46271 m .76621 .47858 L .75678 .48128 L p F P
0 g
s
0 .117 .65 r
.75701 .50277 m .76197 .51447 L .7617 .51064 L p F P
0 g
s
0 .117 .65 r
.7617 .51064 m .75673 .49894 L .75701 .50277 L p F P
0 g
s
.721 .585 .702 r
.39883 .52952 m .3965 .54249 L .40869 .54456 L p F P
0 g
s
.63059 .50655 m
.63103 .50781 L
s
.318 .722 .979 r
.67337 .43229 m .66137 .43074 L .65871 .42986 L p F P
0 g
s
.717 .677 .81 r
.44561 .42427 m .43306 .42842 L .42676 .42307 L p F P
0 g
s
.715 .695 .829 r
.41421 .42764 m .42676 .42307 L .43306 .42842 L p F P
0 g
s
0 .402 .847 r
.33258 .4191 m .32025 .41122 L .31377 .40595 L p F P
0 g
s
.869 .943 .863 r
.79781 .44629 m .78233 .46271 L .77397 .46543 L p F P
0 g
s
.855 .944 .877 r
.75678 .48128 m .77397 .46543 L .78233 .46271 L p F P
0 g
s
.69 .633 .787 r
.53973 .42813 m .52711 .43088 L .52097 .42179 L p F P
0 g
s
.69 .636 .79 r
.50836 .42481 m .52097 .42179 L .52711 .43088 L p F P
0 g
s
.696 .567 .705 r
.36016 .53383 m .35656 .54653 L .36886 .5499 L p F P
0 g
s
.671 .976 .867 r
.57936 .44879 m .58661 .44499 L .58442 .44653 L p F P
0 g
s
.671 .976 .867 r
.58442 .44653 m .57634 .45091 L .57936 .44879 L p F P
0 g
s
.696 .567 .705 r
.36886 .5499 m .37208 .53709 L .36016 .53383 L p F P
0 g
s
.714 .577 .701 r
.3965 .54249 m .39883 .52952 L .3871 .52712 L p F P
0 g
s
.491 .85 .992 r
.62914 .43084 m .63829 .42918 L .64162 .42919 L p F P
0 g
s
.423 .842 .962 r
.63829 .42918 m .62914 .43084 L .6265 .431 L p F P
0 g
s
.63103 .50781 m
.63191 .5103 L
s
.88 .934 .851 r
.81271 .42936 m .79781 .44629 L .79041 .44866 L p F P
0 g
s
.869 .943 .863 r
.77397 .46543 m .79041 .44866 L .79781 .44629 L p F P
0 g
s
.709 .672 .812 r
.60248 .42876 m .58982 .43371 L .58378 .42661 L p F P
0 g
s
.702 .663 .808 r
.57112 .43049 m .58378 .42661 L .58982 .43371 L p F P
0 g
s
.706 .57 .699 r
.38425 .53999 m .3871 .52712 L .37545 .52435 L p F P
0 g
s
.706 .57 .699 r
.37545 .52435 m .37208 .53709 L .38425 .53999 L p F P
0 g
s
.76 .751 .845 r
.64644 .41188 m .63378 .4202 L .62783 .4164 L p F P
0 g
s
.745 .731 .839 r
.61515 .423 m .62783 .4164 L .63378 .4202 L p F P
0 g
s
.693 .643 .795 r
.57112 .43049 m .55847 .43385 L .55237 .42516 L p F P
0 g
s
.69 .64 .795 r
.53973 .42813 m .55237 .42516 L .55847 .43385 L p F P
0 g
s
.714 .577 .701 r
.3871 .52712 m .38425 .53999 L .3965 .54249 L p F P
0 g
s
.716 .704 .837 r
.41421 .42764 m .40169 .43126 L .39532 .42722 L p F P
0 g
s
.696 .727 .874 r
.3828 .43031 m .39532 .42722 L .40169 .43126 L p F P
0 g
s
.63191 .5103 m
.63279 .51278 L
s
.886 .915 .839 r
.82709 .41196 m .81271 .42936 L .80617 .43098 L p F P
0 g
s
.88 .934 .851 r
.79041 .44866 m .80617 .43098 L .81271 .42936 L p F P
0 g
s
.712 .578 .703 r
.80203 .35113 m .81366 .35735 L .81895 .34666 L p F P
0 g
s
.712 .578 .703 r
.81895 .34666 m .80703 .34103 L .80203 .35113 L p F P
0 g
s
.704 .569 .699 r
.83094 .35222 m .81895 .34666 L .81366 .35735 L p F P
0 g
s
.709 .581 .71 r
.80703 .34103 m .81895 .34666 L .8238 .33569 L p F P
0 g
s
.701 .572 .706 r
.81895 .34666 m .83094 .35222 L .836 .34077 L p F P
0 g
s
.701 .572 .706 r
.836 .34077 m .8238 .33569 L .81895 .34666 L p F P
0 g
s
.669 .724 .891 r
.3828 .43031 m .37032 .43149 L .3639 .42796 L p F P
0 g
s
.555 .733 .958 r
.35144 .42715 m .3639 .42796 L .37032 .43149 L p F P
0 g
s
.403 .737 .992 r
.32715 .54809 m .35797 .55119 L .36365 .55471 L p F P
0 g
s
.891 .874 .436 r
.52761 .52187 m .53118 .51 L .53066 .5134 L p F P
0 g
s
.045 .537 .884 r
.28539 .5327 m .31826 .54371 L .32715 .54809 L p F P
0 g
s
.346 .641 .964 r
.31826 .54371 m .28539 .5327 L .27451 .52632 L p F P
0 g
s
.709 .581 .71 r
.8238 .33569 m .8116 .33067 L .80703 .34103 L p F P
0 g
s
.706 .584 .716 r
.8116 .33067 m .8238 .33569 L .82814 .32456 L p F P
0 g
s
.698 .575 .713 r
.8238 .33569 m .836 .34077 L .84054 .32915 L p F P
0 g
s
.698 .575 .713 r
.84054 .32915 m .82814 .32456 L .8238 .33569 L p F P
0 g
s
.672 .679 .849 r
.47845 .55543 m .46566 .55954 L .46508 .55107 L p F P
0 g
s
.656 .704 .882 r
.45316 .5563 m .46508 .55107 L .46566 .55954 L p F P
0 g
s
.719 .587 .707 r
.79064 .34479 m .80203 .35113 L .80703 .34103 L p F P
0 g
s
.719 .587 .707 r
.80703 .34103 m .79529 .33541 L .79064 .34479 L p F P
0 g
s
.716 .59 .713 r
.79529 .33541 m .80703 .34103 L .8116 .33067 L p F P
0 g
s
.63279 .51278 m
.63366 .51526 L
s
.686 .971 .771 r
.56573 .45914 m .57371 .45301 L .57152 .45506 L p F P
0 g
s
.686 .971 .771 r
.57152 .45506 m .56296 .46173 L .56573 .45914 L p F P
0 g
s
.829 .939 .573 r
.53756 .49524 m .54361 .48486 L .54229 .48789 L p F P
0 g
s
.829 .939 .573 r
.54229 .48789 m .53609 .49863 L .53756 .49524 L p F P
0 g
s
.716 .59 .713 r
.8116 .33067 m .79954 .32578 L .79529 .33541 L p F P
0 g
s
.714 .593 .719 r
.79954 .32578 m .8116 .33067 L .8157 .32017 L p F P
0 g
s
.706 .584 .716 r
.82814 .32456 m .8157 .32017 L .8116 .33067 L p F P
0 g
s
.703 .737 .878 r
.61389 .56166 m .59209 .56771 L .57688 .55814 L p F P
0 g
s
.688 .734 .886 r
.55694 .56263 m .57688 .55814 L .59209 .56771 L p F P
0 g
s
.576 .938 .812 r
.58275 .44667 m .58906 .44346 L .58661 .44499 L p F P
0 g
s
.576 .938 .812 r
.58661 .44499 m .57936 .44879 L .58275 .44667 L p F P
0 g
s
.715 .575 .696 r
.79666 .36085 m .80798 .36765 L .81366 .35735 L p F P
0 g
s
.715 .575 .696 r
.81366 .35735 m .80203 .35113 L .79666 .36085 L p F P
0 g
s
.708 .566 .692 r
.82541 .36339 m .81366 .35735 L .80798 .36765 L p F P
0 g
s
.704 .569 .699 r
.81366 .35735 m .82541 .36339 L .83094 .35222 L p F P
0 g
s
.414 .79 .993 r
.64456 .42943 m .6555 .42927 L .65871 .42986 L p F P
0 g
s
.275 .752 .933 r
.6555 .42927 m .64456 .42943 L .64162 .42919 L p F P
0 g
s
.697 .559 .695 r
.84285 .35767 m .83094 .35222 L .82541 .36339 L p F P
0 g
s
.693 .563 .703 r
.83094 .35222 m .84285 .35767 L .84807 .34586 L p F P
0 g
s
.693 .563 .703 r
.84807 .34586 m .836 .34077 L .83094 .35222 L p F P
0 g
s
.423 .842 .962 r
.6265 .431 m .63464 .4294 L .63829 .42918 L p F P
0 g
s
.343 .815 .904 r
.63464 .4294 m .6265 .431 L .62365 .43132 L p F P
0 g
s
.69 .566 .71 r
.836 .34077 m .84807 .34586 L .85275 .33388 L p F P
0 g
s
.69 .566 .71 r
.85275 .33388 m .84054 .32915 L .836 .34077 L p F P
0 g
s
0 .367 .822 r
.71294 .44947 m .72336 .45666 L .72077 .45413 L p F P
0 g
s
0 .367 .822 r
.72077 .45413 m .71051 .44711 L .71294 .44947 L p F P
0 g
s
.63366 .51526 m
.63454 .51775 L
s
.723 .585 .7 r
.78565 .35382 m .79666 .36085 L .80203 .35113 L p F P
0 g
s
.723 .585 .7 r
.80203 .35113 m .79064 .34479 L .78565 .35382 L p F P
0 g
s
.549 .731 .959 r
.35797 .55119 m .32715 .54809 L .31826 .54371 L p F P
0 g
s
.044 .524 .886 r
.68791 .43681 m .69951 .44131 L .69634 .43955 L p F P
0 g
s
.044 .524 .886 r
.69634 .43955 m .68507 .43524 L .68791 .43681 L p F P
0 g
s
.684 .536 .678 r
.84875 .37467 m .84253 .38596 L p .84651 .38456 L F P
0 g
s
.875 .846 .812 r
.85427 .37568 m .84096 .39408 L .8397 .3937 L p F P
0 g
s
.875 .846 .812 r
.8397 .3937 m .83921 .39355 L p .84691 .38442 L F P
0 g
s
.875 .846 .812 r
.84691 .38442 m .85427 .37568 L .8397 .3937 L F
.68 .539 .687 r
.86007 .37977 m .86591 .36797 L p .85696 .37146 L F P
0 g
s
.68 .539 .687 r
.84875 .37467 m .85295 .37656 L p .85651 .37164 L F P
0 g
s
.684 .536 .678 r
.85215 .37762 m .84875 .37467 L .84651 .38456 L F
.875 .846 .812 r
.85227 .3775 m .85295 .37656 L .85427 .37568 L F
.684 .536 .678 r
.85299 .37658 m .85295 .37656 L p .85215 .37762 L F P
0 g
s
.684 .536 .678 r
.85295 .37656 m .84875 .37467 L p .85215 .37762 L F P
0 g
s
.875 .846 .812 r
.85386 .37531 m .85389 .37533 L p .85295 .37656 L F P
0 g
s
.875 .846 .812 r
.85389 .37533 m .85427 .37568 L p .85295 .37656 L F P
0 g
s
.688 .532 .669 r
.84253 .38596 m .83595 .3967 L p .83639 .39657 L F P
0 g
s
.688 .532 .669 r
.83712 .3957 m .84253 .38596 L .83639 .39657 L F
.875 .846 .812 r
.83921 .39355 m .83901 .39348 L p .84382 .38787 L F P
0 g
s
.875 .846 .812 r
.84382 .38787 m .85427 .37568 L .83921 .39355 L F
.85375 .37616 m .85427 .37568 L .84382 .38787 L F
.8446 .38691 m .84382 .38787 L .83901 .39348 L F
.85375 .37616 m .84382 .38787 L .8446 .38691 L F
.684 .536 .678 r
.84253 .38596 m .8446 .38691 L p .84651 .38456 L F P
0 g
s
.688 .532 .669 r
.83901 .39348 m .84253 .38596 L .83712 .3957 L F
.7 .539 .666 r
.83595 .3967 m .82458 .39081 L .81785 .40068 L p F P
0 g
s
.696 .543 .675 r
.82458 .39081 m .83595 .3967 L .84253 .38596 L p F P
0 g
s
.7 .539 .666 r
.81785 .40068 m .82789 .4061 L p .83595 .3967 L F P
0 g
s
.885 .885 .827 r
.82956 .40465 m .83604 .397 L .84096 .39408 L F
.7 .539 .666 r
.83484 .39833 m .83595 .3967 L p .82789 .4061 L F P
0 g
s
.691 .527 .66 r
.83619 .39681 m .83595 .3967 L .83484 .39833 L p F P
0 g
s
.885 .885 .827 r
.83901 .39348 m .83914 .39352 L p .83604 .397 L F P
0 g
s
.885 .885 .827 r
.83914 .39352 m .84096 .39408 L p .83604 .397 L F P
0 g
s
.885 .885 .827 r
.84096 .39408 m .82709 .41196 L .82298 .4122 L p F P
0 g
s
.885 .885 .827 r
.82956 .40465 m .84096 .39408 L .82298 .4122 L F
.688 .532 .669 r
.83595 .3967 m .8472 .40196 L .85381 .39115 L p F P
0 g
s
.705 .535 .656 r
.81785 .40068 m .81091 .40977 L p .82693 .40712 L F P
0 g
s
.705 .535 .656 r
.82694 .40711 m .81785 .40068 L .82693 .40712 L F
.885 .885 .827 r
.82718 .40686 m .82956 .40465 L .822 .41226 L F
.705 .535 .656 r
.82789 .4061 m .81785 .40068 L p .82694 .40711 L F P
0 g
s
.705 .535 .656 r
.81091 .40977 m .81964 .41467 L p .82694 .40711 L F P
0 g
s
.886 .915 .839 r
.81819 .41615 m .81964 .41467 L .82709 .41196 L F
.822 .41226 m .82213 .41225 L p .81964 .41467 L F P
0 g
s
.886 .915 .839 r
.82213 .41225 m .82709 .41196 L p .81964 .41467 L F P
0 g
s
.71 .531 .645 r
.81091 .40977 m .80385 .41797 L p .81772 .41648 L F P
0 g
s
.71 .531 .645 r
.81776 .41645 m .81091 .40977 L .81772 .41648 L F
.74 .503 .571 r
.78274 .43636 m .77599 .44016 L p .78299 .44136 L F P
0 g
s
.74 .503 .571 r
.78307 .44132 m .78274 .43636 L .78299 .44136 L F
.78741 .43932 m .78274 .43636 L p .78308 .44137 L F P
0 g
s
.73 .513 .597 r
.78969 .43134 m .78274 .43636 L p .79124 .43715 L F P
0 g
s
.73 .513 .597 r
.79179 .43683 m .78969 .43134 L .79124 .43715 L F
.846 .837 .837 r
.79136 .43744 m .79328 .43599 L .79261 .43685 L F
.7971 .43383 m .78232 .45 L p .79302 .43632 L F P
0 g
s
.846 .837 .837 r
.79328 .43599 m .79533 .43483 L .79302 .43632 L F
.79533 .43483 m .7971 .43383 L .79302 .43632 L F
.863 .875 .845 r
.78232 .45 m .7971 .43383 L p .80617 .43098 L F P
0 g
s
.863 .875 .845 r
.7971 .43383 m .79779 .43338 L .80617 .43098 L F
.80025 .43143 m .80617 .43098 L p .79741 .43349 L F P
0 g
s
.863 .875 .845 r
.80617 .43098 m .79041 .44866 L .78232 .45 L p F P
0 g
s
.722 .52 .616 r
.80047 .43801 m .80765 .43174 L p .80037 .43158 L F P
0 g
s
.722 .52 .616 r
.78969 .43134 m .79531 .43482 L p .80028 .43158 L F P
0 g
s
.73 .513 .597 r
.79545 .43491 m .79531 .43482 L p .79194 .43722 L F P
0 g
s
.73 .513 .597 r
.79531 .43482 m .78969 .43134 L p .7918 .43685 L F P
0 g
s
.846 .837 .837 r
.79178 .43712 m .79179 .43685 L .79328 .43599 L F
.73 .513 .597 r
.79531 .43482 m .7918 .43685 L .79194 .43722 L F
.722 .52 .616 r
.79675 .42519 m .78969 .43134 L p .80005 .43157 L F P
0 g
s
.846 .837 .837 r
.79201 .43147 m .79923 .4315 L p .79328 .43599 L F P
0 g
s
.846 .837 .837 r
.79179 .43685 m .79201 .43147 L .79328 .43599 L F
.74 .503 .571 r
.78328 .44141 m .78741 .43932 L .78308 .44137 L F
.846 .837 .837 r
.77371 .45077 m .7783 .44593 L p .7911 .43757 L F P
0 g
s
.846 .837 .837 r
.77371 .45077 m .7911 .43757 L .79136 .43744 L F
.74 .503 .571 r
.78746 .43935 m .78741 .43932 L p .78328 .44141 L F P
0 g
s
.74 .503 .571 r
.78308 .44137 m .78307 .44132 L .78299 .44136 L F
.846 .837 .837 r
.7783 .44593 m .78098 .4431 L p .79002 .4381 L F P
0 g
s
.846 .837 .837 r
.7783 .44593 m .79002 .4381 L .7911 .43757 L F
.74 .503 .571 r
.77599 .44016 m .78008 .44282 L p .78328 .44141 L F P
0 g
s
.767 .465 .475 r
.76952 .44272 m .7634 .44399 L p .76792 .44553 L F P
0 g
s
.74 .531 .61 r
.77256 .42849 m .78274 .43636 L .78969 .43134 L p F P
0 g
s
.751 .525 .588 r
.78274 .43636 m .77256 .42849 L .766 .43217 L p F P
0 g
s
.751 .525 .588 r
.766 .43217 m .77599 .44016 L .78274 .43636 L p F P
0 g
s
.765 .516 .558 r
.77599 .44016 m .766 .43217 L .75971 .43464 L p F P
0 g
s
.765 .516 .558 r
.75971 .43464 m .76952 .44272 L .77599 .44016 L p F P
0 g
s
.782 .503 .513 r
.76952 .44272 m .75971 .43464 L .75376 .43586 L p F P
0 g
s
.782 .503 .513 r
.75376 .43586 m .7634 .44399 L .76952 .44272 L p F P
0 g
s
.833 .815 .832 r
.77153 .44629 m .77614 .44442 L .77371 .45077 L F
.77614 .44442 m .7792 .44391 L .77371 .45077 L F
.7817 .44234 m .77371 .45077 L p .78008 .44282 L F P
0 g
s
.833 .815 .832 r
.77371 .45077 m .76464 .45129 L p .77153 .44629 L F P
0 g
s
.833 .815 .832 r
.76464 .45129 m .76815 .44775 L p .77153 .44629 L F P
0 g
s
.833 .815 .832 r
.76815 .44775 m .77042 .44547 L p .77153 .44629 L F P
0 g
s
.846 .837 .837 r
.78232 .45 m .77371 .45077 L p .79136 .43744 L F P
0 g
s
.834 .841 .852 r
.75439 .46802 m .77371 .45077 L .78232 .45 L p F P
0 g
s
.818 .816 .847 r
.77371 .45077 m .75439 .46802 L .74348 .46864 L p F P
0 g
s
.818 .816 .847 r
.74348 .46864 m .76464 .45129 L .77371 .45077 L p F P
0 g
s
.823 .801 .831 r
.76464 .45129 m .75513 .45174 L p .7629 .44633 L F P
0 g
s
.767 .465 .475 r
.7634 .44399 m .7663 .44594 L p .7684 .4457 L F P
0 g
s
.767 .465 .475 r
.7684 .4457 m .7685 .44544 L .76792 .44553 L F
.7685 .44544 m .76952 .44272 L .76792 .44553 L F
.823 .801 .831 r
.7629 .44633 m .7663 .44594 L .76464 .45129 L F
.77042 .44547 m .76979 .44611 L p .7663 .44594 L F P
0 g
s
.823 .801 .831 r
.76979 .44611 m .76464 .45129 L p .7663 .44594 L F P
0 g
s
.782 .419 .369 r
.7634 .44399 m .7577 .44396 L p .76175 .44572 L F P
0 g
s
.782 .419 .369 r
.76364 .44581 m .7634 .44399 L .76175 .44572 L F
.7663 .44594 m .76612 .44582 L p .76364 .44581 L F P
0 g
s
.782 .419 .369 r
.76612 .44582 m .7634 .44399 L p .76364 .44581 L F P
0 g
s
.823 .801 .831 r
.77691 .431 m .78458 .43123 L p .76364 .44581 L F P
0 g
s
.823 .801 .831 r
.7629 .44633 m .76337 .44581 L .76364 .44581 L F
.767 .465 .475 r
.7684 .4457 m .77289 .44496 L .7684 .4457 L F
.833 .815 .832 r
.77042 .44547 m .77263 .44503 L .77153 .44629 L F
.752 .488 .533 r
.77599 .44016 m .76952 .44272 L p .77532 .44419 L F P
0 g
s
.752 .488 .533 r
.77541 .44421 m .77541 .44416 L .77532 .44419 L F
.77541 .44416 m .77599 .44016 L .77532 .44419 L F
.78008 .44282 m .77599 .44016 L p .77541 .44421 L F P
0 g
s
.846 .837 .837 r
.7911 .43757 m .79002 .4381 L .79178 .43712 L F
.78098 .4431 m .79179 .43685 L .79178 .43712 L F
.79136 .43744 m .7911 .43757 L .79178 .43712 L F
.79136 .43744 m .79261 .43685 L .78232 .45 L F
.73 .513 .597 r
.78274 .43636 m .79341 .44313 L .80047 .43801 L p F P
0 g
s
.833 .815 .832 r
.77153 .44629 m .77258 .44508 L .77292 .44497 L F
.77352 .44485 m .77292 .44497 L .77372 .44471 L F
.77153 .44629 m .77292 .44497 L .77352 .44485 L F
.77614 .44442 m .77697 .44374 L .78008 .44282 L F
.77153 .44629 m .77352 .44485 L .77614 .44442 L F
.752 .488 .533 r
.76952 .44272 m .77289 .44496 L p .77541 .44421 L F P
0 g
s
.833 .815 .832 r
.77352 .44485 m .79201 .43147 L .77614 .44442 L F
.77614 .44442 m .78008 .44282 L .7792 .44391 L F
.752 .488 .533 r
.77997 .44964 m .78655 .44702 L p .77541 .44421 L F P
0 g
s
.752 .488 .533 r
.77289 .44496 m .77997 .44964 L p .77541 .44421 L F P
0 g
s
.74 .503 .571 r
.78328 .44141 m .78008 .44282 L .78198 .44205 L F
.833 .815 .832 r
.79201 .43147 m .78198 .44205 L p .78008 .44282 L F P
0 g
s
.833 .815 .832 r
.77697 .44374 m .79201 .43147 L .78008 .44282 L F
.767 .465 .475 r
.77997 .44964 m .77319 .44515 L p .77042 .44547 L F P
0 g
s
.767 .465 .475 r
.76872 .44581 m .77042 .44547 L .7684 .4457 L F
.77997 .44964 m .77042 .44547 L .76872 .44581 L F
.833 .815 .832 r
.78458 .43123 m .79201 .43147 L p .77372 .44471 L F P
0 g
s
.767 .465 .475 r
.77042 .44547 m .77289 .44496 L .7684 .4457 L F
.833 .815 .832 r
.77258 .44508 m .77263 .44503 L .77292 .44497 L F
.767 .465 .475 r
.77319 .44515 m .77292 .44497 L p .77042 .44547 L F P
0 g
s
.767 .465 .475 r
.77292 .44497 m .77289 .44496 L p .77042 .44547 L F P
0 g
s
.833 .815 .832 r
.77292 .44497 m .78458 .43123 L .77372 .44471 L F
.767 .465 .475 r
.77289 .44496 m .76952 .44272 L p .7684 .4457 L F P
0 g
s
.833 .815 .832 r
.77263 .44503 m .78458 .43123 L .77292 .44497 L F
.823 .801 .831 r
.78458 .43123 m .77042 .44547 L p .7663 .44594 L F P
0 g
s
.823 .801 .831 r
.7629 .44633 m .76364 .44581 L .7663 .44594 L F
.76364 .44581 m .78458 .43123 L .7663 .44594 L F
.7604 .44672 m .76136 .4458 L p .7629 .44633 L F P
0 g
s
.782 .419 .369 r
.76195 .44581 m .76364 .44581 L .76175 .44572 L F
.804 .478 .437 r
.7634 .44399 m .75376 .43586 L .74822 .43581 L p F P
0 g
s
.804 .478 .437 r
.74822 .43581 m .7577 .44396 L .7634 .44399 L p F P
0 g
s
.823 .801 .831 r
.76136 .4458 m .76337 .44581 L .7629 .44633 L F
.75513 .45174 m .7604 .44672 L p .7629 .44633 L F P
0 g
s
.782 .419 .369 r
.76797 .45092 m .77375 .45094 L p .76208 .44586 L F P
0 g
s
.782 .419 .369 r
.7577 .44396 m .76029 .44571 L p .76208 .44586 L F P
0 g
s
.815 .794 .832 r
.75546 .44531 m .76029 .44571 L .75513 .45174 L F
.76136 .4458 m .76118 .44597 L p .76029 .44571 L F P
0 g
s
.815 .794 .832 r
.76118 .44597 m .75513 .45174 L p .76029 .44571 L F P
0 g
s
.773 .308 .141 r
.7577 .44396 m .75249 .4426 L p .75597 .44447 L F P
0 g
s
.773 .308 .141 r
.75649 .44462 m .7577 .44396 L .75597 .44447 L F
.76029 .44571 m .75988 .44543 L p .75649 .44462 L F P
0 g
s
.773 .308 .141 r
.75988 .44543 m .7577 .44396 L p .75649 .44462 L F P
0 g
s
.823 .421 .287 r
.7577 .44396 m .74822 .43581 L .74316 .43449 L p F P
0 g
s
.823 .421 .287 r
.74316 .43449 m .75249 .4426 L .7577 .44396 L p F P
0 g
s
.815 .794 .832 r
.76896 .43089 m .77691 .431 L p .75649 .44462 L F P
0 g
s
.56 0 0 r
.75249 .4426 m .74785 .43995 L p .75118 .44211 L F P
0 g
s
.56 0 0 r
.75122 .44213 m .75249 .4426 L .75118 .44211 L F
.7521 .44263 m .75212 .44263 L .75122 .44213 L F
.75212 .44263 m .75249 .4426 L .75122 .44213 L F
.761 .544 .604 r
.7567 .42314 m .766 .43217 L .77256 .42849 L p F P
0 g
s
.775 .54 .58 r
.766 .43217 m .7567 .42314 L .75066 .42549 L p F P
0 g
s
.775 .54 .58 r
.75066 .42549 m .75971 .43464 L .766 .43217 L p F P
0 g
s
.793 .534 .545 r
.75971 .43464 m .75066 .42549 L .74495 .42664 L p F P
0 g
s
.793 .534 .545 r
.74495 .42664 m .75376 .43586 L .75971 .43464 L p F P
0 g
s
.763 .25 0 r
.75249 .4426 m .74316 .43449 L .73863 .4319 L p F P
0 g
s
.763 .25 0 r
.73863 .4319 m .74785 .43995 L .75249 .4426 L p F P
0 g
s
.808 .789 .835 r
.76064 .43091 m .76896 .43089 L p .75122 .44213 L F P
0 g
s
.808 .789 .835 r
.75093 .44231 m .75025 .44158 L .75122 .44213 L F
.75093 .44231 m .75122 .44213 L .75104 .44243 L F
.75436 .44395 m .74515 .45219 L p .75122 .44213 L F P
0 g
s
.815 .794 .832 r
.74515 .45219 m .75422 .44407 L p .75488 .44423 L F P
0 g
s
.815 .794 .832 r
.74515 .45219 m .75488 .44423 L .75608 .4449 L F
.56 0 0 r
.75488 .44423 m .75249 .4426 L p .75201 .44264 L F P
0 g
s
.815 .794 .832 r
.75608 .4449 m .75488 .44423 L .75649 .44462 L F
.77691 .431 m .76136 .4458 L p .76029 .44571 L F P
0 g
s
.815 .794 .832 r
.75546 .44531 m .75649 .44462 L .76029 .44571 L F
.75649 .44462 m .77691 .431 L .76029 .44571 L F
.773 .308 .141 r
.76268 .44955 m .76797 .45092 L p .75597 .44447 L F P
0 g
s
.773 .308 .141 r
.75249 .4426 m .75469 .4441 L p .75597 .44447 L F P
0 g
s
.773 .308 .141 r
.75469 .4441 m .76268 .44955 L p .75597 .44447 L F P
0 g
s
.815 .794 .832 r
.75422 .44407 m .76896 .43089 L p .75649 .44462 L F P
0 g
s
.56 0 0 r
.75796 .44686 m .76268 .44955 L p .75216 .44274 L F P
0 g
s
.56 0 0 r
.74785 .43995 m .75062 .44184 L p .75216 .44274 L F P
0 g
s
.56 0 0 r
.75062 .44184 m .75796 .44686 L p .75216 .44274 L F P
0 g
s
.801 .787 .84 r
.73466 .45262 m .72364 .45291 L p .7464 .43938 L F P
0 g
s
.013 .408 .856 r
.74785 .43995 m .75005 .44145 L p .74917 .44059 L F P
0 g
s
.818 .522 .489 r
.75376 .43586 m .74495 .42664 L .73963 .42658 L p F P
0 g
s
.818 .522 .489 r
.73963 .42658 m .74822 .43581 L .75376 .43586 L p F P
0 g
s
0 .156 .653 r
.73863 .4319 m .74785 .43995 L .74381 .43601 L p F P
0 g
s
.808 .789 .835 r
.75025 .44158 m .76064 .43091 L .75122 .44213 L F
.013 .408 .856 r
.75005 .44145 m .75025 .44158 L p .74917 .44059 L F P
0 g
s
.013 .408 .856 r
.75025 .44158 m .74959 .44089 L .74917 .44059 L F
.808 .789 .835 r
.74882 .44079 m .7492 .44047 L p .75025 .44158 L F P
0 g
s
.808 .789 .835 r
.7492 .44047 m .76064 .43091 L p .75025 .44158 L F P
0 g
s
.801 .787 .84 r
.75189 .43101 m .76064 .43091 L p .74744 .43876 L F P
0 g
s
.013 .408 .856 r
.74381 .43601 m .74785 .43995 L p .74913 .44057 L F P
0 g
s
.013 .408 .856 r
.74913 .44057 m .74868 .44008 L .74381 .43601 L F
.74943 .44071 m .74936 .44063 L .74381 .43601 L F
.847 .496 .389 r
.74822 .43581 m .73963 .42658 L .73478 .4253 L p F P
0 g
s
.847 .496 .389 r
.73478 .4253 m .74316 .43449 L .74822 .43581 L p F P
0 g
s
.801 .787 .84 r
.7467 .43798 m .75189 .43101 L .74744 .43876 L F
.856 .418 .171 r
.74316 .43449 m .73478 .4253 L .73044 .4228 L p F P
0 g
s
.856 .418 .171 r
.73044 .4228 m .73863 .4319 L .74316 .43449 L p F P
0 g
s
.339 .526 .893 r
.74044 .43083 m .74381 .43601 L p .74584 .43649 L F P
0 g
s
.339 .526 .893 r
.74584 .43649 m .74604 .43654 L .7457 .43619 L F
.74584 .43649 m .7457 .43619 L .74044 .43083 L F
.793 .784 .844 r
.74504 .43477 m .74448 .43356 L .75189 .43101 L F
.74412 .43103 m .75189 .43101 L p .74448 .43356 L F P
0 g
s
.801 .787 .84 r
.7457 .43581 m .75189 .43101 L p .7467 .43798 L F P
0 g
s
.801 .787 .84 r
.76064 .43091 m .7492 .44047 L p .74744 .43876 L F P
0 g
s
.339 .526 .893 r
.74604 .43654 m .7457 .43581 L .74044 .43083 L F
.793 .784 .844 r
.75189 .43101 m .7457 .43581 L p .74504 .43477 L F P
0 g
s
.339 .526 .893 r
.74474 .43373 m .74412 .43331 L p .7457 .43581 L F P
0 g
s
.339 .526 .893 r
.74412 .43331 m .74044 .43083 L p .7457 .43581 L F P
0 g
s
.58 .013 0 r
.71051 .44711 m .72077 .45413 L .71704 .45206 L p F P
0 g
s
0 .28 .674 r
.69951 .44131 m .71051 .44711 L .70704 .44518 L p F P
0 g
s
.58 .013 0 r
.71704 .45206 m .70704 .44518 L .71051 .44711 L p F P
0 g
s
.767 .255 0 r
.72623 .46012 m .71704 .45206 L .72077 .45413 L p F P
0 g
s
.767 .289 .101 r
.71704 .45206 m .70704 .44518 L .70257 .44371 L p F P
0 g
s
.824 .417 .273 r
.72623 .46012 m .71704 .45206 L .71224 .45049 L p F P
0 g
s
.767 .289 .101 r
.70257 .44371 m .71224 .45049 L .71704 .45206 L p F P
0 g
s
.824 .417 .273 r
.71224 .45049 m .72116 .45846 L .72623 .46012 L p F P
0 g
s
.807 .47 .418 r
.72116 .45846 m .71224 .45049 L .70641 .44943 L p F P
0 g
s
.663 .159 0 r
.73044 .4228 m .73863 .4319 L .73471 .42806 L p F P
0 g
s
0 .156 .653 r
.74381 .43601 m .73471 .42806 L .73863 .4319 L p F P
0 g
s
.167 .421 .859 r
.73471 .42806 m .74381 .43601 L .74044 .43083 L p F P
0 g
s
.793 .784 .844 r
.72364 .45291 m .7121 .4529 L p .74504 .43477 L F P
0 g
s
.013 .408 .856 r
.74645 .4378 m .74381 .43601 L p .74948 .44073 L F P
0 g
s
.808 .789 .835 r
.76896 .43089 m .75436 .44395 L p .75122 .44213 L F P
0 g
s
.339 .526 .893 r
.75387 .44285 m .75276 .44115 L p .7522 .44151 L F P
0 g
s
.339 .526 .893 r
.75276 .44115 m .75045 .43759 L p .7522 .44151 L F P
0 g
s
.339 .526 .893 r
.74604 .43654 m .7522 .44151 L .75045 .43759 L F
.74381 .43601 m .7467 .43798 L p .74604 .43654 L F P
0 g
s
.339 .526 .893 r
.7467 .43798 m .75387 .44285 L p .74604 .43654 L F P
0 g
s
.013 .408 .856 r
.75387 .44285 m .7467 .43798 L p .74948 .44073 L F P
0 g
s
.013 .408 .856 r
.7467 .43798 m .74645 .4378 L p .74744 .43876 L F P
0 g
s
.013 .408 .856 r
.74948 .44073 m .7467 .43798 L .74744 .43876 L F
.801 .787 .84 r
.72364 .45291 m .7451 .43627 L p .7467 .43798 L F P
0 g
s
.801 .787 .84 r
.74715 .43894 m .7467 .43798 L .74744 .43876 L F
.72364 .45291 m .7467 .43798 L .74715 .43894 L F
.793 .784 .844 r
.7457 .43581 m .72364 .45291 L p .74504 .43477 L F P
0 g
s
.741 .566 .657 r
.76648 .40014 m .77605 .4093 L .78267 .40262 L p F P
0 g
s
.748 .564 .646 r
.77605 .4093 m .76648 .40014 L .76025 .40551 L p F P
0 g
s
.748 .564 .646 r
.76025 .40551 m .76947 .415 L .77605 .4093 L p F P
0 g
s
.758 .563 .634 r
.76947 .415 m .76025 .40551 L .75413 .40987 L p F P
0 g
s
.758 .563 .634 r
.75413 .40987 m .76299 .41963 L .76947 .415 L p F P
0 g
s
.769 .562 .618 r
.76299 .41963 m .75413 .40987 L .74818 .41317 L p F P
0 g
s
.769 .562 .618 r
.74818 .41317 m .7567 .42314 L .76299 .41963 L p F P
0 g
s
.761 .544 .604 r
.77256 .42849 m .76299 .41963 L .7567 .42314 L p F P
0 g
s
.784 .561 .598 r
.7567 .42314 m .74818 .41317 L .74247 .41537 L p F P
0 g
s
.784 .561 .598 r
.74247 .41537 m .75066 .42549 L .7567 .42314 L p F P
0 g
s
.817 .778 .817 r
.77712 .40404 m .75189 .43101 L .74412 .43103 L p F P
0 g
s
.468 .548 .855 r
.74401 .43097 m .74412 .43103 L .7441 .43097 L F
.74044 .43083 m .74403 .43103 L .74401 .43097 L F
.74403 .43103 m .74412 .43103 L .74401 .43097 L F
.802 .56 .571 r
.75066 .42549 m .74247 .41537 L .73707 .41645 L p F P
0 g
s
.802 .56 .571 r
.73707 .41645 m .74495 .42664 L .75066 .42549 L p F P
0 g
s
.817 .778 .817 r
.76977 .40348 m .77712 .40404 L p .74382 .43012 L F P
0 g
s
.468 .548 .855 r
.74044 .43083 m .74448 .43356 L p .74412 .43103 L F P
0 g
s
.827 .557 .53 r
.73204 .41637 m .73963 .42658 L .74495 .42664 L p F P
0 g
s
.859 .548 .462 r
.73963 .42658 m .73204 .41637 L .72745 .41515 L p F P
0 g
s
.859 .548 .462 r
.72745 .41515 m .73478 .4253 L .73963 .42658 L p F P
0 g
s
.468 .548 .855 r
.73778 .42446 m .74044 .43083 L p .74411 .43097 L F P
0 g
s
.817 .778 .817 r
.74377 .4299 m .76977 .40348 L p .74382 .43012 L F P
0 g
s
.817 .778 .817 r
.74382 .43012 m .77712 .40404 L .74412 .43103 L F
.468 .548 .855 r
.74411 .43097 m .74409 .43084 L .73778 .42446 L F
.827 .557 .53 r
.74495 .42664 m .73707 .41645 L .73204 .41637 L p F P
0 g
s
.812 .776 .819 r
.76977 .40348 m .74377 .4299 L p .74312 .42802 L F P
0 g
s
.53 .551 .821 r
.73586 .41698 m .73778 .42446 L p .7425 .4239 L F P
0 g
s
.53 .551 .821 r
.7425 .4239 m .74252 .4239 L .7425 .42387 L F
.7425 .4239 m .7425 .42387 L .73586 .41698 L F
.756 .578 .655 r
.75178 .39528 m .76025 .40551 L .76648 .40014 L p F P
0 g
s
.765 .578 .644 r
.76025 .40551 m .75178 .39528 L .74608 .39932 L p F P
0 g
s
.765 .578 .644 r
.74608 .39932 m .75413 .40987 L .76025 .40551 L p F P
0 g
s
.812 .776 .819 r
.76194 .40291 m .76977 .40348 L p .74249 .42369 L F P
0 g
s
.812 .776 .819 r
.74244 .42162 m .76194 .40291 L p .74249 .42369 L F P
0 g
s
.812 .776 .819 r
.74249 .42369 m .76977 .40348 L .74312 .42802 L F
.53 .551 .821 r
.74252 .4239 m .74279 .42386 L .74211 .42107 L F
.777 .579 .632 r
.75413 .40987 m .74608 .39932 L .74054 .40238 L p F P
0 g
s
.777 .579 .632 r
.74054 .40238 m .74818 .41317 L .75413 .40987 L p F P
0 g
s
.791 .58 .616 r
.74818 .41317 m .74054 .40238 L .73523 .40441 L p F P
0 g
s
.791 .58 .616 r
.73523 .40441 m .74247 .41537 L .74818 .41317 L p F P
0 g
s
.805 .771 .821 r
.76194 .40291 m .74244 .42162 L p .74238 .42125 L F P
0 g
s
.805 .771 .821 r
.7424 .41639 m .76194 .40291 L .74238 .42125 L F
.75355 .40212 m .76194 .40291 L p .7424 .41639 L F P
0 g
s
.566 .549 .795 r
.74241 .41539 m .74251 .41563 L .74254 .41536 L F
.73586 .41698 m .74238 .42125 L p .74241 .41539 L F P
0 g
s
.805 .771 .821 r
.74278 .41363 m .75355 .40212 L .7424 .41639 L F
.809 .582 .594 r
.74247 .41537 m .73523 .40441 L .73021 .40539 L p F P
0 g
s
.589 .546 .775 r
.73471 .40847 m .74242 .4134 L p .74395 .4072 L F P
0 g
s
.589 .546 .775 r
.73471 .40847 m .74395 .4072 L .74421 .40526 L F
.809 .582 .594 r
.73021 .40539 m .73707 .41645 L .74247 .41537 L p F P
0 g
s
.833 .585 .564 r
.73707 .41645 m .73021 .40539 L .72553 .40531 L p F P
0 g
s
.833 .585 .564 r
.72553 .40531 m .73204 .41637 L .73707 .41645 L p F P
0 g
s
.566 .549 .795 r
.73471 .40847 m .73586 .41698 L p .74241 .41539 L F P
0 g
s
.566 .549 .795 r
.74242 .4134 m .73471 .40847 L p .74241 .41539 L F P
0 g
s
.864 .587 .517 r
.73204 .41637 m .72553 .40531 L .72126 .40415 L p F P
0 g
s
.864 .587 .517 r
.72126 .40415 m .72745 .41515 L .73204 .41637 L p F P
0 g
s
.892 .52 .329 r
.73478 .4253 m .72745 .41515 L .72334 .41278 L p F P
0 g
s
.892 .52 .329 r
.72334 .41278 m .73044 .4228 L .73478 .4253 L p F P
0 g
s
.858 .408 .027 r
.72667 .41912 m .71978 .40929 L .72334 .41278 L p F P
0 g
s
.858 .408 .027 r
.72334 .41278 m .73044 .4228 L .72667 .41912 L p F P
0 g
s
0 0 .487 r
.71978 .40929 m .72667 .41912 L .72351 .41429 L p F P
0 g
s
0 .231 .75 r
.73143 .42303 m .72351 .41429 L .72667 .41912 L p F P
0 g
s
.902 .584 .435 r
.71743 .40194 m .72334 .41278 L .72745 .41515 L p F P
0 g
s
.928 .552 .265 r
.71743 .40194 m .72334 .41278 L .71978 .40929 L p F P
0 g
s
.243 .402 .823 r
.72883 .41685 m .72102 .40837 L .72351 .41429 L p F P
0 g
s
.243 .402 .823 r
.72351 .41429 m .73143 .42303 L .72883 .41685 L p F P
0 g
s
.902 .584 .435 r
.72745 .41515 m .72126 .40415 L .71743 .40194 L p F P
0 g
s
.398 .459 .807 r
.72102 .40837 m .72883 .41685 L .72696 .40959 L p F P
0 g
s
.476 .514 .817 r
.73586 .41698 m .72696 .40959 L .72883 .41685 L p F P
0 g
s
.528 .521 .791 r
.72696 .40959 m .73586 .41698 L .73471 .40847 L p F P
0 g
s
.798 .598 .631 r
.72903 .39272 m .73523 .40441 L .74054 .40238 L p F P
0 g
s
.815 .603 .615 r
.73523 .40441 m .72903 .39272 L .72444 .3936 L p F P
0 g
s
.815 .603 .615 r
.72444 .3936 m .73021 .40539 L .73523 .40441 L p F P
0 g
s
.589 .546 .775 r
.74431 .40522 m .73435 .39903 L .73471 .40847 L p F P
0 g
s
.773 .592 .655 r
.73893 .38811 m .74608 .39932 L .75178 .39528 L p F P
0 g
s
.784 .595 .644 r
.74608 .39932 m .73893 .38811 L .73388 .39088 L p F P
0 g
s
.784 .595 .644 r
.73388 .39088 m .74054 .40238 L .74608 .39932 L p F P
0 g
s
.798 .598 .631 r
.74054 .40238 m .73388 .39088 L .72903 .39272 L p F P
0 g
s
.605 .543 .758 r
.73435 .39903 m .74431 .40522 L .74477 .39477 L p F P
0 g
s
.624 .559 .761 r
.74477 .39477 m .74431 .40522 L p .74477 .40502 L F P
0 g
s
.797 .763 .822 r
.74641 .40111 m .75355 .40212 L p .74457 .40556 L F P
0 g
s
.612 .565 .777 r
.74462 .40538 m .74431 .40522 L .74435 .40627 L p F P
0 g
s
.797 .763 .822 r
.74454 .40557 m .74462 .40538 L .74457 .40556 L F
.74462 .40538 m .74641 .40111 L .74457 .40556 L F
.74381 .40827 m .74454 .40557 L .75355 .40212 L F
.75355 .40212 m .74342 .41125 L p .74381 .40827 L F P
0 g
s
.805 .771 .821 r
.74342 .41125 m .75355 .40212 L p .74278 .41363 L F P
0 g
s
.612 .565 .777 r
.75523 .41068 m .74462 .40538 L p .74467 .41484 L F P
0 g
s
.612 .565 .777 r
.74435 .40627 m .74467 .41484 L p .74462 .40538 L F P
0 g
s
.731 .581 .687 r
.77485 .37043 m .78505 .37872 L .79098 .37008 L p F P
0 g
s
.736 .58 .68 r
.76917 .37781 m .77895 .38667 L .78505 .37872 L p F P
0 g
s
.736 .58 .68 r
.78505 .37872 m .77485 .37043 L .76917 .37781 L p F P
0 g
s
.742 .579 .673 r
.76339 .38446 m .77273 .39384 L .77895 .38667 L p F P
0 g
s
.742 .579 .673 r
.77895 .38667 m .76917 .37781 L .76339 .38446 L p F P
0 g
s
.748 .578 .664 r
.75757 .39031 m .76648 .40014 L .77273 .39384 L p F P
0 g
s
.748 .578 .664 r
.77273 .39384 m .76339 .38446 L .75757 .39031 L p F P
0 g
s
.756 .578 .655 r
.76648 .40014 m .75757 .39031 L .75178 .39528 L p F P
0 g
s
.826 .763 .793 r
.78628 .37028 m .76194 .40291 L .75355 .40212 L p F P
0 g
s
.731 .581 .687 r
.79098 .37008 m .78036 .3624 L .77485 .37043 L p F P
0 g
s
.826 .763 .793 r
.75355 .40212 m .77931 .36912 L .78628 .37028 L p F P
0 g
s
.756 .59 .672 r
.74943 .37991 m .75757 .39031 L .76339 .38446 L p F P
0 g
s
.764 .591 .664 r
.74414 .38444 m .75178 .39528 L .75757 .39031 L p F P
0 g
s
.764 .591 .664 r
.75757 .39031 m .74943 .37991 L .74414 .38444 L p F P
0 g
s
.821 .758 .794 r
.77931 .36912 m .75355 .40212 L .74641 .40111 L p F P
0 g
s
.749 .59 .679 r
.75474 .37459 m .76339 .38446 L .76917 .37781 L p F P
0 g
s
.756 .59 .672 r
.76339 .38446 m .75474 .37459 L .74943 .37991 L p F P
0 g
s
.773 .592 .655 r
.75178 .39528 m .74414 .38444 L .73893 .38811 L p F P
0 g
s
.821 .758 .794 r
.74677 .3988 m .77931 .36912 L .74641 .40111 L F
.624 .559 .761 r
.74477 .40502 m .74603 .40201 L .74477 .39477 L F
.738 .592 .692 r
.76521 .36179 m .77485 .37043 L .78036 .3624 L p F P
0 g
s
.743 .591 .686 r
.76002 .36852 m .76917 .37781 L .77485 .37043 L p F P
0 g
s
.743 .591 .686 r
.77485 .37043 m .76521 .36179 L .76002 .36852 L p F P
0 g
s
.749 .59 .679 r
.76917 .37781 m .76002 .36852 L .75474 .37459 L p F P
0 g
s
.821 .758 .794 r
.77179 .36773 m .77931 .36912 L p .74677 .3988 L F P
0 g
s
.821 .758 .794 r
.74699 .39786 m .77179 .36773 L p .74677 .3988 L F P
0 g
s
.813 .75 .794 r
.77179 .36773 m .74699 .39786 L p .74726 .396 L F P
0 g
s
.633 .554 .748 r
.74603 .3836 m .74477 .39477 L p .74728 .39357 L F P
0 g
s
.633 .554 .748 r
.74728 .39357 m .74791 .39327 L .74771 .39222 L F
.74728 .39357 m .74771 .39222 L .74603 .3836 L F
.813 .75 .794 r
.76362 .36584 m .77179 .36773 L p .74955 .38642 L F P
0 g
s
.813 .75 .794 r
.74985 .38546 m .76362 .36584 L .74955 .38642 L F
.763 .603 .679 r
.74214 .36906 m .74943 .37991 L .75474 .37459 L p F P
0 g
s
.771 .604 .673 r
.73742 .37309 m .74414 .38444 L .74943 .37991 L p F P
0 g
s
.771 .604 .673 r
.74943 .37991 m .74214 .36906 L .73742 .37309 L p F P
0 g
s
.641 .55 .736 r
.74809 .37185 m .74603 .3836 L p .7517 .38077 L F P
0 g
s
.641 .55 .736 r
.75147 .38021 m .75234 .37801 L .74809 .37185 L F
.75383 .3746 m .74809 .37185 L p .75263 .37843 L F P
0 g
s
.751 .602 .692 r
.7516 .35892 m .76002 .36852 L .76521 .36179 L p F P
0 g
s
.757 .602 .686 r
.74689 .36432 m .75474 .37459 L .76002 .36852 L p F P
0 g
s
.757 .602 .686 r
.76002 .36852 m .7516 .35892 L .74689 .36432 L p F P
0 g
s
.763 .603 .679 r
.75474 .37459 m .74689 .36432 L .74214 .36906 L p F P
0 g
s
.78 .607 .665 r
.73277 .37635 m .73893 .38811 L .74414 .38444 L p F P
0 g
s
.78 .607 .665 r
.74414 .38444 m .73742 .37309 L .73277 .37635 L p F P
0 g
s
.791 .61 .656 r
.72825 .37882 m .73388 .39088 L .73893 .38811 L p F P
0 g
s
.791 .61 .656 r
.73893 .38811 m .73277 .37635 L .72825 .37882 L p F P
0 g
s
.804 .615 .646 r
.73388 .39088 m .72825 .37882 L .72392 .38044 L p F P
0 g
s
.804 .615 .646 r
.72392 .38044 m .72903 .39272 L .73388 .39088 L p F P
0 g
s
.82 .621 .634 r
.72903 .39272 m .72392 .38044 L .71983 .38121 L p F P
0 g
s
.82 .621 .634 r
.71983 .38121 m .72444 .3936 L .72903 .39272 L p F P
0 g
s
.837 .609 .593 r
.73021 .40539 m .72444 .3936 L .72017 .39351 L p F P
0 g
s
.84 .63 .618 r
.72444 .3936 m .71983 .38121 L .71602 .38112 L p F P
0 g
s
.84 .63 .618 r
.71602 .38112 m .72017 .39351 L .72444 .3936 L p F P
0 g
s
.837 .609 .593 r
.72017 .39351 m .72553 .40531 L .73021 .40539 L p F P
0 g
s
.865 .641 .597 r
.72017 .39351 m .71602 .38112 L .71253 .38015 L p F P
0 g
s
.865 .641 .597 r
.71253 .38015 m .71626 .39244 L .72017 .39351 L p F P
0 g
s
.865 .617 .561 r
.72553 .40531 m .72017 .39351 L .71626 .39244 L p F P
0 g
s
.521 .491 .764 r
.71813 .39349 m .72584 .40133 L .72547 .39216 L p F P
0 g
s
.559 .522 .771 r
.73435 .39903 m .72547 .39216 L .72584 .40133 L p F P
0 g
s
.581 .522 .754 r
.73479 .38876 m .72589 .3822 L .72547 .39216 L p F P
0 g
s
.581 .522 .754 r
.72547 .39216 m .73435 .39903 L .73479 .38876 L p F P
0 g
s
.596 .521 .74 r
.72589 .3822 m .73479 .38876 L .73602 .37779 L p F P
0 g
s
.617 .539 .744 r
.74603 .3836 m .73602 .37779 L .73479 .38876 L p F P
0 g
s
.771 .616 .687 r
.73579 .35789 m .74214 .36906 L .74689 .36432 L p F P
0 g
s
.778 .618 .681 r
.73169 .36137 m .73742 .37309 L .74214 .36906 L p F P
0 g
s
.778 .618 .681 r
.74214 .36906 m .73579 .35789 L .73169 .36137 L p F P
0 g
s
.787 .621 .675 r
.72766 .3642 m .73277 .37635 L .73742 .37309 L p F P
0 g
s
.787 .621 .675 r
.73742 .37309 m .73169 .36137 L .72766 .3642 L p F P
0 g
s
.626 .536 .733 r
.74809 .37185 m .73802 .36626 L .73602 .37779 L p F P
0 g
s
.626 .536 .733 r
.73602 .37779 m .74603 .3836 L .74809 .37185 L p F P
0 g
s
.765 .615 .693 r
.73991 .35379 m .74689 .36432 L .7516 .35892 L p F P
0 g
s
.771 .616 .687 r
.74689 .36432 m .73991 .35379 L .73579 .35789 L p F P
0 g
s
.633 .532 .722 r
.73802 .36626 m .74809 .37185 L .75091 .35966 L p F P
0 g
s
.647 .546 .726 r
.75091 .35966 m .74809 .37185 L p .75717 .36724 L F P
0 g
s
.804 .739 .792 r
.75856 .36431 m .76362 .36584 L p .75459 .37269 L F P
0 g
s
.727 .597 .71 r
.77963 .33842 m .79064 .34479 L .79529 .33541 L p F P
0 g
s
.727 .597 .71 r
.79529 .33541 m .78387 .32986 L .77963 .33842 L p F P
0 g
s
.724 .599 .716 r
.78387 .32986 m .79529 .33541 L .79954 .32578 L p F P
0 g
s
.73 .594 .704 r
.77507 .34666 m .78565 .35382 L .79064 .34479 L p F P
0 g
s
.73 .594 .704 r
.79064 .34479 m .77963 .33842 L .77507 .34666 L p F P
0 g
s
.734 .593 .698 r
.77024 .35448 m .78036 .3624 L .78565 .35382 L p F P
0 g
s
.734 .593 .698 r
.78565 .35382 m .77507 .34666 L .77024 .35448 L p F P
0 g
s
.735 .607 .714 r
.76911 .33207 m .77963 .33842 L .78387 .32986 L p F P
0 g
s
.738 .605 .709 r
.76504 .33942 m .77507 .34666 L .77963 .33842 L p F P
0 g
s
.738 .605 .709 r
.77963 .33842 m .76911 .33207 L .76504 .33942 L p F P
0 g
s
.738 .592 .692 r
.78036 .3624 m .77024 .35448 L .76521 .36179 L p F P
0 g
s
.742 .603 .703 r
.76073 .3464 m .77024 .35448 L .77507 .34666 L p F P
0 g
s
.742 .603 .703 r
.77507 .34666 m .76504 .33942 L .76073 .3464 L p F P
0 g
s
.746 .602 .697 r
.75624 .35292 m .76521 .36179 L .77024 .35448 L p F P
0 g
s
.746 .602 .697 r
.77024 .35448 m .76073 .3464 L .75624 .35292 L p F P
0 g
s
.751 .602 .692 r
.76521 .36179 m .75624 .35292 L .7516 .35892 L p F P
0 g
s
.826 .74 .769 r
.78665 .32935 m .76362 .36584 L .75856 .36431 L p F P
0 g
s
.826 .74 .769 r
.7588 .36336 m .78665 .32935 L .75856 .36431 L F
.76104 .35645 m .78665 .32935 L .7588 .36336 L F
.724 .599 .716 r
.79954 .32578 m .78775 .32107 L .78387 .32986 L p F P
0 g
s
.735 .607 .714 r
.78387 .32986 m .7729 .32444 L .76911 .33207 L p F P
0 g
s
.733 .609 .72 r
.7729 .32444 m .78387 .32986 L .78775 .32107 L p F P
0 g
s
.826 .74 .769 r
.77896 .32713 m .78665 .32935 L p .76104 .35645 L F P
0 g
s
.652 .542 .716 r
.76177 .35416 m .76178 .35443 L .7619 .3541 L F
.75091 .35966 m .7588 .36336 L p .76177 .35416 L F P
0 g
s
.826 .74 .769 r
.76299 .3511 m .77896 .32713 L .76104 .35645 L F
.75 .615 .708 r
.75194 .33825 m .76073 .3464 L .76504 .33942 L p F P
0 g
s
.755 .614 .703 r
.74803 .34391 m .75624 .35292 L .76073 .3464 L p F P
0 g
s
.755 .614 .703 r
.76073 .3464 m .75194 .33825 L .74803 .34391 L p F P
0 g
s
.657 .538 .707 r
.75447 .34718 m .76244 .35085 L p .76273 .35017 L F P
0 g
s
.657 .538 .707 r
.75447 .34718 m .7633 .35038 L .76693 .34099 L F
.759 .614 .698 r
.74401 .34911 m .7516 .35892 L .75624 .35292 L p F P
0 g
s
.759 .614 .698 r
.75624 .35292 m .74803 .34391 L .74401 .34911 L p F P
0 g
s
.765 .615 .693 r
.7516 .35892 m .74401 .34911 L .73991 .35379 L p F P
0 g
s
.652 .542 .716 r
.75447 .34718 m .75091 .35966 L p .76177 .35416 L F P
0 g
s
.652 .542 .716 r
.76279 .35101 m .75447 .34718 L p .76177 .35416 L F P
0 g
s
.744 .617 .718 r
.75921 .32583 m .76911 .33207 L .7729 .32444 L p F P
0 g
s
.744 .617 .718 r
.7729 .32444 m .76249 .3192 L .75921 .32583 L p F P
0 g
s
.747 .616 .713 r
.75567 .3322 m .76504 .33942 L .76911 .33207 L p F P
0 g
s
.747 .616 .713 r
.76911 .33207 m .75921 .32583 L .75567 .3322 L p F P
0 g
s
.75 .615 .708 r
.76504 .33942 m .75567 .3322 L .75194 .33825 L p F P
0 g
s
.633 .532 .722 r
.75091 .35966 m .74079 .35429 L .73802 .36626 L p F P
0 g
s
.768 .627 .705 r
.73733 .33919 m .74401 .34911 L .74803 .34391 L p F P
0 g
s
.768 .627 .705 r
.74803 .34391 m .74069 .33485 L .73733 .33919 L p F P
0 g
s
.773 .628 .7 r
.7339 .34309 m .73991 .35379 L .74401 .34911 L p F P
0 g
s
.773 .628 .7 r
.74401 .34911 m .73733 .33919 L .7339 .34309 L p F P
0 g
s
.64 .529 .712 r
.75447 .34718 m .74428 .34204 L .74079 .35429 L p F P
0 g
s
.64 .529 .712 r
.74079 .35429 m .75091 .35966 L .75447 .34718 L p F P
0 g
s
.76 .627 .713 r
.74395 .33013 m .75194 .33825 L .75567 .3322 L p F P
0 g
s
.763 .627 .709 r
.74069 .33485 m .74803 .34391 L .75194 .33825 L p F P
0 g
s
.763 .627 .709 r
.75194 .33825 m .74395 .33013 L .74069 .33485 L p F P
0 g
s
.645 .525 .703 r
.74428 .34204 m .75447 .34718 L .75873 .33456 L p F P
0 g
s
.817 .73 .769 r
.77896 .32713 m .7633 .35038 L p .76783 .33867 L F P
0 g
s
.661 .534 .699 r
.75873 .33456 m .76776 .33864 L p .77274 .32784 L F P
0 g
s
.661 .534 .699 r
.76776 .33864 m .76783 .33867 L p .76865 .33686 L F P
0 g
s
.661 .534 .699 r
.76776 .33864 m .76865 .33686 L .77274 .32784 L F
.817 .73 .769 r
.76865 .33686 m .77383 .32647 L .77896 .32713 L F
.733 .609 .72 r
.78775 .32107 m .77636 .3166 L .7729 .32444 L p F P
0 g
s
.73 .612 .725 r
.77636 .3166 m .78775 .32107 L .79122 .31216 L p F P
0 g
s
.73 .612 .725 r
.79122 .31216 m .77945 .30864 L .77636 .3166 L p F P
0 g
s
.741 .619 .723 r
.76249 .3192 m .7729 .32444 L .77636 .3166 L p F P
0 g
s
.741 .619 .723 r
.77636 .3166 m .7655 .3124 L .76249 .3192 L p F P
0 g
s
.739 .622 .729 r
.7655 .3124 m .77636 .3166 L .77945 .30864 L p F P
0 g
s
.665 .53 .69 r
.76364 .32196 m .77383 .32647 L p .78027 .31436 L F P
0 g
s
.817 .73 .769 r
.77435 .32544 m .7744 .32546 L p .77383 .32647 L F P
0 g
s
.817 .73 .769 r
.7744 .32546 m .77896 .32713 L p .77383 .32647 L F P
0 g
s
.665 .53 .69 r
.77383 .32647 m .77475 .32687 L .77888 .31752 L p F P
0 g
s
.665 .53 .69 r
.77888 .31752 m .78027 .31436 L p .77383 .32647 L F P
0 g
s
.817 .73 .769 r
.76865 .33686 m .77896 .32713 L .76783 .33867 L F
.661 .534 .699 r
.76981 .33956 m .77475 .32687 L p .77274 .32784 L F P
0 g
s
.661 .534 .699 r
.76783 .33867 m .76981 .33956 L p .77274 .32784 L F P
0 g
s
.661 .534 .699 r
.77475 .32687 m .76364 .32196 L .75873 .33456 L p F P
0 g
s
.817 .73 .769 r
.77363 .32518 m .77435 .32544 L p .76846 .33704 L F P
0 g
s
.817 .73 .769 r
.76846 .33704 m .77435 .32544 L .76865 .33686 L F
.76846 .33704 m .76865 .33686 L .76783 .33867 L F
.657 .538 .707 r
.76981 .33956 m .75873 .33456 L .75447 .34718 L p F P
0 g
s
.817 .73 .769 r
.74496 .35924 m .77052 .32405 L .77363 .32518 L p F P
0 g
s
.817 .73 .769 r
.74496 .35924 m .77363 .32518 L .76846 .33704 L F
.657 .538 .707 r
.76273 .35017 m .76299 .3511 L .7633 .35038 L F
.76244 .35085 m .76299 .3511 L p .76273 .35017 L F P
0 g
s
.657 .538 .707 r
.76693 .34099 m .7633 .35038 L .76739 .34076 L F
.647 .546 .726 r
.75897 .36344 m .75091 .35966 L p .75717 .36724 L F P
0 g
s
.817 .73 .769 r
.75471 .36314 m .74496 .35924 L p .76486 .34044 L F P
0 g
s
.817 .73 .769 r
.76486 .34044 m .76846 .33704 L .76321 .34701 L F
.76486 .34044 m .76321 .34701 L .75471 .36314 L F
.652 .542 .716 r
.76177 .35416 m .7621 .354 L .76279 .35101 L F
.76552 .35226 m .76302 .35111 L p .7621 .354 L F P
0 g
s
.652 .542 .716 r
.76302 .35111 m .76279 .35101 L p .7621 .354 L F P
0 g
s
.817 .73 .769 r
.7633 .35038 m .76321 .35052 L p .76846 .33704 L F P
0 g
s
.817 .73 .769 r
.76321 .35052 m .75471 .36314 L p .76607 .34158 L F P
0 g
s
.817 .73 .769 r
.76846 .33704 m .76321 .35052 L .76607 .34158 L F
.826 .74 .769 r
.76321 .35052 m .7633 .35038 L p .76299 .3511 L F P
0 g
s
.826 .74 .769 r
.7633 .35038 m .77896 .32713 L p .76299 .3511 L F P
0 g
s
.657 .538 .707 r
.76552 .35226 m .76981 .33956 L p .76739 .34076 L F P
0 g
s
.657 .538 .707 r
.76299 .3511 m .76552 .35226 L p .76739 .34076 L F P
0 g
s
.652 .542 .716 r
.7588 .36336 m .76192 .36483 L p .76177 .35416 L F P
0 g
s
.826 .74 .769 r
.75471 .36314 m .76321 .35052 L p .76104 .35645 L F P
0 g
s
.652 .542 .716 r
.76192 .36483 m .76552 .35226 L p .7619 .3541 L F P
0 g
s
.652 .542 .716 r
.76178 .35443 m .76192 .36483 L .7619 .3541 L F
.826 .74 .769 r
.75471 .36314 m .76043 .35709 L .7588 .36336 L F
.75856 .36431 m .75851 .36429 L p .7588 .36336 L F P
0 g
s
.826 .74 .769 r
.75851 .36429 m .75471 .36314 L p .7588 .36336 L F P
0 g
s
.826 .74 .769 r
.76043 .35709 m .76104 .35645 L .7588 .36336 L F
.647 .546 .726 r
.76192 .36483 m .75897 .36344 L p .75856 .36431 L F P
0 g
s
.647 .546 .726 r
.75717 .36724 m .7579 .36687 L .75856 .36431 L F
.7579 .36687 m .76192 .36483 L .75856 .36431 L F
.804 .739 .792 r
.76362 .36584 m .75263 .37843 L p .75383 .3746 L F P
0 g
s
.804 .739 .792 r
.75459 .37269 m .76362 .36584 L .75383 .3746 L F
.813 .75 .794 r
.75263 .37843 m .76362 .36584 L p .74985 .38546 L F P
0 g
s
.647 .546 .726 r
.75907 .3771 m .76192 .36483 L p .75665 .3675 L F P
0 g
s
.647 .546 .726 r
.74809 .37185 m .75383 .3746 L p .75665 .3675 L F P
0 g
s
.647 .546 .726 r
.75383 .3746 m .75907 .3771 L p .75665 .3675 L F P
0 g
s
.804 .739 .792 r
.75438 .37285 m .75459 .37269 L .75383 .3746 L F
.75785 .36409 m .75856 .36431 L p .75438 .37285 L F P
0 g
s
.804 .739 .792 r
.75438 .37285 m .75856 .36431 L .75459 .37269 L F
.72444 .39554 m .75471 .36314 L .75785 .36409 L p F P
0 g
s
.804 .739 .792 r
.72444 .39554 m .75785 .36409 L .75438 .37285 L F
.641 .55 .736 r
.7517 .38077 m .75263 .37843 L .75234 .37801 L F
.7517 .38077 m .75234 .37801 L .75147 .38021 L F
.75409 .37472 m .75383 .3746 L p .75263 .37843 L F P
0 g
s
.633 .554 .748 r
.74978 .38542 m .74603 .3836 L p .74791 .39327 L F P
0 g
s
.605 .543 .758 r
.74477 .39477 m .73479 .38876 L .73435 .39903 L p F P
0 g
s
.617 .539 .744 r
.73479 .38876 m .74477 .39477 L .74603 .3836 L p F P
0 g
s
.813 .75 .794 r
.74955 .38642 m .77179 .36773 L .74726 .396 L F
.641 .55 .736 r
.75699 .38892 m .75907 .3771 L p .7517 .38077 L F P
0 g
s
.641 .55 .736 r
.74603 .3836 m .74985 .38546 L p .7517 .38077 L F P
0 g
s
.641 .55 .736 r
.74985 .38546 m .75699 .38892 L p .7517 .38077 L F P
0 g
s
.633 .554 .748 r
.75699 .38892 m .74985 .38546 L p .74791 .39327 L F P
0 g
s
.633 .554 .748 r
.74985 .38546 m .74978 .38542 L p .74955 .38642 L F P
0 g
s
.633 .554 .748 r
.74791 .39327 m .74985 .38546 L .74955 .38642 L F
.813 .75 .794 r
.73484 .39877 m .75176 .37941 L p .74985 .38546 L F P
0 g
s
.813 .75 .794 r
.74944 .38651 m .74985 .38546 L .74955 .38642 L F
.73484 .39877 m .74985 .38546 L .74944 .38651 L F
.804 .739 .792 r
.73484 .39877 m .72444 .39554 L p .75438 .37285 L F P
0 g
s
.804 .739 .792 r
.75263 .37843 m .73484 .39877 L p .75438 .37285 L F P
0 g
s
.813 .75 .794 r
.75176 .37941 m .75263 .37843 L p .74985 .38546 L F P
0 g
s
.641 .55 .736 r
.75907 .3771 m .75409 .37472 L p .7517 .38077 L F P
0 g
s
.633 .554 .748 r
.75571 .40016 m .75699 .38892 L p .74791 .39327 L F P
0 g
s
.633 .554 .748 r
.74477 .39477 m .74726 .396 L p .74791 .39327 L F P
0 g
s
.633 .554 .748 r
.74726 .396 m .75571 .40016 L p .74791 .39327 L F P
0 g
s
.624 .559 .761 r
.74603 .40201 m .74699 .39786 L .74477 .39477 L F
.7474 .39607 m .74726 .396 L p .74699 .39786 L F P
0 g
s
.624 .559 .761 r
.74726 .396 m .74477 .39477 L p .74699 .39786 L F P
0 g
s
.813 .75 .794 r
.74855 .38725 m .74726 .396 L .74453 .40084 L F
.74699 .39786 m .74675 .39815 L p .74726 .396 L F P
0 g
s
.813 .75 .794 r
.74675 .39815 m .74453 .40084 L p .74726 .396 L F P
0 g
s
.813 .75 .794 r
.74855 .38725 m .74955 .38642 L .74726 .396 L F
.74453 .40084 m .73484 .39877 L p .74855 .38725 L F P
0 g
s
.624 .559 .761 r
.74832 .39652 m .7474 .39607 L p .74699 .39786 L F P
0 g
s
.624 .559 .761 r
.74603 .40201 m .74657 .40072 L .74699 .39786 L F
.74657 .40072 m .74832 .39652 L .74699 .39786 L F
.821 .758 .794 r
.74453 .40084 m .74699 .39786 L p .74677 .3988 L F P
0 g
s
.821 .758 .794 r
.74641 .40111 m .74453 .40084 L p .74677 .3988 L F P
0 g
s
.624 .559 .761 r
.75571 .40016 m .74832 .39652 L p .74641 .40111 L F P
0 g
s
.624 .559 .761 r
.74477 .40502 m .74586 .40454 L .74641 .40111 L F
.74586 .40454 m .75571 .40016 L .74641 .40111 L F
.75523 .41068 m .75571 .40016 L p .74477 .40502 L F P
0 g
s
.624 .559 .761 r
.74431 .40522 m .74462 .40538 L p .74477 .40502 L F P
0 g
s
.624 .559 .761 r
.74462 .40538 m .75523 .41068 L p .74477 .40502 L F P
0 g
s
.589 .546 .775 r
.74421 .40526 m .74395 .4072 L .74431 .40522 L F
.7444 .40757 m .74431 .40522 L p .74278 .41363 L F P
0 g
s
.797 .763 .822 r
.7116 .42864 m .74577 .40102 L .74454 .40557 L F
.589 .546 .775 r
.74242 .4134 m .74365 .40888 L .74395 .4072 L F
.797 .763 .822 r
.74327 .40861 m .74454 .40557 L .74381 .40827 L F
.381 .493 .848 r
.73778 .42446 m .72883 .41685 L .73143 .42303 L p F P
0 g
s
.476 .514 .817 r
.72883 .41685 m .73778 .42446 L .73586 .41698 L p F P
0 g
s
.797 .763 .822 r
.7116 .42864 m .74454 .40557 L .74327 .40861 L F
.74577 .40102 m .74641 .40111 L p .74454 .40557 L F P
0 g
s
.797 .763 .822 r
.7116 .42864 m .74453 .40084 L .74577 .40102 L p F P
0 g
s
.589 .546 .775 r
.74242 .4134 m .74278 .41363 L p .74365 .40888 L F P
0 g
s
.663 .159 0 r
.73471 .42806 m .72667 .41912 L .73044 .4228 L p F P
0 g
s
0 .231 .75 r
.72667 .41912 m .73471 .42806 L .73143 .42303 L p F P
0 g
s
.797 .763 .822 r
.72249 .43012 m .7116 .42864 L p .74381 .40827 L F P
0 g
s
.53 .551 .821 r
.74211 .42107 m .73586 .41698 L p .74252 .4239 L F P
0 g
s
.797 .763 .822 r
.74342 .41125 m .72249 .43012 L p .74381 .40827 L F P
0 g
s
.805 .771 .821 r
.74306 .41157 m .74342 .41125 L p .74278 .41363 L F P
0 g
s
.589 .546 .775 r
.74278 .41363 m .74467 .41484 L .7444 .40757 L p F P
0 g
s
.566 .549 .795 r
.74238 .42125 m .74582 .4235 L p .74241 .41539 L F P
0 g
s
.566 .549 .795 r
.74467 .41484 m .74242 .4134 L p .74241 .41539 L F P
0 g
s
.167 .421 .859 r
.74044 .43083 m .73143 .42303 L .73471 .42806 L p F P
0 g
s
.381 .493 .848 r
.73143 .42303 m .74044 .43083 L .73778 .42446 L p F P
0 g
s
.805 .771 .821 r
.72249 .43012 m .74306 .41157 L p .7424 .41639 L F P
0 g
s
.566 .549 .795 r
.74582 .4235 m .74467 .41484 L p .74254 .41536 L F P
0 g
s
.566 .549 .795 r
.74251 .41563 m .74582 .4235 L .74254 .41536 L F
.53 .551 .821 r
.74238 .42125 m .74211 .42107 L p .74279 .42386 L F P
0 g
s
.468 .548 .855 r
.74312 .42802 m .73778 .42446 L p .74409 .43084 L F P
0 g
s
.53 .551 .821 r
.74776 .43111 m .74582 .4235 L p .74252 .4239 L F P
0 g
s
.53 .551 .821 r
.73778 .42446 m .74312 .42802 L p .74252 .4239 L F P
0 g
s
.53 .551 .821 r
.74312 .42802 m .74776 .43111 L p .74252 .4239 L F P
0 g
s
.812 .776 .819 r
.74179 .4242 m .74312 .42802 L .74265 .43104 L F
.74377 .4299 m .74344 .43023 L p .74312 .42802 L F P
0 g
s
.812 .776 .819 r
.74344 .43023 m .74265 .43104 L p .74312 .42802 L F P
0 g
s
.805 .771 .821 r
.74169 .41688 m .74238 .42125 L .73285 .43082 L F
.74244 .42162 m .74238 .42168 L p .74238 .42125 L F P
0 g
s
.805 .771 .821 r
.74238 .42168 m .73285 .43082 L p .74238 .42125 L F P
0 g
s
.805 .771 .821 r
.74169 .41688 m .7424 .41639 L .74238 .42125 L F
.53 .551 .821 r
.74582 .4235 m .74238 .42125 L p .74279 .42386 L F P
0 g
s
.805 .771 .821 r
.73285 .43082 m .72249 .43012 L p .74169 .41688 L F P
0 g
s
.812 .776 .819 r
.73285 .43082 m .74244 .42162 L p .74249 .42369 L F P
0 g
s
.812 .776 .819 r
.74179 .4242 m .74249 .42369 L .74312 .42802 L F
.468 .548 .855 r
.74375 .42844 m .74312 .42802 L p .74409 .43084 L F P
0 g
s
.812 .776 .819 r
.74265 .43104 m .73285 .43082 L p .74179 .4242 L F P
0 g
s
.817 .778 .817 r
.74265 .43104 m .74377 .4299 L p .74382 .43012 L F P
0 g
s
.817 .778 .817 r
.74412 .43103 m .74265 .43104 L p .74382 .43012 L F P
0 g
s
.468 .548 .855 r
.7441 .43097 m .74412 .43103 L .74411 .43097 L F
.75045 .43759 m .74776 .43111 L p .74411 .43097 L F P
0 g
s
.468 .548 .855 r
.74448 .43356 m .75045 .43759 L p .74411 .43097 L F P
0 g
s
.793 .784 .844 r
.7121 .4529 m .74332 .43104 L .74448 .43356 L F
.74469 .43497 m .74448 .43356 L .74504 .43477 L F
.7121 .4529 m .74448 .43356 L .74469 .43497 L F
.74332 .43104 m .74412 .43103 L p .74448 .43356 L F P
0 g
s
.468 .548 .855 r
.74776 .43111 m .74375 .42844 L p .74411 .43097 L F P
0 g
s
.793 .784 .844 r
.7121 .4529 m .74265 .43104 L .74332 .43104 L p F P
0 g
s
.801 .787 .84 r
.7451 .43627 m .7457 .43581 L p .7467 .43798 L F P
0 g
s
.339 .526 .893 r
.75045 .43759 m .74474 .43373 L p .74604 .43654 L F P
0 g
s
.013 .408 .856 r
.74913 .44057 m .74943 .44071 L .74868 .44008 L F
.74943 .44071 m .74948 .44073 L .74936 .44063 L F
.801 .787 .84 r
.7464 .43938 m .74744 .43876 L .74882 .44079 L F
.7492 .44047 m .74882 .44079 L p .74744 .43876 L F P
0 g
s
.801 .787 .84 r
.74882 .44079 m .73466 .45262 L p .7464 .43938 L F P
0 g
s
.56 0 0 r
.75201 .44264 m .7521 .44263 L .75118 .44211 L F
.76268 .44955 m .75488 .44423 L p .75201 .44264 L F P
0 g
s
.013 .408 .856 r
.75025 .44158 m .75796 .44686 L p .74959 .44089 L F P
0 g
s
.808 .789 .835 r
.73466 .45262 m .74882 .44079 L p .75025 .44158 L F P
0 g
s
.808 .789 .835 r
.73466 .45262 m .75025 .44158 L .75093 .44231 L F
.013 .408 .856 r
.75796 .44686 m .75387 .44285 L p .74917 .44059 L F P
0 g
s
.808 .789 .835 r
.74515 .45219 m .73466 .45262 L p .75093 .44231 L F P
0 g
s
.808 .789 .835 r
.75093 .44231 m .75104 .44243 L .74515 .45219 L F
.773 .308 .141 r
.76797 .45092 m .76029 .44571 L p .75597 .44447 L F P
0 g
s
.782 .419 .369 r
.76029 .44571 m .76797 .45092 L p .76208 .44586 L F P
0 g
s
.815 .794 .832 r
.75513 .45174 m .74515 .45219 L p .75546 .44531 L F P
0 g
s
.823 .801 .831 r
.76136 .4458 m .77691 .431 L p .76337 .44581 L F P
0 g
s
.782 .419 .369 r
.77375 .45094 m .7663 .44594 L p .76364 .44581 L F P
0 g
s
.782 .419 .369 r
.77375 .45094 m .76364 .44581 L .76195 .44581 L F
.823 .801 .831 r
.76337 .44581 m .77691 .431 L .76364 .44581 L F
.767 .465 .475 r
.76872 .44581 m .7684 .4457 L .7667 .44621 L F
.7663 .44594 m .7667 .44621 L p .7684 .4457 L F P
0 g
s
.767 .465 .475 r
.77375 .45094 m .77997 .44964 L p .76872 .44581 L F P
0 g
s
.767 .465 .475 r
.7667 .44621 m .77375 .45094 L p .76872 .44581 L F P
0 g
s
.833 .815 .832 r
.77042 .44547 m .78458 .43123 L p .77263 .44503 L F P
0 g
s
.833 .815 .832 r
.78198 .44205 m .7817 .44234 L p .78008 .44282 L F P
0 g
s
.752 .488 .533 r
.78655 .44702 m .78008 .44282 L p .77541 .44421 L F P
0 g
s
.74 .503 .571 r
.78008 .44282 m .78022 .44291 L p .78198 .44205 L F P
0 g
s
.73 .513 .597 r
.79127 .43715 m .79179 .43683 L .79124 .43715 L F
.7918 .43685 m .79179 .43683 L .79127 .43715 L F
.846 .837 .837 r
.78098 .4431 m .79201 .43147 L p .79179 .43685 L F P
0 g
s
.74 .503 .571 r
.78655 .44702 m .79341 .44313 L p .78328 .44141 L F P
0 g
s
.74 .503 .571 r
.78022 .44291 m .78655 .44702 L p .78328 .44141 L F P
0 g
s
.73 .513 .597 r
.79194 .43722 m .7918 .43685 L .79127 .43715 L F
.74 .503 .571 r
.79341 .44313 m .78746 .43935 L p .78328 .44141 L F P
0 g
s
.722 .52 .616 r
.80037 .43158 m .80028 .43158 L .79533 .43483 L F
.79531 .43482 m .79533 .43483 L p .80028 .43158 L F P
0 g
s
.846 .837 .837 r
.79923 .4315 m .7971 .43383 L p .79328 .43599 L F P
0 g
s
.863 .875 .845 r
.7971 .43383 m .79741 .43349 L p .79779 .43338 L F P
0 g
s
.722 .52 .616 r
.79533 .43483 m .80047 .43801 L p .80037 .43158 L F P
0 g
s
.73 .513 .597 r
.80047 .43801 m .79545 .43491 L p .79194 .43722 L F P
0 g
s
.863 .875 .845 r
.79741 .43349 m .79923 .4315 L .80025 .43143 L p F P
0 g
s
.722 .52 .616 r
.80006 .43157 m .80006 .43156 L .80005 .43157 L F
.80006 .43156 m .79675 .42519 L .80005 .43157 L F
.867 .857 .829 r
.80617 .43098 m .80134 .43134 L p .80709 .42612 L F P
0 g
s
.867 .857 .829 r
.80709 .42612 m .8107 .42333 L .80617 .43098 L F
.8173 .41724 m .80617 .43098 L p .81131 .4223 L F P
0 g
s
.722 .52 .616 r
.80326 .4291 m .79675 .42519 L p .80006 .43157 L F P
0 g
s
.715 .526 .632 r
.80385 .41797 m .79675 .42519 L p .80851 .42466 L F P
0 g
s
.715 .526 .632 r
.81131 .4223 m .80385 .41797 L p .80851 .42466 L F P
0 g
s
.71 .531 .645 r
.81964 .41467 m .81091 .40977 L p .81776 .41645 L F P
0 g
s
.867 .857 .829 r
.81846 .41581 m .8173 .41724 L p .81131 .4223 L F P
0 g
s
.71 .531 .645 r
.81846 .41581 m .81776 .41645 L .81778 .41648 L F
.81964 .41467 m .81776 .41645 L .81846 .41581 L F
.886 .915 .839 r
.80617 .43098 m .81819 .41615 L p .82709 .41196 L F P
0 g
s
.71 .531 .645 r
.80385 .41797 m .81487 .42438 L .82205 .41602 L p F P
0 g
s
.867 .857 .829 r
.80134 .43134 m .80052 .43141 L p .81131 .4223 L F P
0 g
s
.867 .857 .829 r
.80709 .42612 m .81131 .4223 L .8107 .42333 L F
.715 .526 .632 r
.80765 .43174 m .81487 .42438 L p .80851 .42466 L F P
0 g
s
.715 .526 .632 r
.79675 .42519 m .80326 .4291 L p .80851 .42466 L F P
0 g
s
.715 .526 .632 r
.80326 .4291 m .80765 .43174 L p .80851 .42466 L F P
0 g
s
.867 .857 .829 r
.79923 .4315 m .81846 .41581 L .81131 .4223 L F
.80052 .43141 m .79923 .4315 L p .81131 .4223 L F P
0 g
s
.722 .52 .616 r
.80765 .43174 m .80326 .4291 L p .80006 .43157 L F P
0 g
s
.715 .526 .632 r
.81487 .42438 m .81131 .4223 L p .80851 .42466 L F P
0 g
s
.867 .857 .829 r
.82131 .4123 m .81846 .41581 L p .79923 .4315 L F P
0 g
s
.71 .531 .645 r
.81778 .41648 m .81776 .41645 L .81772 .41648 L F
.82205 .41602 m .81964 .41467 L p .81778 .41648 L F P
0 g
s
.705 .535 .656 r
.81964 .41467 m .81976 .41473 L p .82418 .41005 L F P
0 g
s
.705 .535 .656 r
.82694 .40711 m .81964 .41467 L .82418 .41005 L F
.886 .915 .839 r
.81819 .41615 m .82131 .4123 L .822 .41226 L p F P
0 g
s
.885 .885 .827 r
.82131 .4123 m .83619 .39681 L .82869 .40525 L F
.82718 .40686 m .82869 .40525 L .82767 .4064 L F
.82131 .4123 m .82869 .40525 L .82718 .40686 L F
.82298 .4122 m .82228 .41225 L p .82956 .40465 L F P
0 g
s
.885 .885 .827 r
.82535 .40889 m .82956 .40465 L .82228 .41225 L F
.705 .535 .656 r
.82205 .41602 m .8291 .40676 L p .82694 .40711 L F P
0 g
s
.885 .885 .827 r
.82228 .41225 m .822 .41226 L p .82535 .40889 L F P
0 g
s
.705 .535 .656 r
.81976 .41473 m .82205 .41602 L p .82694 .40711 L F P
0 g
s
.7 .539 .666 r
.82789 .4061 m .8279 .40611 L p .83484 .39833 L F P
0 g
s
.885 .885 .827 r
.82767 .4064 m .82869 .40525 L .82956 .40465 L F
.82869 .40525 m .83222 .40151 L .82956 .40465 L F
.7 .539 .666 r
.8279 .40611 m .8291 .40676 L .83432 .39909 L p F P
0 g
s
.885 .885 .827 r
.82869 .40525 m .83619 .39681 L .83222 .40151 L F
.7 .539 .666 r
.83432 .39909 m .83484 .39833 L p .8279 .40611 L F P
0 g
s
.885 .885 .827 r
.822 .41226 m .82131 .4123 L p .82718 .40686 L F P
0 g
s
.705 .535 .656 r
.82694 .40711 m .82694 .40711 L .82693 .40712 L F
.8291 .40676 m .82789 .4061 L p .82694 .40711 L F P
0 g
s
.885 .885 .827 r
.82131 .4123 m .83901 .39348 L .83619 .39681 L F
.691 .527 .66 r
.8472 .40196 m .83619 .39681 L p .8291 .40676 L F P
0 g
s
.691 .527 .66 r
.83484 .39833 m .8291 .40676 L p .83619 .39681 L F P
0 g
s
.885 .885 .827 r
.82131 .4123 m .83581 .3925 L .83901 .39348 L p F P
0 g
s
.688 .532 .669 r
.8446 .38691 m .84457 .3869 L p .83901 .39348 L F P
0 g
s
.688 .532 .669 r
.84457 .3869 m .84253 .38596 L p .83901 .39348 L F P
0 g
s
.688 .532 .669 r
.8449 .38706 m .8446 .38691 L p .83669 .39647 L F P
0 g
s
.688 .532 .669 r
.8446 .38691 m .83712 .3957 L .83669 .39647 L F
.875 .846 .812 r
.83901 .39348 m .83581 .3925 L p .85375 .37616 L F P
0 g
s
.684 .536 .678 r
.85381 .39115 m .86007 .37977 L p .84651 .38456 L F P
0 g
s
.684 .536 .678 r
.8446 .38691 m .85381 .39115 L p .84651 .38456 L F P
0 g
s
.692 .546 .683 r
.84875 .37467 m .83715 .36919 L .83104 .38028 L p F P
0 g
s
.689 .55 .691 r
.83715 .36919 m .84875 .37467 L .85455 .36294 L p F P
0 g
s
.696 .543 .675 r
.84253 .38596 m .83104 .38028 L .82458 .39081 L p F P
0 g
s
.692 .546 .683 r
.83104 .38028 m .84253 .38596 L .84875 .37467 L p F P
0 g
s
.68 .539 .687 r
.86591 .36797 m .85455 .36294 L .84875 .37467 L p F P
0 g
s
.875 .846 .812 r
.83581 .3925 m .84955 .37135 L .85386 .37531 L p F P
0 g
s
.684 .536 .678 r
.86007 .37977 m .85299 .37658 L p .85215 .37762 L F P
0 g
s
.684 .536 .678 r
.84697 .3844 m .85215 .37762 L .84651 .38456 L F
.86007 .37977 m .85215 .37762 L .84697 .3844 L F
.875 .846 .812 r
.83581 .3925 m .85386 .37531 L .85295 .37656 L F
.85215 .37762 m .85295 .37656 L .85227 .3775 L F
.83581 .3925 m .85295 .37656 L .85215 .37762 L F
.68 .539 .687 r
.85696 .37146 m .85651 .37164 L .85299 .37658 L F
.85295 .37656 m .85299 .37658 L p .85651 .37164 L F P
0 g
s
.68 .539 .687 r
.85299 .37658 m .86007 .37977 L p .85696 .37146 L F P
0 g
s
.688 .532 .669 r
.83669 .39647 m .83712 .3957 L .83639 .39657 L F
.85381 .39115 m .8449 .38706 L p .83669 .39647 L F P
0 g
s
.703 .588 .723 r
.8157 .32017 m .82814 .32456 L .83193 .3134 L p F P
0 g
s
.695 .579 .721 r
.82814 .32456 m .84054 .32915 L .8445 .3175 L p F P
0 g
s
.695 .579 .721 r
.8445 .3175 m .83193 .3134 L .82814 .32456 L p F P
0 g
s
.708 .566 .692 r
.80798 .36765 m .81948 .37415 L .82541 .36339 L p F P
0 g
s
.7 .556 .688 r
.83715 .36919 m .82541 .36339 L .81948 .37415 L p F P
0 g
s
.697 .559 .695 r
.82541 .36339 m .83715 .36919 L .84285 .35767 L p F P
0 g
s
.704 .644 .787 r
.48958 .41938 m .47699 .4231 L .47077 .41518 L p F P
0 g
s
.707 .654 .794 r
.45818 .41978 m .47077 .41518 L .47699 .4231 L p F P
0 g
s
.714 .593 .719 r
.8157 .32017 m .80334 .31602 L .79954 .32578 L p F P
0 g
s
.711 .596 .726 r
.80334 .31602 m .8157 .32017 L .81927 .30963 L p F P
0 g
s
.703 .588 .723 r
.83193 .3134 m .81927 .30963 L .8157 .32017 L p F P
0 g
s
.777 .774 .85 r
.65909 .40254 m .64644 .41188 L .64051 .40887 L p F P
0 g
s
.76 .751 .845 r
.62783 .4164 m .64051 .40887 L .64644 .41188 L p F P
0 g
s
.63454 .51775 m
.63542 .52023 L
s
.694 .633 .784 r
.52097 .42179 m .50836 .42481 L .50218 .41573 L p F P
0 g
s
.696 .638 .787 r
.48958 .41938 m .50218 .41573 L .50836 .42481 L p F P
0 g
s
.722 .602 .722 r
.78775 .32107 m .79954 .32578 L .80334 .31602 L p F P
0 g
s
.687 .57 .718 r
.84054 .32915 m .85275 .33388 L .85684 .32187 L p F P
0 g
s
.687 .57 .718 r
.85684 .32187 m .8445 .3175 L .84054 .32915 L p F P
0 g
s
.704 .91 .558 r
.54578 .48161 m .55273 .47244 L .55084 .47527 L p F P
0 g
s
.704 .91 .558 r
.55084 .47527 m .54361 .48486 L .54578 .48161 L p F P
0 g
s
.653 .922 .628 r
.55535 .46947 m .56296 .46173 L .56077 .46422 L p F P
0 g
s
.653 .922 .628 r
.56077 .46422 m .55273 .47244 L .55535 .46947 L p F P
0 g
s
.716 .663 .797 r
.45818 .41978 m .44561 .42427 L .43934 .41792 L p F P
0 g
s
.717 .677 .81 r
.42676 .42307 m .43934 .41792 L .44561 .42427 L p F P
0 g
s
.465 .877 .739 r
.58647 .44456 m .59174 .44194 L .58906 .44346 L p F P
0 g
s
.465 .877 .739 r
.58906 .44346 m .58275 .44667 L .58647 .44456 L p F P
0 g
s
.719 .573 .689 r
.79098 .37008 m .80197 .37743 L .80798 .36765 L p F P
0 g
s
.719 .573 .689 r
.80798 .36765 m .79666 .36085 L .79098 .37008 L p F P
0 g
s
.712 .563 .685 r
.81948 .37415 m .80798 .36765 L .80197 .37743 L p F P
0 g
s
.63542 .52023 m
.63629 .52272 L
s
.343 .815 .904 r
.62365 .43132 m .63069 .42985 L .63464 .4294 L p F P
0 g
s
.259 .769 .824 r
.63069 .42985 m .62365 .43132 L .62062 .43181 L p F P
0 g
s
.727 .583 .694 r
.78036 .3624 m .79098 .37008 L .79666 .36085 L p F P
0 g
s
.727 .583 .694 r
.79666 .36085 m .78565 .35382 L .78036 .3624 L p F P
0 g
s
.718 .685 .817 r
.61515 .423 m .60248 .42876 L .59646 .42217 L p F P
0 g
s
.709 .672 .812 r
.58378 .42661 m .59646 .42217 L .60248 .42876 L p F P
0 g
s
.689 .55 .691 r
.85455 .36294 m .84285 .35767 L .83715 .36919 L p F P
0 g
s
.685 .553 .699 r
.84285 .35767 m .85455 .36294 L .85986 .35091 L p F P
0 g
s
.685 .553 .699 r
.85986 .35091 m .84807 .34586 L .84285 .35767 L p F P
0 g
s
.318 .722 .979 r
.65871 .42986 m .67019 .43124 L .67337 .43229 L p F P
0 g
s
.089 .626 .859 r
.67019 .43124 m .65871 .42986 L .6555 .42927 L p F P
0 g
s
.008 .545 .844 r
.68507 .43524 m .67337 .43229 L .67019 .43124 L p F P
0 g
s
.682 .557 .707 r
.84807 .34586 m .85986 .35091 L .86463 .33871 L p F P
0 g
s
.682 .557 .707 r
.86463 .33871 m .85275 .33388 L .84807 .34586 L p F P
0 g
s
.69 .632 .787 r
.55237 .42516 m .53973 .42813 L .5336 .41875 L p F P
0 g
s
.69 .633 .787 r
.52097 .42179 m .5336 .41875 L .53973 .42813 L p F P
0 g
s
.722 .602 .722 r
.80334 .31602 m .79122 .31216 L .78775 .32107 L p F P
0 g
s
.72 .606 .729 r
.79122 .31216 m .80334 .31602 L .80666 .30623 L p F P
0 g
s
.711 .596 .726 r
.81927 .30963 m .80666 .30623 L .80334 .31602 L p F P
0 g
s
.63629 .52272 m
.63717 .52521 L
s
.712 .563 .685 r
.80197 .37743 m .81321 .38437 L .81948 .37415 L p F P
0 g
s
.704 .553 .68 r
.83104 .38028 m .81948 .37415 L .81321 .38437 L p F P
0 g
s
.7 .556 .688 r
.81948 .37415 m .83104 .38028 L .83715 .36919 L p F P
0 g
s
.701 .592 .731 r
.81927 .30963 m .83193 .3134 L .83513 .30234 L p F P
0 g
s
.693 .583 .728 r
.83193 .3134 m .8445 .3175 L .84785 .30595 L p F P
0 g
s
.693 .583 .728 r
.84785 .30595 m .83513 .30234 L .83193 .3134 L p F P
0 g
s
.498 .859 .619 r
.56905 .45649 m .57634 .45091 L .57371 .45301 L p F P
0 g
s
.498 .859 .619 r
.57371 .45301 m .56573 .45914 L .56905 .45649 L p F P
0 g
s
.709 .601 .733 r
.80666 .30623 m .81927 .30963 L .82228 .29918 L p F P
0 g
s
.701 .592 .731 r
.83513 .30234 m .82228 .29918 L .81927 .30963 L p F P
0 g
s
.696 .648 .798 r
.58378 .42661 m .57112 .43049 L .56503 .42194 L p F P
0 g
s
.693 .643 .795 r
.55237 .42516 m .56503 .42194 L .57112 .43049 L p F P
0 g
s
.795 .796 .852 r
.67175 .39213 m .65909 .40254 L .6532 .40034 L p F P
0 g
s
.777 .774 .85 r
.64051 .40887 m .6532 .40034 L .65909 .40254 L p F P
0 g
s
.353 .802 .661 r
.59047 .44251 m .59463 .44046 L .59174 .44194 L p F P
0 g
s
.353 .802 .661 r
.59174 .44194 m .58647 .44456 L .59047 .44251 L p F P
0 g
s
.63717 .52521 m
.63805 .52769 L
s
.722 .686 .815 r
.42676 .42307 m .41421 .42764 L .40788 .42272 L p F P
0 g
s
.716 .704 .837 r
.39532 .42722 m .40788 .42272 L .41421 .42764 L p F P
0 g
s
.739 .508 0 r
.52676 .57564 m .52469 .56315 L .52539 .5668 L p F P
0 g
s
.739 .508 0 r
.52539 .5668 m .52747 .57934 L .52676 .57564 L p F P
0 g
s
.275 .752 .933 r
.64162 .42919 m .65177 .42896 L .6555 .42927 L p F P
0 g
s
.094 .65 .788 r
.65177 .42896 m .64162 .42919 L .63829 .42918 L p F P
0 g
s
.259 .769 .824 r
.62062 .43181 m .6265 .43053 L .63069 .42985 L p F P
0 g
s
.183 .714 .733 r
.6265 .43053 m .62062 .43181 L .61745 .43245 L p F P
0 g
s
.609 .703 .911 r
.3639 .42796 m .35144 .42715 L .34499 .4229 L p F P
0 g
s
.37 .648 .963 r
.33258 .4191 m .34499 .4229 L .35144 .42715 L p F P
0 g
s
.678 .561 .715 r
.85275 .33388 m .86463 .33871 L .86881 .32648 L p F P
0 g
s
.678 .561 .715 r
.86881 .32648 m .85684 .32187 L .85275 .33388 L p F P
0 g
s
0 0 0 r
.53278 .5063 m .53756 .49524 L .53609 .49863 L p F P
0 g
s
0 0 0 r
.53609 .49863 m .53118 .51 L .53278 .5063 L p F P
0 g
s
.684 .574 .726 r
.8445 .3175 m .85684 .32187 L .86029 .30997 L p F P
0 g
s
.684 .574 .726 r
.86029 .30997 m .84785 .30595 L .8445 .3175 L p F P
0 g
s
0 .139 .633 r
.73016 .4623 m .72077 .45413 L .72336 .45666 L p F P
0 g
s
0 .57 0 r
.64723 .55185 m .6473 .55432 L .64236 .55397 L F
0 g
.63805 .52769 m
.63893 .53018 L
s
.72 .606 .729 r
.80666 .30623 m .79424 .30323 L .79122 .31216 L p F P
0 g
s
.718 .61 .735 r
.79424 .30323 m .80666 .30623 L .80945 .29652 L p F P
0 g
s
.709 .601 .733 r
.82228 .29918 m .80945 .29652 L .80666 .30623 L p F P
0 g
s
0 0 0 r
.59471 .44053 m .59768 .43903 L .59463 .44046 L p F P
0 g
s
0 0 0 r
.59463 .44046 m .59047 .44251 L .59471 .44053 L p F P
0 g
s
.682 .687 .848 r
.46508 .55107 m .45316 .5563 L .45424 .54835 L p F P
0 g
s
.667 .716 .885 r
.44195 .55435 m .45424 .54835 L .45316 .5563 L p F P
0 g
s
.183 .714 .733 r
.61745 .43245 m .62211 .43141 L .6265 .43053 L p F P
0 g
s
0 0 0 r
.62211 .43141 m .61745 .43245 L .61418 .43324 L p F P
0 g
s
0 .548 0 r
.6473 .55432 m .64257 .55614 L .64236 .55397 L F
.6473 .55432 m .64727 .55647 L .64257 .55614 L F
0 .498 0 r
.65186 .55344 m .64727 .55647 L .6473 .55432 L F
0 .529 0 r
.65157 .55102 m .65186 .55344 L .6473 .55432 L F
.724 .571 .682 r
.78505 .37872 m .7957 .38659 L .80197 .37743 L p F P
0 g
s
.724 .571 .682 r
.80197 .37743 m .79098 .37008 L .78505 .37872 L p F P
0 g
s
.716 .561 .677 r
.81321 .38437 m .80197 .37743 L .7957 .38659 L p F P
0 g
s
0 .28 .674 r
.70704 .44518 m .69634 .43955 L .69951 .44131 L p F P
0 g
s
.706 .707 .848 r
.39532 .42722 m .3828 .43031 L .3764 .42618 L p F P
0 g
s
.669 .724 .891 r
.3639 .42796 m .3764 .42618 L .3828 .43031 L p F P
0 g
s
.63893 .53018 m
.6398 .53267 L
s
.813 .814 .851 r
.6844 .38062 m .67175 .39213 L .66589 .39071 L p F P
0 g
s
.795 .796 .852 r
.6532 .40034 m .66589 .39071 L .67175 .39213 L p F P
0 g
s
.704 .553 .68 r
.81321 .38437 m .82458 .39081 L .83104 .38028 L p F P
0 g
s
.837 .762 .78 r
.74744 .30497 m .73487 .32269 L .72915 .32234 L p F P
0 g
s
.837 .762 .78 r
.72915 .32234 m .74173 .30369 L .74744 .30497 L p F P
0 g
s
.728 .615 .731 r
.77945 .30864 m .79122 .31216 L .79424 .30323 L p F P
0 g
s
.7 .637 .783 r
.50218 .41573 m .48958 .41938 L .48337 .41067 L p F P
0 g
s
.704 .644 .787 r
.47077 .41518 m .48337 .41067 L .48958 .41938 L p F P
0 g
s
0 0 0 r
.59913 .43865 m .60087 .43767 L .59768 .43903 L p F P
0 g
s
0 0 0 r
.59768 .43903 m .59471 .44053 L .59913 .43865 L p F P
0 g
s
.677 .543 .695 r
.85455 .36294 m .86591 .36797 L .87126 .35586 L p F P
0 g
s
.677 .543 .695 r
.87126 .35586 m .85986 .35091 L .85455 .36294 L p F P
0 g
s
0 0 0 r
.61418 .43324 m .61758 .43251 L .62211 .43141 L p F P
0 g
s
0 0 0 r
.61758 .43251 m .61418 .43324 L .61085 .43417 L p F P
0 g
s
.6398 .53267 m
.64068 .53516 L
s
.673 .547 .703 r
.85986 .35091 m .87126 .35586 L .87606 .34358 L p F P
0 g
s
.673 .547 .703 r
.87606 .34358 m .86463 .33871 L .85986 .35091 L p F P
0 g
s
.716 .561 .677 r
.7957 .38659 m .80667 .39393 L .81321 .38437 L p F P
0 g
s
.708 .55 .672 r
.82458 .39081 m .81321 .38437 L .80667 .39393 L p F P
0 g
s
.729 .701 .824 r
.62783 .4164 m .61515 .423 L .60915 .41709 L p F P
0 g
s
.718 .685 .817 r
.59646 .42217 m .60915 .41709 L .61515 .423 L p F P
0 g
s
.713 .653 .788 r
.47077 .41518 m .45818 .41978 L .45193 .41249 L p F P
0 g
s
.716 .663 .797 r
.43934 .41792 m .45193 .41249 L .45818 .41978 L p F P
0 g
s
0 .512 0 r
.64727 .55647 m .64315 .55782 L .64257 .55614 L F
.64727 .55647 m .64715 .5581 L .64315 .55782 L F
0 .449 0 r
.65161 .55563 m .64715 .5581 L .64727 .55647 L F
0 .498 0 r
.65186 .55344 m .65161 .55563 L .64727 .55647 L F
.691 .63 .782 r
.5336 .41875 m .52097 .42179 L .51481 .41222 L p F P
0 g
s
.694 .633 .784 r
.50218 .41573 m .51481 .41222 L .52097 .42179 L p F P
0 g
s
0 0 0 r
.60368 .43688 m .60416 .4364 L .60087 .43767 L p F P
0 g
s
0 0 0 r
.60087 .43767 m .59913 .43865 L .60368 .43688 L p F P
0 g
s
.699 .596 .738 r
.82228 .29918 m .83513 .30234 L .83769 .29149 L p F P
0 g
s
.69 .588 .736 r
.83513 .30234 m .84785 .30595 L .85053 .29462 L p F P
0 g
s
.69 .588 .736 r
.85053 .29462 m .83769 .29149 L .83513 .30234 L p F P
0 g
s
.707 .605 .74 r
.80945 .29652 m .82228 .29918 L .8247 .28894 L p F P
0 g
s
.699 .596 .738 r
.83769 .29149 m .8247 .28894 L .82228 .29918 L p F P
0 g
s
.675 .565 .723 r
.85684 .32187 m .86881 .32648 L .87233 .31436 L p F P
0 g
s
.675 .565 .723 r
.87233 .31436 m .86029 .30997 L .85684 .32187 L p F P
0 g
s
.829 .825 .844 r
.69704 .36797 m .6844 .38062 L .67857 .3799 L p F P
0 g
s
.813 .814 .851 r
.66589 .39071 m .67857 .3799 L .6844 .38062 L p F P
0 g
s
0 0 0 r
.57288 .4538 m .57936 .44879 L .57634 .45091 L p F P
0 g
s
0 0 0 r
.57634 .45091 m .56905 .45649 L .57288 .4538 L p F P
0 g
s
0 0 0 r
.61085 .43417 m .61296 .4338 L .61758 .43251 L p F P
0 g
s
0 0 0 r
.61296 .4338 m .61085 .43417 L .6075 .43523 L p F P
0 g
s
0 0 0 r
.55867 .46637 m .56573 .45914 L .56296 .46173 L p F P
0 g
s
0 0 0 r
.56296 .46173 m .55535 .46947 L .55867 .46637 L p F P
0 g
s
.64068 .53516 m
.64156 .53765 L
s
0 .368 0 r
.65431 .55166 m .65161 .55563 L .65186 .55344 L F
0 0 0 r
.60831 .43526 m .6075 .43523 L .60416 .4364 L p F P
0 g
s
0 0 0 r
.60416 .4364 m .60368 .43688 L .60831 .43526 L p F P
0 g
s
.845 .791 .799 r
.73487 .32269 m .72228 .33906 L .71654 .33914 L p F P
0 g
s
.845 .791 .799 r
.71654 .33914 m .72915 .32234 L .73487 .32269 L p F P
0 g
s
0 0 0 r
.6075 .43523 m .60831 .43526 L .61296 .4338 L p F P
0 g
s
.094 .65 .788 r
.63829 .42918 m .64757 .42895 L .65177 .42896 L p F P
0 g
s
.088 0 0 r
.64757 .42895 m .63829 .42918 L .63464 .4294 L p F P
0 g
s
0 .557 0 r
.64257 .55614 m .64037 .55665 L .6393 .55477 L F
.64257 .55614 m .64315 .55782 L .64037 .55665 L F
0 0 0 r
.54 .49161 m .54578 .48161 L .54361 .48486 L p F P
0 g
s
0 0 0 r
.54361 .48486 m .53756 .49524 L .54 .49161 L p F P
0 g
s
.489 .646 .927 r
.34499 .4229 m .33258 .4191 L .3261 .41378 L p F P
0 g
s
0 .402 .847 r
.31377 .40595 m .3261 .41378 L .33258 .4191 L p F P
0 g
s
.089 .626 .859 r
.6555 .42927 m .66635 .43053 L .67019 .43124 L p F P
0 g
s
.182 0 0 r
.66635 .43053 m .6555 .42927 L .65177 .42896 L p F P
0 g
s
0 0 .337 r
.53024 .58786 m .52676 .57564 L .52747 .57934 L p F P
0 g
s
0 0 .337 r
.52747 .57934 m .53094 .59156 L .53024 .58786 L p F P
0 g
s
.717 .746 .875 r
.63588 .5541 m .61389 .56166 L .59766 .55284 L p F P
0 g
s
.703 .737 .878 r
.57688 .55814 m .59766 .55284 L .61389 .56166 L p F P
0 g
s
.841 .825 .833 r
.70967 .35413 m .69704 .36797 L .69124 .36778 L p F P
0 g
s
.829 .825 .844 r
.67857 .3799 m .69124 .36778 L .69704 .36797 L p F P
0 g
s
.64156 .53765 m
.64244 .54014 L
s
.728 .615 .731 r
.79424 .30323 m .78215 .30067 L .77945 .30864 L p F P
0 g
s
.727 .619 .738 r
.78215 .30067 m .79424 .30323 L .79678 .29437 L p F P
0 g
s
.718 .61 .735 r
.80945 .29652 m .79678 .29437 L .79424 .30323 L p F P
0 g
s
.674 .667 .836 r
.51164 .55804 m .49629 .56165 L .49164 .5505 L p F P
0 g
s
.663 .68 .856 r
.47845 .55543 m .49164 .5505 L .49629 .56165 L p F P
0 g
s
.669 .551 .711 r
.86463 .33871 m .87606 .34358 L .88027 .33127 L p F P
0 g
s
.669 .551 .711 r
.88027 .33127 m .86881 .32648 L .86463 .33871 L p F P
0 g
s
.847 .813 .817 r
.72228 .33906 m .70967 .35413 L .7039 .35424 L p F P
0 g
s
.847 .813 .817 r
.7039 .35424 m .71654 .33914 L .72228 .33906 L p F P
0 g
s
.69 .634 .788 r
.56503 .42194 m .55237 .42516 L .54626 .41572 L p F P
0 g
s
.69 .632 .787 r
.5336 .41875 m .54626 .41572 L .55237 .42516 L p F P
0 g
s
.681 .578 .734 r
.84785 .30595 m .86029 .30997 L .86307 .2983 L p F P
0 g
s
.681 .578 .734 r
.86307 .2983 m .85053 .29462 L .84785 .30595 L p F P
0 g
s
.716 .614 .742 r
.79678 .29437 m .80945 .29652 L .81169 .287 L p F P
0 g
s
.707 .605 .74 r
.8247 .28894 m .81169 .287 L .80945 .29652 L p F P
0 g
s
.841 .825 .833 r
.69124 .36778 m .7039 .35424 L .70967 .35413 L p F P
0 g
s
.008 .545 .844 r
.67019 .43124 m .68142 .43403 L .68507 .43524 L p F P
0 g
s
.366 0 0 r
.69634 .43955 m .68507 .43524 L .68142 .43403 L p F P
0 g
s
0 .748 0 r
.64396 .54444 m .64155 .54473 L .64377 .54382 L F
.723 .673 .8 r
.43934 .41792 m .42676 .42307 L .42045 .41725 L p F P
0 g
s
.722 .686 .815 r
.40788 .42272 m .42045 .41725 L .42676 .42307 L p F P
0 g
s
0 0 0 r
.5488 .47818 m .55535 .46947 L .55273 .47244 L p F P
0 g
s
0 0 0 r
.55273 .47244 m .54578 .48161 L .5488 .47818 L p F P
0 g
s
.701 .656 .802 r
.59646 .42217 m .58378 .42661 L .57771 .41842 L p F P
0 g
s
.696 .648 .798 r
.56503 .42194 m .57771 .41842 L .58378 .42661 L p F P
0 g
s
.244 .504 .902 r
.3261 .41378 m .31377 .40595 L .30728 .39934 L p F P
0 g
s
0 .449 0 r
.65161 .55563 m .65084 .55739 L .64715 .5581 L F
0 .184 0 r
.65394 .55395 m .65084 .55739 L .65161 .55563 L F
0 .368 0 r
.65431 .55166 m .65394 .55395 L .65161 .55563 L F
0 .429 0 r
.64715 .5581 m .64404 .55884 L .64315 .55782 L F
.64715 .5581 m .64695 .55904 L .64404 .55884 L F
0 .329 0 r
.65084 .55739 m .64695 .55904 L .64715 .5581 L F
0 g
.64244 .54014 m
.64332 .54263 L
s
.682 .682 .844 r
.55694 .56263 m .53796 .56629 L .52789 .55396 L p F P
0 g
s
.708 .55 .672 r
.80667 .39393 m .81785 .40068 L .82458 .39081 L p F P
0 g
s
0 0 .052 r
.52933 .5179 m .53278 .5063 L .53118 .51 L p F P
0 g
s
0 0 .052 r
.53118 .51 m .52761 .52187 L .52933 .5179 L p F P
0 g
s
.33 0 0 r
.68142 .43403 m .67019 .43124 L .66635 .43053 L p F P
0 g
s
.731 .371 0 r
.75673 .49894 m .7617 .51064 L .76006 .50727 L p F P
0 g
s
.731 .371 0 r
.76006 .50727 m .7551 .49557 L .75673 .49894 L p F P
0 g
s
0 .399 0 r
.64315 .55782 m .64202 .55799 L .64037 .55665 L F
.64315 .55782 m .64404 .55884 L .64202 .55799 L F
.728 .569 .674 r
.7957 .38659 m .78505 .37872 L .77895 .38667 L p F P
0 g
s
.692 .699 .852 r
.45424 .54835 m .44195 .55435 L .44344 .54687 L p F P
0 g
s
.676 .731 .891 r
.42932 .55335 m .44344 .54687 L .44195 .55435 L p F P
0 g
s
.728 .569 .674 r
.77895 .38667 m .78924 .39501 L .7957 .38659 L p F P
0 g
s
.721 .558 .669 r
.80667 .39393 m .7957 .38659 L .78924 .39501 L p F P
0 g
s
0 .699 0 r
.64852 .54355 m .64377 .54382 L .64452 .54327 L F
0 .924 0 r
.64377 .54382 m .64298 .54368 L .64452 .54327 L F
0 g
.64332 .54263 m
.64363 .54351 L
s
0 .924 0 r
.64377 .54382 m .64155 .54473 L .64298 .54368 L F
0 g
.64372 .54378 m
.64394 .54439 L
s
0 0 0 r
.57718 .45111 m .58275 .44667 L .57936 .44879 L p F P
0 g
s
0 0 0 r
.57936 .44879 m .57288 .4538 L .57718 .45111 L p F P
0 g
s
.742 .721 .832 r
.64051 .40887 m .62783 .4164 L .62185 .41128 L p F P
0 g
s
.729 .701 .824 r
.60915 .41709 m .62185 .41128 L .62783 .4164 L p F P
0 g
s
0 .329 0 r
.65084 .55739 m .64963 .55852 L .64695 .55904 L F
0 0 0 r
.65282 .55595 m .64963 .55852 L .65084 .55739 L F
0 .184 0 r
.65394 .55395 m .65282 .55595 L .65084 .55739 L F
0 .699 0 r
.64852 .54355 m .64593 .543 L .64746 .54311 L F
.64852 .54355 m .64452 .54327 L .64593 .543 L F
.739 .622 .729 r
.77945 .30864 m .76818 .3055 L .7655 .3124 L p F P
0 g
s
.738 .625 .734 r
.76818 .3055 m .77945 .30864 L .78215 .30067 L p F P
0 g
s
.088 0 0 r
.63464 .4294 m .64294 .42923 L .64757 .42895 L p F P
0 g
s
.228 0 0 r
.64294 .42923 m .63464 .4294 L .63069 .42985 L p F P
0 g
s
0 .118 0 r
.6393 .55477 m .64037 .55665 L .63987 .55504 L F
0 0 0 r
.64155 .54473 m .64177 .54481 L .64298 .54368 L F
.721 .692 .821 r
.40788 .42272 m .39532 .42722 L .38895 .42242 L p F P
0 g
s
.706 .707 .848 r
.3764 .42618 m .38895 .42242 L .39532 .42722 L p F P
0 g
s
.665 .555 .72 r
.86881 .32648 m .88027 .33127 L .88382 .31907 L p F P
0 g
s
.665 .555 .72 r
.88382 .31907 m .87233 .31436 L .86881 .32648 L p F P
0 g
s
.671 .569 .731 r
.86029 .30997 m .87233 .31436 L .87517 .30247 L p F P
0 g
s
.671 .569 .731 r
.87517 .30247 m .86307 .2983 L .86029 .30997 L p F P
0 g
s
0 0 0 r
.64452 .54327 m .64567 .54316 L .64593 .543 L F
.64452 .54327 m .64298 .54368 L .64567 .54316 L F
.727 .619 .738 r
.79678 .29437 m .78441 .29277 L .78215 .30067 L p F P
0 g
s
.725 .624 .744 r
.78441 .29277 m .79678 .29437 L .79881 .28569 L p F P
0 g
s
.716 .614 .742 r
.81169 .287 m .79881 .28569 L .79678 .29437 L p F P
0 g
s
.721 .558 .669 r
.78924 .39501 m .79993 .40274 L .80667 .39393 L p F P
0 g
s
.713 .547 .663 r
.81785 .40068 m .80667 .39393 L .79993 .40274 L p F P
0 g
s
0 0 0 r
.64695 .55904 m .64515 .5591 L .64404 .55884 L F
.64695 .55904 m .64668 .55921 L .64515 .5591 L F
.64963 .55852 m .64668 .55921 L .64695 .55904 L F
.697 .632 .78 r
.51481 .41222 m .50218 .41573 L .49599 .40639 L p F P
0 g
s
.7 .637 .783 r
.48337 .41067 m .49599 .40639 L .50218 .41573 L p F P
0 g
s
.709 .645 .783 r
.48337 .41067 m .47077 .41518 L .46453 .40705 L p F P
0 g
s
.713 .653 .788 r
.45193 .41249 m .46453 .40705 L .47077 .41518 L p F P
0 g
s
0 .822 0 r
.6537 .54967 m .65394 .55395 L .65431 .55166 L F
.682 .7 .861 r
.3764 .42618 m .3639 .42796 L .35746 .42335 L p F P
0 g
s
.609 .703 .911 r
.34499 .4229 m .35746 .42335 L .3639 .42796 L p F P
0 g
s
0 0 0 r
.64593 .543 m .64857 .54336 L .64746 .54311 L F
.706 .611 .748 r
.81169 .287 m .8247 .28894 L .82648 .27903 L p F P
0 g
s
.696 .602 .746 r
.8247 .28894 m .83769 .29149 L .83959 .28099 L p F P
0 g
s
.696 .602 .746 r
.83959 .28099 m .82648 .27903 L .8247 .28894 L p F P
0 g
s
0 .573 0 r
.64404 .55884 m .64409 .55866 L .64202 .55799 L F
.64404 .55884 m .64515 .5591 L .64409 .55866 L F
0 0 0 r
.64593 .543 m .64567 .54316 L .64857 .54336 L F
.687 .593 .745 r
.83769 .29149 m .85053 .29462 L .85253 .28366 L p F P
0 g
s
.687 .593 .745 r
.85253 .28366 m .83959 .28099 L .83769 .29149 L p F P
0 g
s
0 .493 0 r
.64037 .55665 m .64166 .55682 L .63987 .55504 L F
.64037 .55665 m .64202 .55799 L .64166 .55682 L F
0 0 0 r
.56265 .4632 m .56905 .45649 L .56573 .45914 L p F P
0 g
s
0 0 0 r
.56573 .45914 m .55867 .46637 L .56265 .4632 L p F P
0 g
s
0 0 0 r
.64963 .55852 m .64809 .55894 L .64668 .55921 L F
0 .926 0 r
.65107 .55748 m .64809 .55894 L .64963 .55852 L F
0 0 0 r
.65282 .55595 m .65107 .55748 L .64963 .55852 L F
0 g
.64635 .55123 m
.64683 .5526 L
s
.64613 .55059 m
.64635 .55123 L
s
.69 .629 .783 r
.54626 .41572 m .5336 .41875 L .52746 .40892 L p F P
0 g
s
.691 .63 .782 r
.51481 .41222 m .52746 .40892 L .5336 .41875 L p F P
0 g
s
.738 .625 .734 r
.78215 .30067 m .77051 .29858 L .76818 .3055 L p F P
0 g
s
.736 .629 .74 r
.77051 .29858 m .78215 .30067 L .78441 .29277 L p F P
0 g
s
0 .806 0 r
.65336 .55205 m .65282 .55595 L .65394 .55395 L F
0 .822 0 r
.6537 .54967 m .65336 .55205 L .65394 .55395 L F
.715 .62 .75 r
.79881 .28569 m .81169 .287 L .81333 .27779 L p F P
0 g
s
.706 .611 .748 r
.82648 .27903 m .81333 .27779 L .81169 .287 L p F P
0 g
s
.182 0 0 r
.65177 .42896 m .66189 .43017 L .66635 .43053 L p F P
0 g
s
.383 0 0 r
.66189 .43017 m .65177 .42896 L .64757 .42895 L p F P
0 g
s
.722 .662 .791 r
.45193 .41249 m .43934 .41792 L .43304 .41123 L p F P
0 g
s
.723 .673 .8 r
.42045 .41725 m .43304 .41123 L .43934 .41792 L p F P
0 g
s
0 .327 0 r
.64298 .54368 m .64546 .5441 L .64567 .54316 L F
.64298 .54368 m .64177 .54481 L .64546 .5441 L F
.09 0 0 r
.58189 .44845 m .58647 .44456 L .58275 .44667 L p F P
0 g
s
.09 0 0 r
.58275 .44667 m .57718 .45111 L .58189 .44845 L p F P
0 g
s
.64683 .5526 m
.64771 .55509 L
s
.7 .712 .858 r
.44344 .54687 m .42932 .55335 L .43002 .54641 L p F P
0 g
s
.679 .746 .901 r
.4126 .55311 m .43002 .54641 L .42932 .55335 L p F P
0 g
s
0 0 .153 r
.53545 .50232 m .54 .49161 L .53756 .49524 L p F P
0 g
s
0 0 .153 r
.53756 .49524 m .53278 .5063 L .53545 .50232 L p F P
0 g
s
.708 .667 .808 r
.60915 .41709 m .59646 .42217 L .59041 .41453 L p F P
0 g
s
.701 .656 .802 r
.57771 .41842 m .59041 .41453 L .59646 .42217 L p F P
0 g
s
.677 .584 .743 r
.85053 .29462 m .86307 .2983 L .86514 .287 L p F P
0 g
s
.677 .584 .743 r
.86514 .287 m .85253 .28366 L .85053 .29462 L p F P
0 g
s
.228 0 0 r
.63069 .42985 m .63794 .4298 L .64294 .42923 L p F P
0 g
s
.32 0 0 r
.63794 .4298 m .63069 .42985 L .6265 .43053 L p F P
0 g
s
0 .617 0 r
.64202 .55799 m .6439 .55804 L .64166 .55682 L F
.64202 .55799 m .64409 .55866 L .6439 .55804 L F
.692 .638 .792 r
.57771 .41842 m .56503 .42194 L .55893 .41265 L p F P
0 g
s
.69 .634 .788 r
.54626 .41572 m .55893 .41265 L .56503 .42194 L p F P
0 g
s
0 .778 0 r
.65233 .55434 m .65107 .55748 L .65282 .55595 L F
0 .806 0 r
.65336 .55205 m .65233 .55434 L .65282 .55595 L F
.758 .743 .839 r
.6532 .40034 m .64051 .40887 L .63456 .40463 L p F P
0 g
s
.742 .721 .832 r
.62185 .41128 m .63456 .40463 L .64051 .40887 L p F P
0 g
s
0 .699 0 r
.64759 .55733 m .64668 .55921 L .64809 .55894 L F
.64759 .55733 m .64515 .5591 L .64668 .55921 L F
0 .428 0 r
.64567 .54316 m .64946 .54438 L .64857 .54336 L F
.713 .547 .663 r
.79993 .40274 m .81091 .40977 L .81785 .40068 L p F P
0 g
s
0 .699 0 r
.64759 .55733 m .64409 .55866 L .64515 .5591 L F
.717 .746 .875 r
.59766 .55284 m .61912 .54663 L .63588 .5541 L p F P
0 g
s
0 .36 .811 r
.23401 .49863 m .2636 .51762 L .27451 .52632 L p F P
0 g
s
.206 .49 .899 r
.2636 .51762 m .23401 .49863 L .22362 .48843 L p F P
0 g
s
.635 .078 0 r
.70704 .44518 m .69634 .43955 L .69225 .4382 L p F P
0 g
s
.366 0 0 r
.68142 .43403 m .69225 .4382 L .69634 .43955 L p F P
0 g
s
0 .428 0 r
.64567 .54316 m .64546 .5441 L .64946 .54438 L F
0 .699 0 r
.64759 .55733 m .64809 .55894 L .64885 .55839 L F
0 .926 0 r
.65107 .55748 m .64885 .55839 L .64809 .55894 L F
0 g
.64771 .55509 m
.64859 .55759 L
s
.734 .567 .666 r
.78924 .39501 m .77895 .38667 L .77273 .39384 L p F P
0 g
s
0 .749 0 r
.65071 .55631 m .64885 .55839 L .65107 .55748 L F
0 .778 0 r
.65233 .55434 m .65071 .55631 L .65107 .55748 L F
.025 0 .087 r
.55263 .47461 m .55867 .46637 L .55535 .46947 L p F P
0 g
s
.025 0 .087 r
.55535 .46947 m .5488 .47818 L .55263 .47461 L p F P
0 g
s
.725 .624 .744 r
.79881 .28569 m .78621 .28502 L .78441 .29277 L p F P
0 g
s
.725 .629 .751 r
.78621 .28502 m .79881 .28569 L .80031 .27728 L p F P
0 g
s
.715 .62 .75 r
.81333 .27779 m .80031 .27728 L .79881 .28569 L p F P
0 g
s
.64893 .55853 m
.64947 .56008 L
s
.64889 .55843 m
.64893 .55853 L
s
.64859 .55759 m
.64887 .55836 L
s
0 .699 0 r
.64759 .55733 m .6439 .55804 L .64409 .55866 L F
0 .508 0 r
.63871 .55288 m .64184 .55361 L .64103 .55119 L F
.63871 .55288 m .63987 .55504 L .64184 .55361 L F
.661 .559 .728 r
.87233 .31436 m .88382 .31907 L .88669 .30711 L p F P
0 g
s
.661 .559 .728 r
.88669 .30711 m .87517 .30247 L .87233 .31436 L p F P
0 g
s
.734 .567 .666 r
.77273 .39384 m .78267 .40262 L .78924 .39501 L p F P
0 g
s
.726 .556 .659 r
.79993 .40274 m .78924 .39501 L .78267 .40262 L p F P
0 g
s
.736 .629 .74 r
.78441 .29277 m .77247 .29172 L .77051 .29858 L p F P
0 g
s
.735 .634 .746 r
.77247 .29172 m .78441 .29277 L .78621 .28502 L p F P
0 g
s
0 0 .159 r
.54338 .48777 m .5488 .47818 L .54578 .48161 L p F P
0 g
s
0 0 .159 r
.54578 .48161 m .54 .49161 L .54338 .48777 L p F P
0 g
s
.767 .255 0 r
.72077 .45413 m .73016 .4623 L .72623 .46012 L p F P
0 g
s
.753 .629 .723 r
.75003 .31975 m .75921 .32583 L .76249 .3192 L p F P
0 g
s
.753 .629 .723 r
.76249 .3192 m .75278 .31421 L .75003 .31975 L p F P
0 g
s
.751 .631 .727 r
.75278 .31421 m .76249 .3192 L .7655 .3124 L p F P
0 g
s
.33 0 0 r
.66635 .43053 m .67699 .43322 L .68142 .43403 L p F P
0 g
s
.533 0 0 r
.67699 .43322 m .66635 .43053 L .66189 .43017 L p F P
0 g
s
.727 .68 .805 r
.42045 .41725 m .40788 .42272 L .40152 .4172 L p F P
0 g
s
.721 .692 .821 r
.38895 .42242 m .40152 .4172 L .40788 .42272 L p F P
0 g
s
.751 .631 .727 r
.7655 .3124 m .75529 .30853 L .75278 .31421 L p F P
0 g
s
.749 .634 .732 r
.75529 .30853 m .7655 .3124 L .76818 .3055 L p F P
0 g
s
0 .699 0 r
.64759 .55733 m .64885 .55839 L .64866 .55777 L F
0 .749 0 r
.65071 .55631 m .64866 .55777 L .64885 .55839 L F
.201 0 0 r
.58696 .44585 m .59047 .44251 L .58647 .44456 L p F P
0 g
s
.201 0 0 r
.58647 .44456 m .58189 .44845 L .58696 .44585 L p F P
0 g
s
0 .555 0 r
.63987 .55504 m .64309 .55578 L .64184 .55361 L F
.63987 .55504 m .64166 .55682 L .64309 .55578 L F
0 g
.64947 .56008 m
.65035 .56258 L
s
.32 0 0 r
.6265 .43053 m .63263 .43065 L .63794 .4298 L p F P
0 g
s
.373 0 0 r
.63263 .43065 m .6265 .43053 L .62211 .43141 L p F P
0 g
s
0 .625 0 r
.65026 .54823 m .65336 .55205 L .6537 .54967 L F
.756 .628 .718 r
.74708 .32508 m .75567 .3322 L .75921 .32583 L p F P
0 g
s
.756 .628 .718 r
.75921 .32583 m .75003 .31975 L .74708 .32508 L p F P
0 g
s
.609 .064 0 r
.69225 .4382 m .68142 .43403 L .67699 .43322 L p F P
0 g
s
.705 .638 .78 r
.49599 .40639 m .48337 .41067 L .47715 .40183 L p F P
0 g
s
.709 .645 .783 r
.46453 .40705 m .47715 .40183 L .48337 .41067 L p F P
0 g
s
.667 .574 .741 r
.86307 .2983 m .87517 .30247 L .87729 .29097 L p F P
0 g
s
.667 .574 .741 r
.87729 .29097 m .86514 .287 L .86307 .2983 L p F P
0 g
s
.633 .678 .875 r
.35746 .42335 m .34499 .4229 L .33853 .41744 L p F P
0 g
s
.489 .646 .927 r
.3261 .41378 m .33853 .41744 L .34499 .4229 L p F P
0 g
s
0 .009 .537 r
.52741 .5715 m .52532 .55906 L .52469 .56315 L p F P
0 g
s
0 .009 .537 r
.52469 .56315 m .52676 .57564 L .52741 .5715 L p F P
0 g
s
0 .602 0 r
.64166 .55682 m .64465 .55749 L .64309 .55578 L F
.64166 .55682 m .6439 .55804 L .64465 .55749 L F
0 .699 0 r
.64759 .55733 m .64465 .55749 L .6439 .55804 L F
.749 .634 .732 r
.76818 .3055 m .75753 .30277 L .75529 .30853 L p F P
0 g
s
.748 .637 .737 r
.75753 .30277 m .76818 .3055 L .77051 .29858 L p F P
0 g
s
.693 .629 .78 r
.52746 .40892 m .51481 .41222 L .50863 .40244 L p F P
0 g
s
.697 .632 .78 r
.49599 .40639 m .50863 .40244 L .51481 .41222 L p F P
0 g
s
.777 .766 .843 r
.66589 .39071 m .6532 .40034 L .64728 .39701 L p F P
0 g
s
.758 .743 .839 r
.63456 .40463 m .64728 .39701 L .6532 .40034 L p F P
0 g
s
.65035 .56258 m
.65124 .56507 L
s
.156 0 .096 r
.56724 .45998 m .57288 .4538 L .56905 .45649 L p F P
0 g
s
.156 0 .096 r
.56905 .45649 m .56265 .4632 L .56724 .45998 L p F P
0 g
s
.726 .556 .659 r
.78267 .40262 m .79308 .41069 L .79993 .40274 L p F P
0 g
s
.718 .544 .652 r
.81091 .40977 m .79993 .40274 L .79308 .41069 L p F P
0 g
s
.702 .723 .866 r
.43002 .54641 m .4126 .55311 L .41152 .54683 L p F P
0 g
s
.668 .755 .915 r
.38942 .55302 m .41152 .54683 L .4126 .55311 L p F P
0 g
s
0 .641 0 r
.65009 .55068 m .65233 .55434 L .65336 .55205 L F
0 .625 0 r
.65026 .54823 m .65009 .55068 L .65336 .55205 L F
.679 .663 .827 r
.49164 .5505 m .47845 .55543 L .4768 .54485 L p F P
0 g
s
.672 .679 .849 r
.46508 .55107 m .4768 .54485 L .47845 .55543 L p F P
0 g
s
0 .67 0 r
.64869 .55547 m .64866 .55777 L .65071 .55631 L F
.64869 .55547 m .64759 .55733 L .64866 .55777 L F
.704 .617 .757 r
.81333 .27779 m .82648 .27903 L .82761 .26955 L p F P
0 g
s
.694 .608 .756 r
.82648 .27903 m .83959 .28099 L .84081 .27096 L p F P
0 g
s
.694 .608 .756 r
.84081 .27096 m .82761 .26955 L .82648 .27903 L p F P
0 g
s
.383 0 0 r
.64757 .42895 m .65685 .43015 L .66189 .43017 L p F P
0 g
s
.491 0 0 r
.65685 .43015 m .64757 .42895 L .64294 .42923 L p F P
0 g
s
.718 .654 .785 r
.46453 .40705 m .45193 .41249 L .44565 .405 L p F P
0 g
s
.722 .662 .791 r
.43304 .41123 m .44565 .405 L .45193 .41249 L p F P
0 g
s
.76 .627 .713 r
.75567 .3322 m .74708 .32508 L .74395 .33013 L p F P
0 g
s
0 .655 0 r
.64955 .55317 m .65071 .55631 L .65233 .55434 L F
0 .641 0 r
.65009 .55068 m .64955 .55317 L .65233 .55434 L F
0 .655 0 r
.64955 .55317 m .64869 .55547 L .65071 .55631 L F
.711 .691 .829 r
.38895 .42242 m .3764 .42618 L .36999 .42114 L p F P
0 g
s
.682 .7 .861 r
.35746 .42335 m .36999 .42114 L .3764 .42618 L p F P
0 g
s
.65124 .56507 m
.65212 .56757 L
s
.279 0 .063 r
.59233 .44334 m .59471 .44053 L .59047 .44251 L p F P
0 g
s
.279 0 .063 r
.59047 .44251 m .58696 .44585 L .59233 .44334 L p F P
0 g
s
0 .699 0 r
.64759 .55733 m .64606 .55722 L .64465 .55749 L F
0 .61 0 r
.64309 .55578 m .64465 .55749 L .64606 .55722 L F
.684 .599 .754 r
.83959 .28099 m .85253 .28366 L .85381 .27318 L p F P
0 g
s
.684 .599 .754 r
.85381 .27318 m .84081 .27096 L .83959 .28099 L p F P
0 g
s
.714 .626 .758 r
.80031 .27728 m .81333 .27779 L .81438 .26898 L p F P
0 g
s
.704 .617 .757 r
.82761 .26955 m .81438 .26898 L .81333 .27779 L p F P
0 g
s
.373 0 0 r
.62211 .43141 m .62707 .43178 L .63263 .43065 L p F P
0 g
s
.401 0 .012 r
.62707 .43178 m .62211 .43141 L .61758 .43251 L p F P
0 g
s
.688 .63 .785 r
.55893 .41265 m .54626 .41572 L .54012 .40583 L p F P
0 g
s
.69 .629 .783 r
.52746 .40892 m .54012 .40583 L .54626 .41572 L p F P
0 g
s
.716 .682 .816 r
.62185 .41128 m .60915 .41709 L .60312 .41016 L p F P
0 g
s
.708 .667 .808 r
.59041 .41453 m .60312 .41016 L .60915 .41709 L p F P
0 g
s
.696 .522 .649 r
.84031 .41208 m .8291 .40676 L .82205 .41602 L p F P
0 g
s
.691 .527 .66 r
.8291 .40676 m .84031 .41208 L .8472 .40196 L p F P
0 g
s
0 .631 0 r
.64578 .55526 m .64759 .55733 L .64869 .55547 L F
.64578 .55526 m .64606 .55722 L .64759 .55733 L F
.748 .637 .737 r
.77051 .29858 m .75948 .29699 L .75753 .30277 L p F P
0 g
s
.747 .64 .742 r
.75948 .29699 m .77051 .29858 L .77247 .29172 L p F P
0 g
s
.746 .777 .878 r
.67916 .53469 m .65774 .54508 L .641 .53937 L p F P
0 g
s
.731 .759 .875 r
.61912 .54663 m .641 .53937 L .65774 .54508 L p F P
0 g
s
0 .61 0 r
.64309 .55578 m .64606 .55722 L .64578 .55526 L F
0 g
.65212 .56757 m
.653 .57007 L
s
.735 .634 .746 r
.78621 .28502 m .77403 .285 L .77247 .29172 L p F P
0 g
s
.735 .639 .752 r
.77403 .285 m .78621 .28502 L .78754 .27752 L p F P
0 g
s
.725 .629 .751 r
.80031 .27728 m .78754 .27752 L .78621 .28502 L p F P
0 g
s
0 .579 0 r
.64184 .55361 m .64309 .55578 L .64578 .55526 L F
.694 .645 .797 r
.59041 .41453 m .57771 .41842 L .57162 .40949 L p F P
0 g
s
.692 .638 .792 r
.55893 .41265 m .57162 .40949 L .57771 .41842 L p F P
0 g
s
0 .554 0 r
.64103 .55119 m .64554 .55289 L .64538 .55035 L F
.64103 .55119 m .64184 .55361 L .64554 .55289 L F
.796 .786 .844 r
.67857 .3799 m .66589 .39071 L .65999 .38828 L p F P
0 g
s
.777 .766 .843 r
.64728 .39701 m .65999 .38828 L .66589 .39071 L p F P
0 g
s
.092 0 .372 r
.5322 .51363 m .53545 .50232 L .53278 .5063 L p F P
0 g
s
.092 0 .372 r
.53278 .5063 m .52933 .5179 L .5322 .51363 L p F P
0 g
s
0 .579 0 r
.64184 .55361 m .64578 .55526 L .64554 .55289 L F
.544 .631 .888 r
.33853 .41744 m .3261 .41378 L .31962 .40715 L p F P
0 g
s
.244 .504 .902 r
.30728 .39934 m .31962 .40715 L .3261 .41378 L p F P
0 g
s
.333 0 .101 r
.59793 .44095 m .59913 .43865 L .59471 .44053 L p F P
0 g
s
.333 0 .101 r
.59471 .44053 m .59233 .44334 L .59793 .44095 L p F P
0 g
s
.653 .57007 m
.65388 .57257 L
s
.401 0 .012 r
.61758 .43251 m .62132 .43317 L .62707 .43178 L p F P
0 g
s
.411 0 .069 r
.62132 .43317 m .61758 .43251 L .61296 .4338 L p F P
0 g
s
0 .607 0 r
.64554 .55289 m .64869 .55547 L .64955 .55317 L F
.64554 .55289 m .64578 .55526 L .64869 .55547 L F
.674 .589 .753 r
.85253 .28366 m .86514 .287 L .86648 .27619 L p F P
0 g
s
.674 .589 .753 r
.86648 .27619 m .85381 .27318 L .85253 .28366 L p F P
0 g
s
.832 .749 .772 r
.74173 .30369 m .72915 .32234 L .72339 .32142 L p F P
0 g
s
.832 .749 .772 r
.72339 .32142 m .73599 .30189 L .74173 .30369 L p F P
0 g
s
.378 .534 .884 r
.31962 .40715 m .30728 .39934 L .30079 .39141 L p F P
0 g
s
.724 .635 .759 r
.78754 .27752 m .80031 .27728 L .80125 .26925 L p F P
0 g
s
.714 .626 .758 r
.81438 .26898 m .80125 .26925 L .80031 .27728 L p F P
0 g
s
.718 .544 .652 r
.79308 .41069 m .80385 .41797 L .81091 .40977 L p F P
0 g
s
.728 .67 .794 r
.43304 .41123 m .42045 .41725 L .41412 .41102 L p F P
0 g
s
.727 .68 .805 r
.40152 .4172 m .41412 .41102 L .42045 .41725 L p F P
0 g
s
0 .589 0 r
.64538 .55035 m .64955 .55317 L .65009 .55068 L F
.635 .078 0 r
.69225 .4382 m .70257 .44371 L .70704 .44518 L p F P
0 g
s
0 .589 0 r
.64538 .55035 m .64554 .55289 L .64955 .55317 L F
0 g
.65388 .57257 m
.65476 .57506 L
s
.371 0 .119 r
.6037 .43871 m .60368 .43688 L .59913 .43865 L p F P
0 g
s
.371 0 .119 r
.59913 .43865 m .59793 .44095 L .6037 .43871 L p F P
0 g
s
.693 .728 .877 r
.41152 .54683 m .38942 .55302 L .38579 .54733 L p F P
0 g
s
.634 .754 .935 r
.35797 .55119 m .38579 .54733 L .38942 .55302 L p F P
0 g
s
.857 .416 .162 r
.7345 .46926 m .72623 .46012 L .73016 .4623 L p F P
0 g
s
.411 0 .069 r
.61296 .4338 m .61547 .4348 L .62132 .43317 L p F P
0 g
s
.409 0 .104 r
.61547 .4348 m .61296 .4338 L .60831 .43526 L p F P
0 g
s
.656 .563 .738 r
.87517 .30247 m .88669 .30711 L .88884 .29553 L p F P
0 g
s
.656 .563 .738 r
.88884 .29553 m .87729 .29097 L .87517 .30247 L p F P
0 g
s
.747 .64 .742 r
.77247 .29172 m .76111 .29126 L .75948 .29699 L p F P
0 g
s
.746 .645 .748 r
.76111 .29126 m .77247 .29172 L .77403 .285 L p F P
0 g
s
.346 .641 .964 r
.27451 .52632 m .30866 .53693 L .31826 .54371 L p F P
0 g
s
.476 .645 .932 r
.30866 .53693 m .27451 .52632 L .2636 .51762 L p F P
0 g
s
.095 .165 .646 r
.5309 .58372 m .52741 .5715 L .52676 .57564 L p F P
0 g
s
.095 .165 .646 r
.52676 .57564 m .53024 .58786 L .5309 .58372 L p F P
0 g
s
.741 .566 .657 r
.78267 .40262 m .77273 .39384 L .76648 .40014 L p F P
0 g
s
.395 0 .12 r
.60957 .43666 m .60831 .43526 L .60368 .43688 L p F P
0 g
s
.395 0 .12 r
.60368 .43688 m .6037 .43871 L .60957 .43666 L p F P
0 g
s
.691 .682 .837 r
.57688 .55814 m .55694 .56263 L .54509 .54971 L p F P
0 g
s
.682 .682 .844 r
.52789 .55396 m .54509 .54971 L .55694 .56263 L p F P
0 g
s
.409 0 .104 r
.60831 .43526 m .60957 .43666 L .61547 .4348 L p F P
0 g
s
.814 .8 .839 r
.69124 .36778 m .67857 .3799 L .67271 .37826 L p F P
0 g
s
.796 .786 .844 r
.65999 .38828 m .67271 .37826 L .67857 .3799 L p F P
0 g
s
.236 0 .259 r
.55722 .47095 m .56265 .4632 L .55867 .46637 L p F P
0 g
s
.236 0 .259 r
.55867 .46637 m .55263 .47461 L .55722 .47095 L p F P
0 g
s
.763 .798 .881 r
.69989 .52301 m .67916 .53469 L .663 .53088 L p F P
0 g
s
.746 .777 .878 r
.641 .53937 m .663 .53088 L .67916 .53469 L p F P
0 g
s
.289 0 .211 r
.57239 .45675 m .57718 .45111 L .57288 .4538 L p F P
0 g
s
.289 0 .211 r
.57288 .4538 m .56724 .45998 L .57239 .45675 L p F P
0 g
s
.65476 .57506 m
.65564 .57756 L
s
.7 .633 .779 r
.50863 .40244 m .49599 .40639 L .48979 .397 L p F P
0 g
s
.705 .638 .78 r
.47715 .40183 m .48979 .397 L .49599 .40639 L p F P
0 g
s
.491 0 0 r
.64294 .42923 m .6513 .43049 L .65685 .43015 L p F P
0 g
s
.543 .081 .107 r
.6513 .43049 m .64294 .42923 L .63794 .4298 L p F P
0 g
s
.838 .775 .791 r
.72915 .32234 m .71654 .33914 L .71076 .33859 L p F P
0 g
s
.838 .775 .791 r
.71076 .33859 m .72339 .32142 L .72915 .32234 L p F P
0 g
s
.533 0 0 r
.66189 .43017 m .67185 .4328 L .67699 .43322 L p F P
0 g
s
.613 .14 .106 r
.67185 .4328 m .66189 .43017 L .65685 .43015 L p F P
0 g
s
.733 .553 .649 r
.79308 .41069 m .78267 .40262 L .77605 .4093 L p F P
0 g
s
.852 .881 .859 r
.79041 .44866 m .77397 .46543 L .7646 .46704 L p F P
0 g
s
.837 .876 .871 r
.77397 .46543 m .75678 .48128 L .74599 .48269 L p F P
0 g
s
.837 .876 .871 r
.74599 .48269 m .7646 .46704 L .77397 .46543 L p F P
0 g
s
.714 .647 .781 r
.47715 .40183 m .46453 .40705 L .45827 .39886 L p F P
0 g
s
.718 .654 .785 r
.44565 .405 m .45827 .39886 L .46453 .40705 L p F P
0 g
s
.852 .881 .859 r
.7646 .46704 m .78232 .45 L .79041 .44866 L p F P
0 g
s
.65564 .57756 m
.65652 .58006 L
s
.69 .627 .781 r
.54012 .40583 m .52746 .40892 L .52129 .3989 L p F P
0 g
s
.693 .629 .78 r
.50863 .40244 m .52129 .3989 L .52746 .40892 L p F P
0 g
s
.2 .004 .375 r
.53916 .49812 m .54338 .48777 L .54 .49161 L p F P
0 g
s
.2 .004 .375 r
.54 .49161 m .53545 .50232 L .53916 .49812 L p F P
0 g
s
.954 .612 .315 r
.7551 .49557 m .76006 .50727 L .75709 .5044 L p F P
0 g
s
.954 .612 .315 r
.75709 .5044 m .75213 .49269 L .7551 .49557 L p F P
0 g
s
.828 .803 .827 r
.7039 .35424 m .69124 .36778 L .68541 .36677 L p F P
0 g
s
.814 .8 .839 r
.67271 .37826 m .68541 .36677 L .69124 .36778 L p F P
0 g
s
.728 .701 .825 r
.63456 .40463 m .62185 .41128 L .61584 .40519 L p F P
0 g
s
.716 .682 .816 r
.60312 .41016 m .61584 .40519 L .62185 .41128 L p F P
0 g
s
.781 .821 .884 r
.71977 .51015 m .69989 .52301 L .68477 .52102 L p F P
0 g
s
.763 .798 .881 r
.663 .53088 m .68477 .52102 L .69989 .52301 L p F P
0 g
s
.801 .844 .883 r
.73873 .49621 m .71977 .51015 L .706 .50971 L p F P
0 g
s
.801 .844 .883 r
.706 .50971 m .72644 .49692 L .73873 .49621 L p F P
0 g
s
.837 .794 .811 r
.71654 .33914 m .7039 .35424 L .6981 .35362 L p F P
0 g
s
.837 .794 .811 r
.6981 .35362 m .71076 .33859 L .71654 .33914 L p F P
0 g
s
.781 .821 .884 r
.68477 .52102 m .706 .50971 L .71977 .51015 L p F P
0 g
s
.663 .579 .751 r
.86514 .287 m .87729 .29097 L .87866 .27997 L p F P
0 g
s
.663 .579 .751 r
.87866 .27997 m .86648 .27619 L .86514 .287 L p F P
0 g
s
.244 .005 .34 r
.54767 .48378 m .55263 .47461 L .5488 .47818 L p F P
0 g
s
.244 .005 .34 r
.5488 .47818 m .54338 .48777 L .54767 .48378 L p F P
0 g
s
.828 .803 .827 r
.68541 .36677 m .6981 .35362 L .7039 .35424 L p F P
0 g
s
.724 .683 .81 r
.40152 .4172 m .38895 .42242 L .38255 .41687 L p F P
0 g
s
.711 .691 .829 r
.36999 .42114 m .38255 .41687 L .38895 .42242 L p F P
0 g
s
.65652 .58006 m
.65741 .58257 L
s
.735 .639 .752 r
.78754 .27752 m .77518 .2785 L .77403 .285 L p F P
0 g
s
.735 .645 .759 r
.77518 .2785 m .78754 .27752 L .78837 .27035 L p F P
0 g
s
.724 .635 .759 r
.80125 .26925 m .78837 .27035 L .78754 .27752 L p F P
0 g
s
.764 .643 .727 r
.74169 .31391 m .75003 .31975 L .75278 .31421 L p F P
0 g
s
.764 .643 .727 r
.75278 .31421 m .74386 .30953 L .74169 .31391 L p F P
0 g
s
.762 .645 .731 r
.74386 .30953 m .75278 .31421 L .75529 .30853 L p F P
0 g
s
.732 .274 .164 r
.70257 .44371 m .69225 .4382 L .6873 .43729 L p F P
0 g
s
.609 .064 0 r
.67699 .43322 m .6873 .43729 L .69225 .4382 L p F P
0 g
s
.674 .667 .836 r
.49164 .5505 m .50541 .54531 L .51164 .55804 L p F P
0 g
s
.762 .645 .731 r
.75529 .30853 m .74585 .30504 L .74386 .30953 L p F P
0 g
s
.76 .647 .736 r
.74585 .30504 m .75529 .30853 L .75753 .30277 L p F P
0 g
s
.666 .724 .892 r
.38579 .54733 m .35797 .55119 L .35125 .54551 L p F P
0 g
s
.549 .731 .959 r
.31826 .54371 m .35125 .54551 L .35797 .55119 L p F P
0 g
s
.767 .642 .723 r
.73935 .31813 m .74708 .32508 L .75003 .31975 L p F P
0 g
s
.767 .642 .723 r
.75003 .31975 m .74169 .31391 L .73935 .31813 L p F P
0 g
s
.696 .522 .649 r
.82205 .41602 m .83322 .42141 L .84031 .41208 L p F P
0 g
s
.687 .633 .789 r
.57162 .40949 m .55893 .41265 L .55281 .40292 L p F P
0 g
s
.688 .63 .785 r
.54012 .40583 m .55281 .40292 L .55893 .41265 L p F P
0 g
s
.688 .667 .825 r
.4768 .54485 m .46508 .55107 L .46549 .54112 L p F P
0 g
s
.682 .687 .848 r
.45424 .54835 m .46549 .54112 L .46508 .55107 L p F P
0 g
s
.605 .703 .913 r
.35125 .54551 m .31826 .54371 L .30866 .53693 L p F P
0 g
s
.683 .228 .165 r
.6873 .43729 m .67699 .43322 L .67185 .4328 L p F P
0 g
s
.687 .681 .839 r
.36999 .42114 m .35746 .42335 L .35102 .41767 L p F P
0 g
s
.633 .678 .875 r
.33853 .41744 m .35102 .41767 L .35746 .42335 L p F P
0 g
s
.746 .645 .748 r
.77403 .285 m .76241 .28564 L .76111 .29126 L p F P
0 g
s
.746 .65 .754 r
.76241 .28564 m .77403 .285 L .77518 .2785 L p F P
0 g
s
.733 .553 .649 r
.77605 .4093 m .78618 .41768 L .79308 .41069 L p F P
0 g
s
.724 .54 .641 r
.80385 .41797 m .79308 .41069 L .78618 .41768 L p F P
0 g
s
.703 .624 .766 r
.81438 .26898 m .82761 .26955 L .82809 .26062 L p F P
0 g
s
.692 .615 .766 r
.82761 .26955 m .84081 .27096 L .84132 .26149 L p F P
0 g
s
.692 .615 .766 r
.84132 .26149 m .82809 .26062 L .82761 .26955 L p F P
0 g
s
.65741 .58257 m
.65829 .58507 L
s
.76 .647 .736 r
.75753 .30277 m .74762 .30048 L .74585 .30504 L p F P
0 g
s
.759 .649 .74 r
.74762 .30048 m .75753 .30277 L .75948 .29699 L p F P
0 g
s
.713 .633 .767 r
.80125 .26925 m .81438 .26898 L .8148 .26068 L p F P
0 g
s
.703 .624 .766 r
.82809 .26062 m .8148 .26068 L .81438 .26898 L p F P
0 g
s
.698 .656 .804 r
.60312 .41016 m .59041 .41453 L .58434 .40616 L p F P
0 g
s
.694 .645 .797 r
.57162 .40949 m .58434 .40616 L .59041 .41453 L p F P
0 g
s
.7 .517 .637 r
.83322 .42141 m .82205 .41602 L .81487 .42438 L p F P
0 g
s
.726 .662 .787 r
.44565 .405 m .43304 .41123 L .42673 .4043 L p F P
0 g
s
.728 .67 .794 r
.41412 .41102 m .42673 .4043 L .43304 .41123 L p F P
0 g
s
.77 .641 .719 r
.73688 .32212 m .74395 .33013 L .74708 .32508 L p F P
0 g
s
.77 .641 .719 r
.74708 .32508 m .73935 .31813 L .73688 .32212 L p F P
0 g
s
.864 .83 .812 r
.83581 .3925 m .82131 .4123 L .81535 .41142 L p F P
0 g
s
.867 .857 .829 r
.79923 .4315 m .81535 .41142 L .82131 .4123 L p F P
0 g
s
.65829 .58507 m
.65917 .58757 L
s
.376 .051 .282 r
.57805 .45356 m .58189 .44845 L .57718 .45111 L p F P
0 g
s
.376 .051 .282 r
.57718 .45111 m .57239 .45675 L .57805 .45356 L p F P
0 g
s
.681 .606 .765 r
.84081 .27096 m .85381 .27318 L .85436 .2633 L p F P
0 g
s
.681 .606 .765 r
.85436 .2633 m .84132 .26149 L .84081 .27096 L p F P
0 g
s
.543 .081 .107 r
.63794 .4298 m .64531 .43117 L .6513 .43049 L p F P
0 g
s
.567 .147 .206 r
.64531 .43117 m .63794 .4298 L .63263 .43065 L p F P
0 g
s
.759 .649 .74 r
.75948 .29699 m .74916 .2959 L .74762 .30048 L p F P
0 g
s
.758 .653 .745 r
.74916 .2959 m .75948 .29699 L .76111 .29126 L p F P
0 g
s
.724 .643 .767 r
.78837 .27035 m .80125 .26925 L .80162 .26168 L p F P
0 g
s
.713 .633 .767 r
.8148 .26068 m .80162 .26168 L .80125 .26925 L p F P
0 g
s
.65917 .58757 m
.66006 .59007 L
s
.743 .723 .833 r
.64728 .39701 m .63456 .40463 L .62858 .39948 L p F P
0 g
s
.728 .701 .825 r
.61584 .40519 m .62858 .39948 L .63456 .40463 L p F P
0 g
s
.773 .641 .716 r
.7343 .32586 m .74069 .33485 L .74395 .33013 L p F P
0 g
s
.773 .641 .716 r
.74395 .33013 m .73688 .32212 L .7343 .32586 L p F P
0 g
s
.695 .63 .78 r
.52129 .3989 m .50863 .40244 L .50244 .39267 L p F P
0 g
s
.7 .633 .779 r
.48979 .397 m .50244 .39267 L .50863 .40244 L p F P
0 g
s
.708 .641 .779 r
.48979 .397 m .47715 .40183 L .47091 .39304 L p F P
0 g
s
.714 .647 .781 r
.45827 .39886 m .47091 .39304 L .47715 .40183 L p F P
0 g
s
.66006 .59007 m
.66094 .59257 L
s
.36 .085 .354 r
.56252 .46724 m .56724 .45998 L .56265 .4632 L p F P
0 g
s
.36 .085 .354 r
.56265 .4632 m .55722 .47095 L .56252 .46724 L p F P
0 g
s
.67 .596 .764 r
.85381 .27318 m .86648 .27619 L .86706 .26601 L p F P
0 g
s
.67 .596 .764 r
.86706 .26601 m .85436 .2633 L .85381 .27318 L p F P
0 g
s
.724 .54 .641 r
.78618 .41768 m .79675 .42519 L .80385 .41797 L p F P
0 g
s
.651 .568 .749 r
.87729 .29097 m .88884 .29553 L .89023 .28446 L p F P
0 g
s
.651 .568 .749 r
.89023 .28446 m .87866 .27997 L .87729 .29097 L p F P
0 g
s
.758 .653 .745 r
.76111 .29126 m .75045 .29137 L .74916 .2959 L p F P
0 g
s
.758 .657 .75 r
.75045 .29137 m .76111 .29126 L .76241 .28564 L p F P
0 g
s
.613 .14 .106 r
.65685 .43015 m .66604 .43278 L .67185 .4328 L p F P
0 g
s
.642 .228 .244 r
.66604 .43278 m .65685 .43015 L .6513 .43049 L p F P
0 g
s
.746 .65 .754 r
.77518 .2785 m .76336 .28021 L .76241 .28564 L p F P
0 g
s
.746 .656 .76 r
.76336 .28021 m .77518 .2785 L .77589 .27228 L p F P
0 g
s
.735 .645 .759 r
.78837 .27035 m .77589 .27228 L .77518 .2785 L p F P
0 g
s
.66094 .59257 m
.66182 .59508 L
s
.729 .675 .797 r
.41412 .41102 m .40152 .4172 L .39515 .41113 L p F P
0 g
s
.724 .683 .81 r
.38255 .41687 m .39515 .41113 L .40152 .4172 L p F P
0 g
s
.686 .628 .784 r
.55281 .40292 m .54012 .40583 L .53397 .39576 L p F P
0 g
s
.69 .627 .781 r
.52129 .3989 m .53397 .39576 L .54012 .40583 L p F P
0 g
s
.853 .795 .794 r
.84955 .37135 m .83581 .3925 L .83064 .38953 L p F P
0 g
s
.864 .83 .812 r
.81535 .41142 m .83064 .38953 L .83581 .3925 L p F P
0 g
s
.435 .117 .326 r
.58413 .45044 m .58696 .44585 L .58189 .44845 L p F P
0 g
s
.435 .117 .326 r
.58189 .44845 m .57805 .45356 L .58413 .45044 L p F P
0 g
s
.735 .652 .767 r
.77589 .27228 m .78837 .27035 L .78869 .2636 L p F P
0 g
s
.724 .643 .767 r
.80162 .26168 m .78869 .2636 L .78837 .27035 L p F P
0 g
s
.644 .658 .849 r
.35102 .41767 m .33853 .41744 L .33206 .41076 L p F P
0 g
s
.544 .631 .888 r
.31962 .40715 m .33206 .41076 L .33853 .41744 L p F P
0 g
s
.66182 .59508 m
.66271 .59758 L
s
.722 .656 .783 r
.45827 .39886 m .44565 .405 L .43936 .39743 L p F P
0 g
s
.726 .662 .787 r
.42673 .4043 m .43936 .39743 L .44565 .405 L p F P
0 g
s
.567 .147 .206 r
.63263 .43065 m .63894 .4322 L .64531 .43117 L p F P
0 g
s
.576 .188 .271 r
.63894 .4322 m .63263 .43065 L .62707 .43178 L p F P
0 g
s
.697 .677 .826 r
.46549 .54112 m .45424 .54835 L .45558 .5389 L p F P
0 g
s
.692 .699 .852 r
.44344 .54687 m .45558 .5389 L .45424 .54835 L p F P
0 g
s
.778 .642 .712 r
.73163 .32929 m .73733 .33919 L .74069 .33485 L p F P
0 g
s
.778 .642 .712 r
.74069 .33485 m .7343 .32586 L .73163 .32929 L p F P
0 g
s
.317 .156 .498 r
.53619 .50913 m .53916 .49812 L .53545 .50232 L p F P
0 g
s
.317 .156 .498 r
.53545 .50232 m .5322 .51363 L .53619 .50913 L p F P
0 g
s
.283 .257 .653 r
.52941 .56696 m .52729 .55459 L .52532 .55906 L p F P
0 g
s
.283 .257 .653 r
.52532 .55906 m .52741 .5715 L .52941 .56696 L p F P
0 g
s
.66271 .59758 m
.66359 .60009 L
s
.705 .67 .812 r
.61584 .40519 m .60312 .41016 L .59707 .40251 L p F P
0 g
s
.698 .656 .804 r
.58434 .40616 m .59707 .40251 L .60312 .41016 L p F P
0 g
s
.688 .639 .795 r
.58434 .40616 m .57162 .40949 L .56552 .40012 L p F P
0 g
s
.687 .633 .789 r
.55281 .40292 m .56552 .40012 L .57162 .40949 L p F P
0 g
s
.74 .551 .637 r
.78618 .41768 m .77605 .4093 L .76947 .415 L p F P
0 g
s
.761 .746 .839 r
.65999 .38828 m .64728 .39701 L .64132 .39283 L p F P
0 g
s
.743 .723 .833 r
.62858 .39948 m .64132 .39283 L .64728 .39701 L p F P
0 g
s
.712 .678 .816 r
.38255 .41687 m .36999 .42114 L .36356 .41518 L p F P
0 g
s
.687 .681 .839 r
.35102 .41767 m .36356 .41518 L .36999 .42114 L p F P
0 g
s
.7 .517 .637 r
.81487 .42438 m .82601 .42983 L .83322 .42141 L p F P
0 g
s
.779 .63 .696 r
.73046 .34652 m .73579 .35789 L .73991 .35379 L p F P
0 g
s
.779 .63 .696 r
.73991 .35379 m .7339 .34309 L .73046 .34652 L p F P
0 g
s
.758 .657 .75 r
.76241 .28564 m .75148 .28693 L .75045 .29137 L p F P
0 g
s
.758 .662 .755 r
.75148 .28693 m .76241 .28564 L .76336 .28021 L p F P
0 g
s
.377 .145 .43 r
.55282 .47967 m .55722 .47095 L .55263 .47461 L p F P
0 g
s
.377 .145 .43 r
.55263 .47461 m .54767 .48378 L .55282 .47967 L p F P
0 g
s
.784 .396 .319 r
.71224 .45049 m .70257 .44371 L .69714 .44271 L p F P
0 g
s
.732 .274 .164 r
.6873 .43729 m .69714 .44271 L .70257 .44371 L p F P
0 g
s
.66359 .60009 m
.66447 .60259 L
s
.658 .585 .762 r
.86648 .27619 m .87866 .27997 L .87927 .2696 L p F P
0 g
s
.658 .585 .762 r
.87927 .2696 m .86706 .26601 L .86648 .27619 L p F P
0 g
s
.378 .534 .884 r
.30079 .39141 m .31314 .39923 L .31962 .40715 L p F P
0 g
s
.45 .541 .858 r
.31314 .39923 m .30079 .39141 L .29429 .38216 L p F P
0 g
s
.362 .166 .474 r
.54386 .49375 m .54767 .48378 L .54338 .48777 L p F P
0 g
s
.362 .166 .474 r
.54338 .48777 m .53916 .49812 L .54386 .49375 L p F P
0 g
s
.477 .163 .354 r
.59057 .44743 m .59233 .44334 L .58696 .44585 L p F P
0 g
s
.477 .163 .354 r
.58696 .44585 m .58413 .45044 L .59057 .44743 L p F P
0 g
s
.683 .228 .165 r
.67185 .4328 m .68153 .43683 L .6873 .43729 L p F P
0 g
s
.7 .31 .306 r
.68153 .43683 m .67185 .4328 L .66604 .43278 L p F P
0 g
s
.571 .615 .857 r
.33206 .41076 m .31962 .40715 L .31314 .39923 L p F P
0 g
s
.699 .687 .834 r
.59766 .55284 m .57688 .55814 L .5633 .54538 L p F P
0 g
s
.691 .682 .837 r
.54509 .54971 m .5633 .54538 L .57688 .55814 L p F P
0 g
s
.576 .188 .271 r
.62707 .43178 m .63227 .43355 L .63894 .4322 L p F P
0 g
s
.576 .213 .315 r
.63227 .43355 m .62707 .43178 L .62132 .43317 L p F P
0 g
s
.66447 .60259 m
.66536 .6051 L
s
.713 .642 .777 r
.80162 .26168 m .8148 .26068 L .8146 .25299 L p F P
0 g
s
.702 .633 .777 r
.8148 .26068 m .82809 .26062 L .82788 .25234 L p F P
0 g
s
.702 .633 .777 r
.82788 .25234 m .8146 .25299 L .8148 .26068 L p F P
0 g
s
.703 .636 .78 r
.50244 .39267 m .48979 .397 L .48356 .38774 L p F P
0 g
s
.708 .641 .779 r
.47091 .39304 m .48356 .38774 L .48979 .397 L p F P
0 g
s
.69 .624 .777 r
.82809 .26062 m .84132 .26149 L .84113 .25272 L p F P
0 g
s
.69 .624 .777 r
.84113 .25272 m .82788 .25234 L .82809 .26062 L p F P
0 g
s
.705 .51 .622 r
.82601 .42983 m .81487 .42438 L .80765 .43174 L p F P
0 g
s
.744 .361 .328 r
.69714 .44271 m .6873 .43729 L .68153 .43683 L p F P
0 g
s
.73 .669 .79 r
.42673 .4043 m .41412 .41102 L .40777 .40442 L p F P
0 g
s
.729 .675 .797 r
.39515 .41113 m .40777 .40442 L .41412 .41102 L p F P
0 g
s
.783 .644 .708 r
.72892 .33237 m .7339 .34309 L .73733 .33919 L p F P
0 g
s
.783 .644 .708 r
.73733 .33919 m .73163 .32929 L .72892 .33237 L p F P
0 g
s
.74 .551 .637 r
.76947 .415 m .77931 .42364 L .78618 .41768 L p F P
0 g
s
.732 .536 .627 r
.79675 .42519 m .78618 .41768 L .77931 .42364 L p F P
0 g
s
.777 .659 .733 r
.73428 .30838 m .74169 .31391 L .74386 .30953 L p F P
0 g
s
.777 .659 .733 r
.74386 .30953 m .73585 .30521 L .73428 .30838 L p F P
0 g
s
.775 .66 .736 r
.73585 .30521 m .74386 .30953 L .74585 .30504 L p F P
0 g
s
.746 .656 .76 r
.77589 .27228 m .76395 .27502 L .76336 .28021 L p F P
0 g
s
.747 .662 .767 r
.76395 .27502 m .77589 .27228 L .77616 .26643 L p F P
0 g
s
.735 .652 .767 r
.78869 .2636 m .77616 .26643 L .77589 .27228 L p F P
0 g
s
.725 .651 .776 r
.78869 .2636 m .80162 .26168 L .80143 .25466 L p F P
0 g
s
.713 .642 .777 r
.8146 .25299 m .80143 .25466 L .80162 .26168 L p F P
0 g
s
.437 .171 .41 r
.56847 .46352 m .57239 .45675 L .56724 .45998 L p F P
0 g
s
.437 .171 .41 r
.56724 .45998 m .56252 .46724 L .56847 .46352 L p F P
0 g
s
.69 .628 .782 r
.53397 .39576 m .52129 .3989 L .51511 .38891 L p F P
0 g
s
.695 .63 .78 r
.50244 .39267 m .51511 .38891 L .52129 .3989 L p F P
0 g
s
.66536 .6051 m
.66624 .60761 L
s
.775 .66 .736 r
.74585 .30504 m .73729 .30196 L .73585 .30521 L p F P
0 g
s
.774 .662 .74 r
.73729 .30196 m .74585 .30504 L .74762 .30048 L p F P
0 g
s
.849 .497 .387 r
.7345 .46926 m .72623 .46012 L .72116 .45846 L p F P
0 g
s
.779 .658 .729 r
.73259 .31143 m .73935 .31813 L .74169 .31391 L p F P
0 g
s
.779 .658 .729 r
.74169 .31391 m .73428 .30838 L .73259 .31143 L p F P
0 g
s
.642 .228 .244 r
.6513 .43049 m .65964 .43317 L .66604 .43278 L p F P
0 g
s
.651 .28 .328 r
.65964 .43317 m .6513 .43049 L .64531 .43117 L p F P
0 g
s
.774 .662 .74 r
.74762 .30048 m .73857 .29866 L .73729 .30196 L p F P
0 g
s
.773 .665 .744 r
.73857 .29866 m .74762 .30048 L .74916 .2959 L p F P
0 g
s
.718 .65 .781 r
.47091 .39304 m .45827 .39886 L .452 .39071 L p F P
0 g
s
.722 .656 .783 r
.43936 .39743 m .452 .39071 L .45827 .39886 L p F P
0 g
s
.781 .768 .841 r
.67271 .37826 m .65999 .38828 L .65407 .38505 L p F P
0 g
s
.761 .746 .839 r
.64132 .39283 m .65407 .38505 L .65999 .38828 L p F P
0 g
s
.508 .194 .369 r
.5973 .44456 m .59793 .44095 L .59233 .44334 L p F P
0 g
s
.508 .194 .369 r
.59233 .44334 m .59057 .44743 L .5973 .44456 L p F P
0 g
s
.707 .689 .83 r
.45558 .5389 m .44344 .54687 L .44451 .53788 L p F P
0 g
s
.7 .712 .858 r
.43002 .54641 m .44451 .53788 L .44344 .54687 L p F P
0 g
s
.853 .795 .794 r
.83064 .38953 m .84493 .36552 L .84955 .37135 L p F P
0 g
s
.66624 .60761 m
.66713 .61011 L
s
.678 .614 .777 r
.84132 .26149 m .85436 .2633 L .85418 .25413 L p F P
0 g
s
.678 .614 .777 r
.85418 .25413 m .84113 .25272 L .84132 .26149 L p F P
0 g
s
.576 .213 .315 r
.62132 .43317 m .62538 .43522 L .63227 .43355 L p F P
0 g
s
.572 .226 .344 r
.62538 .43522 m .62132 .43317 L .61547 .4348 L p F P
0 g
s
.758 .662 .755 r
.76336 .28021 m .75222 .28263 L .75148 .28693 L p F P
0 g
s
.759 .667 .76 r
.75222 .28263 m .76336 .28021 L .76395 .27502 L p F P
0 g
s
.683 .652 .813 r
.50541 .54531 m .49164 .5505 L .4886 .53835 L p F P
0 g
s
.679 .663 .827 r
.4768 .54485 m .4886 .53835 L .49164 .5505 L p F P
0 g
s
.782 .658 .726 r
.7308 .31432 m .73688 .32212 L .73935 .31813 L p F P
0 g
s
.782 .658 .726 r
.73935 .31813 m .73259 .31143 L .7308 .31432 L p F P
0 g
s
.206 .49 .899 r
.22362 .48843 m .25279 .50671 L .2636 .51762 L p F P
0 g
s
.36 .529 .888 r
.25279 .50671 m .22362 .48843 L .21372 .47653 L p F P
0 g
s
.684 .63 .789 r
.56552 .40012 m .55281 .40292 L .54667 .39301 L p F P
0 g
s
.686 .628 .784 r
.53397 .39576 m .54667 .39301 L .55281 .40292 L p F P
0 g
s
.831 .743 .767 r
.73599 .30189 m .72339 .32142 L .71761 .32016 L p F P
0 g
s
.831 .743 .767 r
.71761 .32016 m .73022 .29984 L .73599 .30189 L p F P
0 g
s
.773 .665 .744 r
.74916 .2959 m .73968 .29535 L .73857 .29866 L p F P
0 g
s
.772 .668 .748 r
.73968 .29535 m .74916 .2959 L .75045 .29137 L p F P
0 g
s
.66713 .61011 m
.66801 .61262 L
s
.736 .661 .775 r
.77616 .26643 m .78869 .2636 L .78851 .25735 L p F P
0 g
s
.725 .651 .776 r
.80143 .25466 m .78851 .25735 L .78869 .2636 L p F P
0 g
s
.35 .334 .701 r
.53292 .57917 m .52941 .56696 L .52741 .5715 L p F P
0 g
s
.35 .334 .701 r
.52741 .5715 m .5309 .58372 L .53292 .57917 L p F P
0 g
s
.715 .687 .822 r
.62858 .39948 m .61584 .40519 L .60981 .39841 L p F P
0 g
s
.705 .67 .812 r
.59707 .40251 m .60981 .39841 L .61584 .40519 L p F P
0 g
s
.532 .214 .375 r
.60423 .44188 m .6037 .43871 L .59793 .44095 L p F P
0 g
s
.532 .214 .375 r
.59793 .44095 m .5973 .44456 L .60423 .44188 L p F P
0 g
s
.572 .226 .344 r
.61547 .4348 m .61835 .43718 L .62538 .43522 L p F P
0 g
s
.563 .23 .363 r
.61835 .43718 m .61547 .4348 L .60957 .43666 L p F P
0 g
s
.785 .658 .723 r
.72892 .31702 m .7343 .32586 L .73688 .32212 L p F P
0 g
s
.785 .658 .723 r
.73688 .32212 m .7308 .31432 L .72892 .31702 L p F P
0 g
s
.66801 .61262 m
.6689 .61513 L
s
.786 .633 .691 r
.72703 .34942 m .73169 .36137 L .73579 .35789 L p F P
0 g
s
.786 .633 .691 r
.73579 .35789 m .73046 .34652 L .72703 .34942 L p F P
0 g
s
.69 .648 .803 r
.59707 .40251 m .58434 .40616 L .57824 .39734 L p F P
0 g
s
.688 .639 .795 r
.56552 .40012 m .57824 .39734 L .58434 .40616 L p F P
0 g
s
.724 .675 .802 r
.39515 .41113 m .38255 .41687 L .37615 .4106 L p F P
0 g
s
.712 .678 .816 r
.36356 .41518 m .37615 .4106 L .38255 .41687 L p F P
0 g
s
.549 .226 .373 r
.61127 .43941 m .60957 .43666 L .6037 .43871 L p F P
0 g
s
.549 .226 .373 r
.6037 .43871 m .60423 .44188 L .61127 .43941 L p F P
0 g
s
.563 .23 .363 r
.60957 .43666 m .61127 .43941 L .61835 .43718 L p F P
0 g
s
.801 .783 .836 r
.68541 .36677 m .67271 .37826 L .66681 .3759 L p F P
0 g
s
.781 .768 .841 r
.65407 .38505 m .66681 .3759 L .67271 .37826 L p F P
0 g
s
.644 .574 .761 r
.87866 .27997 m .89023 .28446 L .89086 .27403 L p F P
0 g
s
.644 .574 .761 r
.89086 .27403 m .87927 .2696 L .87866 .27997 L p F P
0 g
s
.788 .646 .705 r
.7262 .33507 m .73046 .34652 L .7339 .34309 L p F P
0 g
s
.788 .646 .705 r
.7339 .34309 m .72892 .33237 L .7262 .33507 L p F P
0 g
s
.91 .628 .495 r
.75213 .49269 m .75709 .5044 L .75279 .50207 L p F P
0 g
s
.91 .628 .495 r
.75279 .50207 m .74786 .49036 L .75213 .49269 L p F P
0 g
s
.772 .668 .748 r
.75045 .29137 m .74062 .29207 L .73968 .29535 L p F P
0 g
s
.772 .671 .752 r
.74062 .29207 m .75045 .29137 L .75148 .28693 L p F P
0 g
s
.732 .536 .627 r
.77931 .42364 m .78969 .43134 L .79675 .42519 L p F P
0 g
s
.665 .604 .777 r
.85436 .2633 m .86706 .26601 L .86689 .25656 L p F P
0 g
s
.665 .604 .777 r
.86689 .25656 m .85418 .25413 L .85436 .2633 L p F P
0 g
s
.6689 .61513 m
.66978 .61764 L
s
.688 .665 .823 r
.36356 .41518 m .35102 .41767 L .34457 .41091 L p F P
0 g
s
.644 .658 .849 r
.33206 .41076 m .34457 .41091 L .35102 .41767 L p F P
0 g
s
.729 .663 .785 r
.43936 .39743 m .42673 .4043 L .4204 .39719 L p F P
0 g
s
.73 .669 .79 r
.40777 .40442 m .4204 .39719 L .42673 .4043 L p F P
0 g
s
.834 .766 .787 r
.72339 .32142 m .71076 .33859 L .70496 .33758 L p F P
0 g
s
.834 .766 .787 r
.70496 .33758 m .71761 .32016 L .72339 .32142 L p F P
0 g
s
.789 .659 .72 r
.727 .3195 m .73163 .32929 L .7343 .32586 L p F P
0 g
s
.789 .659 .72 r
.7343 .32586 m .72892 .31702 L .727 .3195 L p F P
0 g
s
.697 .633 .781 r
.51511 .38891 m .50244 .39267 L .49623 .38308 L p F P
0 g
s
.703 .636 .78 r
.48356 .38774 m .49623 .38308 L .50244 .39267 L p F P
0 g
s
.66978 .61764 m
.67067 .62015 L
s
.489 .228 .445 r
.575 .45983 m .57805 .45356 L .57239 .45675 L p F P
0 g
s
.489 .228 .445 r
.57239 .45675 m .56847 .46352 L .575 .45983 L p F P
0 g
s
.818 .789 .825 r
.6981 .35362 m .68541 .36677 L .67955 .36513 L p F P
0 g
s
.801 .783 .836 r
.66681 .3759 m .67955 .36513 L .68541 .36677 L p F P
0 g
s
.456 .229 .48 r
.55877 .47551 m .56252 .46724 L .55722 .47095 L p F P
0 g
s
.456 .229 .48 r
.55722 .47095 m .55282 .47967 L .55877 .47551 L p F P
0 g
s
.714 .699 .835 r
.44451 .53788 m .43002 .54641 L .42978 .53798 L p F P
0 g
s
.702 .723 .866 r
.41152 .54683 m .42978 .53798 L .43002 .54641 L p F P
0 g
s
.759 .667 .76 r
.76395 .27502 m .75269 .27853 L .75222 .28263 L p F P
0 g
s
.76 .673 .766 r
.75269 .27853 m .76395 .27502 L .76417 .27013 L p F P
0 g
s
.747 .662 .767 r
.77616 .26643 m .76417 .27013 L .76395 .27502 L p F P
0 g
s
.784 .396 .319 r
.69714 .44271 m .70641 .44943 L .71224 .45049 L p F P
0 g
s
.749 .67 .774 r
.76417 .27013 m .77616 .26643 L .77599 .26101 L p F P
0 g
s
.736 .661 .775 r
.78851 .25735 m .77599 .26101 L .77616 .26643 L p F P
0 g
s
.651 .28 .328 r
.64531 .43117 m .65271 .43397 L .65964 .43317 L p F P
0 g
s
.651 .311 .383 r
.65271 .43397 m .64531 .43117 L .63894 .4322 L p F P
0 g
s
.712 .645 .78 r
.48356 .38774 m .47091 .39304 L .46465 .38441 L p F P
0 g
s
.718 .65 .781 r
.452 .39071 m .46465 .38441 L .47091 .39304 L p F P
0 g
s
.83 .783 .807 r
.71076 .33859 m .6981 .35362 L .69226 .35246 L p F P
0 g
s
.83 .783 .807 r
.69226 .35246 m .70496 .33758 L .71076 .33859 L p F P
0 g
s
.705 .51 .622 r
.80765 .43174 m .81875 .43725 L .82601 .42983 L p F P
0 g
s
.7 .31 .306 r
.66604 .43278 m .67502 .43681 L .68153 .43683 L p F P
0 g
s
.7 .355 .388 r
.67502 .43681 m .66604 .43278 L .65964 .43317 L p F P
0 g
s
.818 .789 .825 r
.67955 .36513 m .69226 .35246 L .6981 .35362 L p F P
0 g
s
.772 .671 .752 r
.75148 .28693 m .74136 .28885 L .74062 .29207 L p F P
0 g
s
.773 .675 .756 r
.74136 .28885 m .75148 .28693 L .75222 .28263 L p F P
0 g
s
.67067 .62015 m
.67155 .62266 L
s
.685 .628 .786 r
.54667 .39301 m .53397 .39576 L .5278 .38575 L p F P
0 g
s
.69 .628 .782 r
.51511 .38891 m .5278 .38575 L .53397 .39576 L p F P
0 g
s
.849 .497 .387 r
.72116 .45846 m .7292 .46755 L .7345 .46926 L p F P
0 g
s
.749 .548 .622 r
.77931 .42364 m .76947 .415 L .76299 .41963 L p F P
0 g
s
.67155 .62266 m
.67244 .62517 L
s
.432 .265 .553 r
.54126 .50443 m .54386 .49375 L .53916 .49812 L p F P
0 g
s
.432 .265 .553 r
.53916 .49812 m .53619 .50913 L .54126 .50443 L p F P
0 g
s
.729 .709 .831 r
.64132 .39283 m .62858 .39948 L .62257 .39364 L p F P
0 g
s
.715 .687 .822 r
.60981 .39841 m .62257 .39364 L .62858 .39948 L p F P
0 g
s
.708 .695 .836 r
.61912 .54663 m .59766 .55284 L .58256 .54095 L p F P
0 g
s
.699 .687 .834 r
.5633 .54538 m .58256 .54095 L .59766 .55284 L p F P
0 g
s
.793 .661 .717 r
.72503 .32173 m .72892 .33237 L .73163 .32929 L p F P
0 g
s
.793 .661 .717 r
.73163 .32929 m .727 .3195 L .72503 .32173 L p F P
0 g
s
.453 .257 .524 r
.54951 .48926 m .55282 .47967 L .54767 .48378 L p F P
0 g
s
.453 .257 .524 r
.54767 .48378 m .54386 .49375 L .54951 .48926 L p F P
0 g
s
.713 .653 .788 r
.80143 .25466 m .8146 .25299 L .81378 .24599 L p F P
0 g
s
.701 .644 .789 r
.8146 .25299 m .82788 .25234 L .82701 .2448 L p F P
0 g
s
.701 .644 .789 r
.82701 .2448 m .81378 .24599 L .8146 .25299 L p F P
0 g
s
.726 .662 .786 r
.78851 .25735 m .80143 .25466 L .80066 .24828 L p F P
0 g
s
.713 .653 .788 r
.81378 .24599 m .80066 .24828 L .80143 .25466 L p F P
0 g
s
.794 .649 .701 r
.72348 .33736 m .72703 .34942 L .73046 .34652 L p F P
0 g
s
.794 .649 .701 r
.73046 .34652 m .7262 .33507 L .72348 .33736 L p F P
0 g
s
.652 .593 .776 r
.86706 .26601 m .87927 .2696 L .87911 .25998 L p F P
0 g
s
.652 .593 .776 r
.87911 .25998 m .86689 .25656 L .86706 .26601 L p F P
0 g
s
.73 .671 .792 r
.40777 .40442 m .39515 .41113 L .38876 .40453 L p F P
0 g
s
.724 .675 .802 r
.37615 .4106 m .38876 .40453 L .39515 .41113 L p F P
0 g
s
.682 .635 .796 r
.57824 .39734 m .56552 .40012 L .55939 .39057 L p F P
0 g
s
.684 .63 .789 r
.54667 .39301 m .55939 .39057 L .56552 .40012 L p F P
0 g
s
.726 .658 .782 r
.452 .39071 m .43936 .39743 L .43305 .38984 L p F P
0 g
s
.729 .663 .785 r
.4204 .39719 m .43305 .38984 L .43936 .39743 L p F P
0 g
s
.771 .44 .426 r
.70641 .44943 m .69714 .44271 L .69082 .44221 L p F P
0 g
s
.744 .361 .328 r
.68153 .43683 m .69082 .44221 L .69714 .44271 L p F P
0 g
s
.737 .404 .417 r
.69082 .44221 m .68153 .43683 L .67502 .43681 L p F P
0 g
s
.648 .641 .829 r
.34457 .41091 m .33206 .41076 L .32559 .40288 L p F P
0 g
s
.571 .615 .857 r
.31314 .39923 m .32559 .40288 L .33206 .41076 L p F P
0 g
s
.773 .675 .756 r
.75222 .28263 m .74189 .28574 L .74136 .28885 L p F P
0 g
s
.773 .68 .76 r
.74189 .28574 m .75222 .28263 L .75269 .27853 L p F P
0 g
s
.688 .635 .79 r
.82788 .25234 m .84113 .25272 L .84022 .24473 L p F P
0 g
s
.688 .635 .79 r
.84022 .24473 m .82701 .2448 L .82788 .25234 L p F P
0 g
s
.794 .636 .686 r
.72366 .35177 m .72766 .3642 L .73169 .36137 L p F P
0 g
s
.794 .636 .686 r
.73169 .36137 m .72703 .34942 L .72366 .35177 L p F P
0 g
s
.711 .502 .604 r
.81875 .43725 m .80765 .43174 L .80047 .43801 L p F P
0 g
s
.738 .671 .784 r
.77599 .26101 m .78851 .25735 L .78781 .25166 L p F P
0 g
s
.726 .662 .786 r
.80066 .24828 m .78781 .25166 L .78851 .25735 L p F P
0 g
s
.695 .661 .812 r
.60981 .39841 m .59707 .40251 L .59099 .39441 L p F P
0 g
s
.69 .648 .803 r
.57824 .39734 m .59099 .39441 L .59707 .40251 L p F P
0 g
s
.527 .268 .466 r
.58202 .45623 m .58413 .45044 L .57805 .45356 L p F P
0 g
s
.527 .268 .466 r
.57805 .45356 m .575 .45983 L .58202 .45623 L p F P
0 g
s
.69 .653 .809 r
.4886 .53835 m .4768 .54485 L .47615 .53346 L p F P
0 g
s
.688 .667 .825 r
.46549 .54112 m .47615 .53346 L .4768 .54485 L p F P
0 g
s
.714 .706 .841 r
.42978 .53798 m .41152 .54683 L .40921 .53902 L p F P
0 g
s
.693 .728 .877 r
.38579 .54733 m .40921 .53902 L .41152 .54683 L p F P
0 g
s
.749 .548 .622 r
.76299 .41963 m .77256 .42849 L .77931 .42364 L p F P
0 g
s
.74 .531 .61 r
.78969 .43134 m .77931 .42364 L .77256 .42849 L p F P
0 g
s
.651 .311 .383 r
.63894 .4322 m .64536 .43515 L .65271 .43397 L p F P
0 g
s
.647 .329 .421 r
.64536 .43515 m .63894 .4322 L .63227 .43355 L p F P
0 g
s
.45 .541 .858 r
.29429 .38216 m .30665 .39004 L .31314 .39923 L p F P
0 g
s
.492 .542 .835 r
.30665 .39004 m .29429 .38216 L .2878 .37165 L p F P
0 g
s
.76 .673 .766 r
.76417 .27013 m .75286 .27467 L .75269 .27853 L p F P
0 g
s
.762 .681 .772 r
.75286 .27467 m .76417 .27013 L .76402 .26561 L p F P
0 g
s
.749 .67 .774 r
.77599 .26101 m .76402 .26561 L .76417 .27013 L p F P
0 g
s
.798 .663 .715 r
.72306 .32368 m .7262 .33507 L .72892 .33237 L p F P
0 g
s
.798 .663 .715 r
.72892 .33237 m .72503 .32173 L .72306 .32368 L p F P
0 g
s
.71 .668 .806 r
.37615 .4106 m .36356 .41518 L .35712 .40832 L p F P
0 g
s
.688 .665 .823 r
.34457 .41091 m .35712 .40832 L .36356 .41518 L p F P
0 g
s
.705 .64 .782 r
.49623 .38308 m .48356 .38774 L .47732 .37874 L p F P
0 g
s
.712 .645 .78 r
.46465 .38441 m .47732 .37874 L .48356 .38774 L p F P
0 g
s
.587 .602 .835 r
.32559 .40288 m .31314 .39923 L .30665 .39004 L p F P
0 g
s
.429 .361 .679 r
.53275 .56208 m .53056 .54978 L .52729 .55459 L p F P
0 g
s
.429 .361 .679 r
.52729 .55459 m .52941 .56696 L .53275 .56208 L p F P
0 g
s
.674 .625 .791 r
.84113 .25272 m .85418 .25413 L .85325 .24579 L p F P
0 g
s
.674 .625 .791 r
.85325 .24579 m .84022 .24473 L .84113 .25272 L p F P
0 g
s
.69 .631 .784 r
.5278 .38575 m .51511 .38891 L .50891 .37916 L p F P
0 g
s
.697 .633 .781 r
.49623 .38308 m .50891 .37916 L .51511 .38891 L p F P
0 g
s
.831 .741 .764 r
.73022 .29984 m .71761 .32016 L .7118 .3187 L p F P
0 g
s
.792 .679 .739 r
.72788 .30322 m .73428 .30838 L .73585 .30521 L p F P
0 g
s
.792 .679 .739 r
.73585 .30521 m .72884 .3013 L .72788 .30322 L p F P
0 g
s
.791 .68 .742 r
.72884 .3013 m .73585 .30521 L .73729 .30196 L p F P
0 g
s
.831 .741 .764 r
.72443 .29774 m .73022 .29984 L p .71237 .31812 L F P
0 g
s
.831 .741 .764 r
.7118 .3187 m .71407 .31493 L p .71237 .31812 L F P
0 g
s
.831 .741 .764 r
.71407 .31493 m .72443 .29774 L p .71237 .31812 L F P
0 g
s
.833 .741 .763 r
.7118 .3187 m .70597 .31714 L p .71813 .30436 L F P
0 g
s
.721 0 0 r
.72129 .29982 m .72128 .30112 L .71654 .30158 L F
.72128 .30112 m .72054 .30188 L .71654 .30158 L F
.833 .741 .763 r
.71813 .30436 m .71953 .30292 L .7118 .3187 L F
.71953 .30292 m .72014 .30265 L .7118 .3187 L F
.72308 .29998 m .7118 .3187 L p .72054 .30188 L F P
0 g
s
.72 0 0 r
.72054 .30188 m .71715 .3032 L .71654 .30158 L F
.72036 .30201 m .71715 .3032 L .72054 .30188 L F
.788 0 0 r
.71715 .3032 m .71765 .30371 L .71605 .30321 L F
.833 .741 .763 r
.70597 .31714 m .71069 .30915 L p .71756 .30408 L F P
0 g
s
.833 .741 .763 r
.71764 .30413 m .71756 .30408 L .71795 .30379 L F
.70597 .31714 m .71756 .30408 L .71764 .30413 L F
.70597 .31714 m .71795 .30379 L .71813 .30383 L F
.71718 .30535 m .71861 .30331 L .71948 .30294 L F
.70597 .31714 m .71704 .30502 L .71718 .30535 L F
.71704 .30502 m .71861 .30331 L .71718 .30535 L F
.572 0 0 r
.71605 .30321 m .71626 .30328 L .71623 .30321 L F
.788 0 0 r
.71765 .30371 m .71647 .30341 L .71605 .30321 L F
.282 0 0 r
.71647 .30341 m .71626 .30328 L .71605 .30321 L F
.705 0 0 r
.71861 .30331 m .71765 .30371 L .71715 .3032 L F
.72 0 0 r
.71989 .30236 m .71715 .3032 L .72036 .30201 L F
.721 0 0 r
.72121 .29736 m .71631 .29944 L .71648 .297 L F
.72121 .29736 m .72129 .29982 L .71631 .29944 L F
.719 0 0 r
.72105 .2948 m .72121 .29736 L .71648 .297 L F
.72105 .2948 m .71648 .297 L .71703 .29449 L F
.721 0 0 r
.72129 .29982 m .71654 .30158 L .71631 .29944 L F
.799 0 0 r
.71631 .29944 m .71654 .30158 L .71328 .30008 L F
.833 .741 .763 r
.71948 .30294 m .71861 .30331 L .72036 .30201 L F
.72054 .30188 m .72144 .30088 L .72128 .30112 L F
.71813 .30436 m .72036 .30201 L .72054 .30188 L F
.72036 .30201 m .72144 .30088 L .72054 .30188 L F
.819 .706 .74 r
.72228 .3113 m .72347 .30995 L p .72103 .30223 L F P
0 g
s
.819 .706 .74 r
.72103 .30223 m .72102 .30225 L .72228 .3113 L F
.72087 .30224 m .72228 .3113 L p .721 .30214 L F P
0 g
s
.659 0 0 r
.72228 .29961 m .72128 .30112 L .72129 .29982 L F
.668 0 0 r
.72275 .29868 m .72225 .29962 L .72129 .29982 L F
.72279 .29865 m .72225 .29962 L .72275 .29868 L F
.833 .741 .763 r
.72371 .29748 m .72443 .29774 L p .72185 .30045 L F P
0 g
s
.833 .741 .763 r
.72144 .30088 m .72228 .29961 L .72185 .30045 L F
.72228 .29961 m .72371 .29748 L .72185 .30045 L F
.668 0 0 r
.72231 .29956 m .72228 .29961 L .72225 .29962 L F
.833 .741 .763 r
.72344 .29739 m .72371 .29748 L p .72265 .29891 L F P
0 g
s
.668 0 0 r
.72373 .29684 m .72129 .29982 L .72121 .29736 L F
.72279 .29865 m .72129 .29982 L .72373 .29684 L F
.833 .741 .763 r
.72036 .30201 m .71987 .30023 L .72344 .29739 L F
.673 0 0 r
.72479 .29402 m .72121 .29736 L .72105 .2948 L F
.72479 .29402 m .72487 .29427 L .72121 .29736 L F
.809 .706 .751 r
.73048 .29733 m .73116 .29533 L p .72421 .2964 L F P
0 g
s
.809 .706 .751 r
.72421 .2964 m .72421 .29642 L .73048 .29733 L F
.72409 .29659 m .72412 .29659 L p .72415 .29641 L F P
0 g
s
.809 .706 .751 r
.72412 .29659 m .73048 .29733 L p .72421 .29642 L F P
0 g
s
.809 .706 .751 r
.72415 .29641 m .72412 .29659 L .72421 .29642 L F
.833 .741 .763 r
.72265 .29891 m .72371 .29748 L .72228 .29961 L F
.668 0 0 r
.72327 .29827 m .72231 .29956 L .72279 .29865 L F
.81 .705 .75 r
.73048 .29733 m .72412 .29659 L p .72388 .2972 L F P
0 g
s
.81 .705 .75 r
.72412 .29659 m .72409 .29659 L p .72403 .29677 L F P
0 g
s
.81 .705 .75 r
.72412 .29659 m .72403 .29677 L .72388 .2972 L F
.668 0 0 r
.7233 .29824 m .7229 .299 L .72327 .29827 L F
.833 .741 .763 r
.72421 .2981 m .72308 .29998 L p .72054 .30188 L F P
0 g
s
.811 .704 .746 r
.7232 .29877 m .72337 .29812 L .72309 .29872 L F
.833 .741 .763 r
.72443 .29774 m .72421 .2981 L p .72128 .30112 L F P
0 g
s
.833 .741 .763 r
.72144 .30088 m .72443 .29774 L .72128 .30112 L F
.811 .704 .746 r
.72884 .3013 m .72355 .29822 L p .7232 .29877 L F P
0 g
s
.811 .704 .746 r
.72355 .29822 m .72337 .29812 L p .7232 .29877 L F P
0 g
s
.815 .704 .742 r
.72464 .30845 m .72577 .30682 L p .7219 .30087 L F P
0 g
s
.833 .741 .763 r
.72036 .30201 m .72265 .29891 L .72144 .30088 L F
.72036 .30201 m .72344 .29739 L .72265 .29891 L F
.817 .705 .741 r
.72464 .30845 m .7218 .30104 L p .72149 .30158 L F P
0 g
s
.815 .704 .742 r
.72577 .30682 m .72223 .30033 L p .7219 .30087 L F P
0 g
s
.815 .704 .742 r
.7218 .30104 m .72464 .30845 L p .7219 .30087 L F P
0 g
s
.814 .704 .744 r
.72686 .30507 m .72267 .29966 L p .7224 .30026 L F P
0 g
s
.811 .704 .746 r
.72788 .30322 m .72884 .3013 L p .7232 .29877 L F P
0 g
s
.811 .704 .746 r
.7232 .29877 m .72309 .29872 L .72318 .2988 L F
.7232 .29877 m .72318 .2988 L .72788 .30322 L F
.72302 .29888 m .72788 .30322 L p .72309 .29872 L F P
0 g
s
.81 .704 .748 r
.72884 .3013 m .72971 .29933 L p .72345 .29796 L F P
0 g
s
.81 .705 .75 r
.72971 .29933 m .73048 .29733 L p .72382 .2972 L F P
0 g
s
.668 0 0 r
.724 .29678 m .72279 .29865 L .72373 .29684 L F
.81 .705 .75 r
.72319 .29719 m .72374 .29736 L p .72382 .2972 L F P
0 g
s
.81 .705 .75 r
.72374 .29736 m .72971 .29933 L p .72382 .2972 L F P
0 g
s
.668 0 0 r
.72355 .29774 m .72279 .29865 L .724 .29678 L F
.72337 .29812 m .72336 .29814 L .72355 .29774 L F
.72336 .29814 m .72279 .29865 L .72355 .29774 L F
.72332 .29823 m .72332 .29823 L .72337 .29812 L F
.72332 .29823 m .72279 .29865 L .72337 .29812 L F
.81 .704 .748 r
.72319 .29719 m .7229 .29785 L p .72345 .29796 L F P
0 g
s
.81 .704 .748 r
.72971 .29933 m .72374 .29736 L p .72345 .29796 L F P
0 g
s
.81 .704 .748 r
.72374 .29736 m .72319 .29719 L p .72345 .29796 L F P
0 g
s
.81 .704 .748 r
.7229 .29785 m .72337 .29812 L p .72345 .29796 L F P
0 g
s
.81 .704 .748 r
.72337 .29812 m .72884 .3013 L p .72345 .29796 L F P
0 g
s
.668 0 0 r
.723 .29891 m .72272 .29952 L .72228 .29961 L F
.812 .703 .745 r
.72258 .29849 m .72224 .29911 L p .72275 .29948 L F P
0 g
s
.814 .704 .744 r
.72267 .29966 m .72265 .29964 L p .7224 .30026 L F P
0 g
s
.659 0 0 r
.72273 .29952 m .72189 .30082 L .72272 .29952 L F
.7227 .29957 m .72189 .30082 L .72273 .29952 L F
.72246 .29993 m .72265 .2996 L .72271 .29954 L F
.72189 .30082 m .72271 .29954 L .72265 .29964 L F
.72271 .29952 m .72128 .30112 L .7223 .29961 L F
.814 .704 .744 r
.72265 .29964 m .72224 .29911 L p .72238 .30009 L F P
0 g
s
.814 .704 .744 r
.72265 .29964 m .72238 .30009 L .7224 .30026 L F
.659 0 0 r
.72273 .29952 m .7227 .29957 L .72273 .29952 L F
.812 .703 .745 r
.72788 .30322 m .72309 .29894 L p .72275 .29948 L F P
0 g
s
.659 0 0 r
.72192 .3008 m .72189 .30082 L .7227 .29957 L F
.72265 .29964 m .7227 .29957 L .72273 .29952 L F
.72192 .3008 m .7227 .29957 L .72265 .29964 L F
.814 .704 .744 r
.72577 .30682 m .72686 .30507 L p .72232 .30018 L F P
0 g
s
.814 .704 .744 r
.72188 .29969 m .72223 .30033 L p .72232 .30018 L F P
0 g
s
.814 .704 .744 r
.72223 .30033 m .72577 .30682 L p .72232 .30018 L F P
0 g
s
.812 .703 .745 r
.72686 .30507 m .72788 .30322 L p .72275 .29948 L F P
0 g
s
.659 0 0 r
.72265 .29964 m .72271 .29954 L .72272 .29952 L F
.72272 .29952 m .72271 .29954 L .72271 .29952 L F
.668 0 0 r
.72301 .2989 m .72228 .29961 L .72231 .29956 L F
.72231 .29956 m .72225 .29962 L .72279 .29865 L F
.812 .703 .745 r
.72224 .29911 m .72265 .29964 L p .72275 .29948 L F P
0 g
s
.812 .703 .745 r
.72275 .29948 m .72273 .29952 L .72686 .30507 L F
.668 0 0 r
.7256 .29645 m .72591 .29886 L .72273 .29952 L F
.72274 .29951 m .72273 .29952 L .72272 .29952 L F
.7256 .29645 m .72273 .29952 L .72274 .29951 L F
.812 .703 .745 r
.72265 .29964 m .72267 .29966 L p .72273 .29952 L F P
0 g
s
.812 .703 .745 r
.72267 .29966 m .72686 .30507 L p .72273 .29952 L F P
0 g
s
.817 .705 .741 r
.72347 .30995 m .72464 .30845 L p .72149 .30158 L F P
0 g
s
.659 0 0 r
.72189 .30082 m .72128 .30177 L .72128 .30112 L F
.817 .705 .741 r
.7211 .30074 m .72137 .30177 L p .72149 .30158 L F P
0 g
s
.817 .705 .741 r
.72137 .30177 m .72347 .30995 L p .72149 .30158 L F P
0 g
s
.72 0 0 r
.72127 .30194 m .72127 .30194 L .72124 .30196 L F
.824 .709 .738 r
.7199 .31348 m .72109 .31248 L p .72002 .30289 L F P
0 g
s
.72 0 0 r
.72116 .302 m .72116 .302 L .72106 .30205 L F
.829 .714 .737 r
.7176 .31488 m .71873 .31428 L p .71909 .30364 L F P
0 g
s
.833 .741 .763 r
.71953 .30292 m .72054 .30188 L .72014 .30265 L F
.72 0 0 r
.72093 .30212 m .72093 .30212 L .72078 .30219 L F
.7199 .30236 m .71863 .30331 L .71715 .3032 L F
.816 0 0 r
.71654 .30158 m .71437 .30192 L .71328 .30008 L F
.71654 .30158 m .71715 .3032 L .71437 .30192 L F
.788 0 0 r
.71715 .3032 m .71605 .30321 L .71437 .30192 L F
.418 0 0 r
.71437 .30192 m .71568 .30194 L .71391 .30016 L F
.833 .741 .763 r
.71673 .30469 m .71629 .29964 L .72036 .30201 L F
.71629 .29964 m .71862 .2957 L p .71969 .29959 L F P
0 g
s
.833 .741 .763 r
.71629 .29964 m .71969 .29959 L .72036 .30201 L F
.809 .708 .753 r
.73116 .29533 m .73172 .29334 L p .72443 .29561 L F P
0 g
s
.673 0 0 r
.72487 .29427 m .72436 .29579 L .72121 .29736 L F
.72436 .29579 m .72422 .29619 L .72421 .2962 L F
.72436 .29579 m .72421 .2962 L .72121 .29736 L F
.809 .71 .755 r
.73172 .29334 m .73217 .29139 L p .72474 .29478 L F P
0 g
s
.809 .71 .755 r
.72387 .29518 m .72466 .29499 L p .72474 .29478 L F P
0 g
s
.809 .71 .755 r
.72466 .29499 m .73172 .29334 L p .72474 .29478 L F P
0 g
s
.809 .708 .753 r
.72368 .29584 m .72437 .2958 L p .72443 .29561 L F P
0 g
s
.809 .708 .753 r
.72437 .2958 m .73116 .29533 L p .72443 .29561 L F P
0 g
s
.673 0 0 r
.72422 .29619 m .72409 .29659 L .72408 .29659 L F
.72422 .29619 m .72408 .29659 L .72121 .29736 L F
.72409 .29659 m .72403 .29677 L .72402 .29678 L F
.72409 .29659 m .72402 .29678 L .72121 .29736 L F
.809 .706 .751 r
.72368 .29584 m .72345 .29652 L p .72415 .29641 L F P
0 g
s
.809 .706 .751 r
.73116 .29533 m .72437 .2958 L p .72415 .29641 L F P
0 g
s
.809 .706 .751 r
.72437 .2958 m .72368 .29584 L p .72415 .29641 L F P
0 g
s
.833 .741 .763 r
.71862 .2957 m .72241 .29703 L p .71987 .30023 L F P
0 g
s
.678 0 0 r
.72354 .29182 m .72479 .29402 L .72105 .2948 L F
.622 0 0 r
.72501 .29067 m .72479 .29402 L .72354 .29182 L F
.836 .737 .755 r
.7242 .2922 m .71683 .30054 L .71681 .30001 L p F P
0 g
s
.836 .737 .755 r
.71683 .30054 m .7242 .2922 L .72413 .29173 L p F P
0 g
s
.836 .737 .755 r
.72413 .29173 m .7169 .30101 L .71683 .30054 L p F P
0 g
s
.645 0 0 r
.72275 .28945 m .72501 .29067 L .72354 .29182 L F
.836 .737 .755 r
.7169 .30101 m .72413 .29173 L .72403 .29131 L p F P
0 g
s
.836 .737 .755 r
.72403 .29131 m .717 .30143 L .7169 .30101 L p F P
0 g
s
.833 .741 .763 r
.71566 .30182 m .71629 .29964 L .7167 .30426 L F
.865 .759 .744 r
.71681 .30001 m .71683 .30054 L p .71619 .30129 L F P
0 g
s
.865 .759 .744 r
.7162 .30078 m .71681 .30001 L p .71619 .30129 L F P
0 g
s
.833 .741 .763 r
.71575 .30056 m .71629 .29964 L p .71566 .30182 L F P
0 g
s
.862 .754 .742 r
.71683 .30054 m .7169 .30101 L p .71618 .30197 L F P
0 g
s
.572 0 0 r
.71605 .30321 m .71623 .30321 L .71579 .30223 L F
.418 0 0 r
.71437 .30192 m .71605 .30321 L .71571 .30194 L F
.833 .741 .763 r
.71538 .30568 m .71566 .30188 L .71673 .30469 L F
.418 0 0 r
.71568 .30194 m .71566 .30188 L .71391 .30016 L F
.833 .741 .763 r
.71069 .30915 m .71566 .30188 L .71538 .30568 L F
.71579 .30223 m .7167 .30426 L .71673 .30469 L F
.71539 .30118 m .7167 .30426 L .71579 .30223 L F
.705 0 0 r
.71863 .30331 m .71767 .30373 L .71765 .30371 L F
.839 .723 .737 r
.71453 .3154 m .71549 .31545 L p .71779 .30412 L F P
0 g
s
.839 .723 .737 r
.71549 .31545 m .71809 .30407 L p .71796 .30403 L F P
0 g
s
.705 0 0 r
.71939 .30337 m .71767 .30373 L .71863 .30331 L F
.826 .711 .738 r
.71873 .31428 m .7199 .31348 L p .71955 .30331 L F P
0 g
s
.826 .711 .738 r
.71955 .30331 m .71955 .30327 L .71955 .30332 L F
.71955 .30331 m .71955 .30332 L .71873 .31428 L F
.71944 .30336 m .71873 .31428 L p .71955 .30327 L F P
0 g
s
.824 .709 .738 r
.71991 .30298 m .7199 .31348 L p .72002 .30289 L F P
0 g
s
.821 .707 .739 r
.72109 .31248 m .72228 .3113 L p .7205 .30252 L F P
0 g
s
.821 .707 .739 r
.72038 .30261 m .72109 .31248 L p .7205 .30252 L F P
0 g
s
.72 0 0 r
.72078 .30219 m .72078 .30219 L .72062 .30228 L F
.72062 .30228 m .72062 .30228 L .71863 .30331 L F
.72078 .30219 m .72062 .30228 L .72062 .30228 L F
.72093 .30212 m .72078 .30219 L .72078 .30219 L F
.833 .741 .763 r
.71813 .30383 m .71795 .30379 L .71861 .30331 L F
.705 0 0 r
.71877 .30366 m .71767 .30373 L .71939 .30337 L F
.832 .717 .737 r
.71863 .30404 m .71874 .30367 L .71866 .30371 L F
.7176 .31488 m .71897 .30375 L p .71863 .30404 L F P
0 g
s
.72 0 0 r
.72078 .30219 m .71934 .30336 L .71863 .30331 L F
.72127 .30194 m .71863 .30331 L .7199 .30236 L F
.832 .717 .737 r
.71897 .30375 m .71914 .30239 L p .71863 .30404 L F P
0 g
s
.829 .714 .737 r
.71873 .31428 m .71944 .30336 L p .71909 .30364 L F P
0 g
s
.829 .714 .737 r
.71944 .30336 m .71944 .30336 L p .71942 .30337 L F P
0 g
s
.829 .714 .737 r
.71944 .30336 m .71942 .30337 L .71909 .30364 L F
.826 .711 .738 r
.7199 .31348 m .71991 .30298 L p .71955 .30327 L F P
0 g
s
.824 .709 .738 r
.72109 .31248 m .72038 .30261 L p .72002 .30289 L F P
0 g
s
.821 .707 .739 r
.72228 .3113 m .72087 .30224 L p .7205 .30252 L F P
0 g
s
.705 0 0 r
.72117 .3035 m .71877 .30366 L .71877 .30365 L F
.719 .30355 m .71877 .30365 L .71898 .30355 L F
.72117 .3035 m .71877 .30365 L .719 .30355 L F
.832 .717 .737 r
.71877 .30252 m .71848 .30417 L p .71863 .30404 L F P
0 g
s
.829 .714 .737 r
.71897 .30375 m .7176 .31488 L p .71909 .30364 L F P
0 g
s
.705 0 0 r
.71877 .30366 m .71811 .30396 L .71874 .30366 L F
.836 .72 .737 r
.71549 .31545 m .71651 .31527 L p .71823 .30391 L F P
0 g
s
.705 0 0 r
.71874 .30366 m .71811 .30396 L .71811 .30396 L F
.7187 .30366 m .71811 .30396 L .71767 .30373 L F
.71874 .30366 m .71811 .30396 L .7187 .30366 L F
.788 0 0 r
.71765 .30371 m .71796 .30403 L .71698 .30354 L F
.71796 .30403 m .71796 .30403 L .71795 .30403 L F
.71796 .30403 m .71795 .30403 L .71698 .30354 L F
.846 .731 .737 r
.71782 .30248 m .71756 .30232 L p .71711 .30382 L F P
0 g
s
.846 .731 .737 r
.71366 .31514 m .71736 .30388 L p .71711 .30382 L F P
0 g
s
.788 0 0 r
.71778 .30398 m .71777 .30398 L .71647 .30341 L F
.71779 .30399 m .71766 .30396 L .71765 .30395 L F
.71777 .30398 m .71765 .30395 L .71647 .30341 L F
.71779 .30399 m .71765 .30395 L .71777 .30398 L F
.846 .731 .737 r
.71289 .31467 m .71366 .31514 L p .71711 .30382 L F P
0 g
s
.788 0 0 r
.71698 .30354 m .71778 .30398 L .71647 .30341 L F
.849 .736 .738 r
.71734 .30209 m .71756 .30232 L p .717 .30355 L F P
0 g
s
.856 .745 .739 r
.717 .30143 m .71715 .30179 L p .71654 .30284 L F P
0 g
s
.572 0 0 r
.71623 .30321 m .7167 .3032 L .71579 .30223 L F
.7167 .3032 m .71671 .3032 L .71669 .30317 L F
.7167 .3032 m .71669 .30317 L .71579 .30223 L F
.859 .749 .741 r
.7169 .30101 m .717 .30143 L p .71635 .30243 L F P
0 g
s
.572 0 0 r
.71671 .3032 m .7167 .30319 L .71668 .30316 L F
.71669 .30317 m .71668 .30316 L .71579 .30223 L F
.71671 .3032 m .71668 .30316 L .71669 .30317 L F
.71665 .30313 m .71636 .30248 L .71579 .30223 L F
.71579 .30223 m .71637 .30248 L .71571 .30194 L F
.856 .745 .739 r
.71715 .30179 m .71659 .30294 L p .71654 .30284 L F P
0 g
s
.856 .745 .739 r
.7164 .30253 m .717 .30143 L p .71654 .30284 L F P
0 g
s
.853 .74 .739 r
.71715 .30179 m .71734 .30209 L p .71674 .30325 L F P
0 g
s
.853 .74 .739 r
.71674 .30325 m .71672 .30322 L .71715 .30179 L F
.572 0 0 r
.71671 .3032 m .71659 .30294 L .7167 .30319 L F
.71671 .3032 m .71671 .3032 L .7167 .30319 L F
.853 .74 .739 r
.71646 .30321 m .71715 .30179 L p .71668 .30335 L F P
0 g
s
.849 .736 .738 r
.71756 .30232 m .71708 .3036 L p .717 .30355 L F P
0 g
s
.849 .736 .738 r
.717 .30355 m .71683 .30344 L .71734 .30209 L F
.282 0 0 r
.7173 .30374 m .71679 .30343 L .71751 .30388 L F
.71738 .30379 m .71679 .30343 L .71756 .3039 L F
.71726 .30371 m .71736 .30377 L .7175 .30386 L F
.71693 .30351 m .7175 .30386 L .71739 .30379 L F
.846 .731 .737 r
.71736 .30388 m .71739 .30379 L p .71711 .30382 L F P
0 g
s
.846 .731 .737 r
.71739 .30379 m .71782 .30248 L p .71719 .30366 L F P
0 g
s
.282 0 0 r
.7175 .30386 m .71679 .30343 L .71755 .30389 L F
.846 .731 .737 r
.71739 .30379 m .71719 .30366 L .71711 .30382 L F
.282 0 0 r
.71761 .30392 m .7175 .30386 L .7176 .30392 L F
.7175 .30386 m .71755 .30389 L .7176 .30392 L F
.788 0 0 r
.71796 .30403 m .71779 .30399 L .71779 .30399 L F
.71795 .30403 m .71779 .30399 L .71698 .30354 L F
.71796 .30403 m .71779 .30399 L .71795 .30403 L F
.842 .727 .737 r
.71366 .31514 m .71453 .3154 L p .71746 .3039 L F P
0 g
s
.282 0 0 r
.71756 .3039 m .7173 .30374 L .71751 .30388 L F
.842 .727 .737 r
.71782 .30248 m .71736 .30388 L p .71746 .3039 L F P
0 g
s
.842 .727 .737 r
.71736 .30388 m .71366 .31514 L p .71746 .3039 L F P
0 g
s
.842 .727 .737 r
.71772 .30397 m .71811 .30256 L p .71754 .30388 L F P
0 g
s
.842 .727 .737 r
.71766 .30396 m .71754 .30388 L .71753 .30392 L F
.71772 .30397 m .71754 .30388 L .71766 .30396 L F
.705 0 0 r
.71811 .30396 m .71796 .30403 L .71796 .30403 L F
.71811 .30396 m .71796 .30403 L .71767 .30373 L F
.839 .723 .737 r
.71549 .31545 m .71794 .30412 L .71779 .30412 L F
.71794 .30412 m .71796 .30403 L .71787 .30408 L F
.71794 .30412 m .71787 .30408 L .71779 .30412 L F
.282 0 0 r
.71766 .30395 m .71626 .30328 L .71647 .30341 L F
.839 .723 .737 r
.71779 .30412 m .71796 .30403 L .71782 .304 L F
.788 0 0 r
.71779 .30399 m .71807 .30414 L .71766 .30396 L F
.71778 .30398 m .71779 .30399 L .71777 .30398 L F
.839 .723 .737 r
.71811 .30256 m .71771 .30399 L p .71781 .30404 L F P
0 g
s
.282 0 0 r
.71807 .30414 m .7176 .30392 L .71766 .30395 L F
.7176 .30392 m .71626 .30328 L .71766 .30395 L F
.788 0 0 r
.71796 .30403 m .71807 .30414 L .71779 .30399 L F
.282 0 0 r
.71807 .30414 m .71815 .30383 L .71681 .30344 L F
.71693 .30351 m .71681 .30344 L .71679 .30343 L F
.71807 .30414 m .71681 .30344 L .71693 .30351 L F
.7176 .30392 m .71738 .30379 L .71756 .3039 L F
.71739 .30379 m .7175 .30386 L .71761 .30392 L F
.842 .727 .737 r
.71753 .30392 m .71811 .30256 L .71746 .3039 L F
.572 0 0 r
.71626 .30328 m .71683 .30344 L .71623 .30321 L F
.71683 .30344 m .71815 .30383 L .71681 .3034 L F
.71683 .30344 m .71681 .3034 L .71623 .30321 L F
.282 0 0 r
.71751 .30388 m .71679 .30343 L .71626 .30328 L F
.853 .74 .739 r
.71222 .31399 m .71165 .31311 L p .71674 .30325 L F P
0 g
s
.853 .74 .739 r
.71734 .30209 m .71679 .30336 L p .71674 .30325 L F P
0 g
s
.853 .74 .739 r
.71679 .30336 m .71222 .31399 L p .71674 .30325 L F P
0 g
s
.849 .736 .738 r
.71677 .3034 m .71679 .30336 L p .71683 .30344 L F P
0 g
s
.849 .736 .738 r
.71679 .30336 m .71734 .30209 L p .71683 .30344 L F P
0 g
s
.846 .731 .737 r
.71756 .30232 m .71708 .3036 L p .71716 .30365 L F P
0 g
s
.842 .727 .737 r
.71811 .30256 m .71782 .30248 L p .71747 .30384 L F P
0 g
s
.842 .727 .737 r
.71748 .30385 m .71811 .30256 L .71747 .30384 L F
.572 0 0 r
.71671 .3032 m .71815 .30383 L .71798 .30316 L F
.71623 .30321 m .71681 .3034 L .71671 .3032 L F
.71681 .3034 m .71815 .30383 L .71671 .3032 L F
.71637 .30248 m .71798 .30316 L .71626 .30223 L F
.71637 .30248 m .71626 .30223 L .71571 .30194 L F
.862 .754 .742 r
.7169 .30101 m .71624 .30207 L p .71623 .30191 L F P
0 g
s
.859 .749 .741 r
.717 .30143 m .7164 .30253 L p .71635 .30243 L F P
0 g
s
.859 .749 .741 r
.71635 .30243 m .71627 .30224 L .7169 .30101 L F
.645 0 0 r
.71623 .30204 m .71627 .30224 L .71624 .30204 L F
.71571 .30194 m .71625 .30223 L .71623 .30204 L F
.71625 .30223 m .71627 .30224 L .71623 .30204 L F
.867 .764 .746 r
.71683 .29945 m .71681 .30001 L p .71621 .30061 L F P
0 g
s
.621 0 0 r
.71576 .30052 m .71571 .30194 L .71616 .3016 L F
.71616 .30154 m .71616 .3016 L .71617 .30158 L F
.71576 .30052 m .71616 .3016 L .71616 .30154 L F
.71391 .30016 m .71566 .30188 L .71576 .30052 L F
.785 0 0 r
.71648 .297 m .71631 .29944 L .71288 .29786 L F
.799 0 0 r
.71631 .29944 m .71328 .30008 L .71288 .29786 L F
.621 0 0 r
.71391 .30016 m .71576 .30052 L .71589 .29862 L F
.87 .768 .748 r
.71683 .29945 m .71623 .3001 L p .71624 .29993 L F P
0 g
s
.867 .764 .746 r
.71623 .3001 m .71683 .29945 L p .71621 .30061 L F P
0 g
s
.835 .743 .762 r
.71862 .2957 m .71575 .30056 L p .71592 .29859 L F P
0 g
s
.87 .768 .748 r
.7169 .29885 m .71683 .29945 L p .71624 .29993 L F P
0 g
s
.772 0 0 r
.71703 .29449 m .71648 .297 L .71322 .2955 L F
.785 0 0 r
.71648 .297 m .71288 .29786 L .71322 .2955 L F
.673 0 0 r
.71512 .29616 m .71593 .29857 L .71615 .298 L F
.835 .743 .762 r
.71592 .29859 m .71703 .29576 L .71862 .2957 L F
.717 0 0 r
.72082 .29238 m .72105 .2948 L .71703 .29449 L F
.772 0 0 r
.71703 .29449 m .71322 .2955 L .71425 .29321 L F
.717 0 0 r
.72082 .29238 m .71703 .29449 L .7179 .29216 L F
.667 0 0 r
.71481 .29374 m .71703 .29576 L .71761 .29463 L F
.835 .743 .762 r
.71723 .29525 m .71728 .29527 L p .71703 .29576 L F P
0 g
s
.835 .743 .762 r
.71728 .29527 m .71862 .2957 L p .71703 .29576 L F P
0 g
s
.667 0 0 r
.71481 .29374 m .71512 .29616 L .71703 .29576 L F
.833 .741 .763 r
.72241 .29703 m .72344 .29739 L p .71987 .30023 L F P
0 g
s
.836 .737 .755 r
.71844 .29424 m .72258 .29849 L .7229 .29785 L p F P
0 g
s
.836 .737 .755 r
.7229 .29785 m .71812 .29489 L .71844 .29424 L p F P
0 g
s
.836 .737 .755 r
.71812 .29489 m .7229 .29785 L .72319 .29719 L p F P
0 g
s
.836 .737 .755 r
.72319 .29719 m .71783 .29555 L .71812 .29489 L p F P
0 g
s
.836 .737 .755 r
.72258 .29849 m .71844 .29424 L .71879 .29362 L p F P
0 g
s
.873 .784 .76 r
.71747 .29545 m .71783 .29555 L p .7172 .29605 L F P
0 g
s
.836 .737 .755 r
.71783 .29555 m .72319 .29719 L .72345 .29652 L p F P
0 g
s
.836 .737 .755 r
.72345 .29652 m .71757 .29622 L .71783 .29555 L p F P
0 g
s
.836 .737 .755 r
.71757 .29622 m .72345 .29652 L .72368 .29584 L p F P
0 g
s
.836 .737 .755 r
.72368 .29584 m .71734 .29689 L .71757 .29622 L p F P
0 g
s
.836 .737 .755 r
.71734 .29689 m .72368 .29584 L .72387 .29518 L p F P
0 g
s
.836 .737 .755 r
.72387 .29518 m .71716 .29756 L .71734 .29689 L p F P
0 g
s
.836 .737 .755 r
.71716 .29756 m .72387 .29518 L .72402 .29453 L p F P
0 g
s
.836 .737 .755 r
.72402 .29453 m .71701 .29821 L .71716 .29756 L p F P
0 g
s
.836 .737 .755 r
.71701 .29821 m .72402 .29453 L .72413 .29389 L p F P
0 g
s
.836 .737 .755 r
.72413 .29389 m .7169 .29885 L .71701 .29821 L p F P
0 g
s
.836 .737 .755 r
.7169 .29885 m .72413 .29389 L .72419 .29329 L p F P
0 g
s
.836 .737 .755 r
.72419 .29329 m .71683 .29945 L .7169 .29885 L p F P
0 g
s
.836 .737 .755 r
.71683 .29945 m .72419 .29329 L .72422 .29273 L p F P
0 g
s
.836 .737 .755 r
.72422 .29273 m .71681 .30001 L .71683 .29945 L p F P
0 g
s
.836 .737 .755 r
.71681 .30001 m .72422 .29273 L .7242 .2922 L p F P
0 g
s
.678 0 0 r
.72354 .29182 m .72105 .2948 L .72082 .29238 L F
.683 0 0 r
.72198 .29005 m .72354 .29182 L .72082 .29238 L F
.645 0 0 r
.72275 .28945 m .72354 .29182 L .72198 .29005 L F
.836 .737 .755 r
.717 .30143 m .72403 .29131 L .72388 .29095 L p F P
0 g
s
.836 .737 .755 r
.72388 .29095 m .71715 .30179 L .717 .30143 L p F P
0 g
s
.836 .737 .755 r
.71715 .30179 m .72388 .29095 L .72369 .29065 L p F P
0 g
s
.836 .737 .755 r
.72369 .29065 m .71734 .30209 L .71715 .30179 L p F P
0 g
s
.836 .737 .755 r
.71734 .30209 m .72369 .29065 L .72347 .29042 L p F P
0 g
s
.836 .737 .755 r
.72347 .29042 m .71756 .30232 L .71734 .30209 L p F P
0 g
s
.673 0 0 r
.71737 .29569 m .71968 .29781 L .71952 .29524 L F
.873 .782 .757 r
.71757 .29622 m .71734 .29689 L p .71696 .29686 L F P
0 g
s
.673 0 0 r
.71512 .29616 m .71696 .29683 L .71717 .29624 L F
.71512 .29616 m .71639 .29843 L .71696 .29682 L F
.71512 .29616 m .71717 .29624 L .71736 .29569 L F
.895 0 0 r
.71425 .29321 m .71322 .2955 L .71267 .29343 L F
.98 0 0 r
.71322 .2955 m .71231 .29569 L .71267 .29343 L F
.71322 .2955 m .71288 .29786 L .71231 .29569 L F
.861 0 0 r
.71288 .29786 m .71274 .29801 L .71231 .29569 L F
.71288 .29786 m .71328 .30008 L .71274 .29801 L F
.018 0 0 r
.71328 .30008 m .71391 .30016 L .71274 .29801 L F
.51 0 0 r
.71267 .29343 m .71231 .29569 L .71481 .29374 L F
.564 0 0 r
.71231 .29569 m .71512 .29616 L .71481 .29374 L F
.71231 .29569 m .71274 .29801 L .71512 .29616 L F
.596 0 0 r
.71274 .29801 m .71593 .29859 L .71512 .29616 L F
.71593 .29859 m .71593 .29859 L .71593 .29857 L F
.71593 .29859 m .71593 .29857 L .71512 .29616 L F
.018 0 0 r
.71328 .30008 m .71437 .30192 L .71391 .30016 L F
.596 0 0 r
.71274 .29801 m .71391 .30016 L .71593 .29859 L F
.835 .743 .762 r
.70012 .31551 m .71636 .29627 L .71592 .29859 L F
.71636 .29627 m .71723 .29525 L .71593 .29857 L F
.71636 .29627 m .71593 .29857 L .71592 .29859 L F
.70012 .31551 m .71279 .29379 L .71723 .29525 L p F P
0 g
s
.873 .784 .76 r
.7129 .29646 m .71368 .29445 L p .71723 .29607 L F P
0 g
s
.873 .784 .76 r
.71757 .29622 m .71717 .29624 L p .71723 .29607 L F P
0 g
s
.873 .784 .76 r
.71717 .29624 m .7129 .29646 L p .71723 .29607 L F P
0 g
s
.673 0 0 r
.71639 .29843 m .71641 .29846 L .71684 .29717 L F
.71639 .29843 m .71684 .29717 L .71696 .29682 L F
.873 .779 .755 r
.71734 .29689 m .71716 .29756 L p .7167 .29765 L F P
0 g
s
.673 0 0 r
.71641 .29846 m .71676 .29743 L .71696 .29682 L F
.873 .779 .755 r
.71223 .29847 m .7169 .29703 L p .7167 .29765 L F P
0 g
s
.873 .779 .755 r
.7169 .29703 m .71734 .29689 L p .7167 .29765 L F P
0 g
s
.673 0 0 r
.71641 .29846 m .71642 .29848 L .71676 .29743 L F
.71642 .29848 m .71643 .29849 L .71663 .29784 L F
.71642 .29848 m .71663 .29784 L .71676 .29743 L F
.873 .782 .757 r
.7129 .29646 m .71717 .29624 L p .71696 .29686 L F P
0 g
s
.873 .782 .757 r
.71717 .29624 m .71757 .29622 L p .71696 .29686 L F P
0 g
s
.673 0 0 r
.71736 .29569 m .71717 .29624 L .71737 .29569 L F
.873 .784 .76 r
.71783 .29555 m .71757 .29622 L p .71723 .29607 L F P
0 g
s
.873 .784 .76 r
.71723 .29607 m .71725 .29601 L .71783 .29555 L F
.873 .782 .757 r
.71223 .29847 m .7129 .29646 L p .71696 .29686 L F P
0 g
s
.873 .782 .757 r
.71734 .29689 m .7169 .29703 L p .71696 .29686 L F P
0 g
s
.873 .782 .757 r
.7169 .29703 m .71223 .29847 L p .71696 .29686 L F P
0 g
s
.673 0 0 r
.71717 .29624 m .71968 .29781 L .71737 .29569 L F
.71696 .29683 m .71697 .29683 L .71717 .29624 L F
.71697 .29683 m .71968 .29781 L .71717 .29624 L F
.873 .784 .76 r
.71723 .29607 m .7172 .29605 L .71725 .29601 L F
.667 0 0 r
.71761 .29463 m .71703 .29576 L .71737 .29569 L F
.71737 .29568 m .71737 .29569 L .71737 .29569 L F
.71761 .29463 m .71737 .29569 L .71737 .29568 L F
.872 .785 .762 r
.71812 .29489 m .71783 .29555 L p .71755 .29529 L F P
0 g
s
.667 0 0 r
.71761 .29463 m .71737 .29568 L .71782 .2947 L F
.71737 .29568 m .71737 .29569 L .71747 .29545 L F
.71737 .29568 m .71747 .29545 L .71782 .2947 L F
.758 0 0 r
.7179 .29216 m .71703 .29449 L .71425 .29321 L F
.7179 .29216 m .71425 .29321 L .71588 .29123 L F
.827 0 0 r
.71588 .29123 m .71425 .29321 L .71379 .29145 L F
.895 0 0 r
.71425 .29321 m .71267 .29343 L .71379 .29145 L F
.51 0 0 r
.71267 .29343 m .71481 .29374 L .71505 .29158 L F
.659 0 0 r
.71505 .29158 m .71481 .29374 L .71864 .29294 L F
.867 .786 .769 r
.71915 .29304 m .71879 .29362 L p .71867 .29296 L F P
0 g
s
.867 .786 .769 r
.71867 .29296 m .71867 .29295 L .71915 .29304 L F
.836 .737 .755 r
.71879 .29362 m .72224 .29911 L .72258 .29849 L p F P
0 g
s
.836 .737 .755 r
.71915 .29304 m .72188 .29969 L .72224 .29911 L p F P
0 g
s
.836 .737 .755 r
.72224 .29911 m .71879 .29362 L .71915 .29304 L p F P
0 g
s
.836 .737 .755 r
.72188 .29969 m .71915 .29304 L .71953 .29249 L p F P
0 g
s
.667 0 0 r
.71869 .29293 m .71952 .29524 L .71944 .29278 L F
.869 .786 .767 r
.71879 .29362 m .71844 .29424 L p .71828 .29376 L F P
0 g
s
.667 0 0 r
.71481 .29374 m .7178 .29469 L .71838 .29354 L F
.71856 .29315 m .71838 .29354 L .71857 .29315 L F
.71481 .29374 m .71838 .29354 L .71856 .29315 L F
.871 .786 .765 r
.71844 .29424 m .71812 .29489 L p .71791 .29453 L F P
0 g
s
.667 0 0 r
.71867 .29294 m .71857 .29315 L .71868 .29293 L F
.71481 .29374 m .71856 .29315 L .71867 .29294 L F
.71856 .29315 m .71857 .29315 L .71867 .29294 L F
.659 0 0 r
.71505 .29158 m .71864 .29294 L .71883 .29261 L F
.741 0 0 r
.71901 .29023 m .7179 .29216 L .71588 .29123 L F
.71901 .29023 m .71588 .29123 L .71795 .28974 L F
.827 0 0 r
.71588 .29123 m .71379 .29145 L .71555 .28995 L F
.771 0 0 r
.71795 .28974 m .71588 .29123 L .71555 .28995 L F
.713 0 0 r
.72055 .29035 m .7179 .29216 L .71901 .29023 L F
.643 0 0 r
.71581 .28988 m .71505 .29158 L .71945 .29066 L F
.713 0 0 r
.72055 .29035 m .72082 .29238 L .7179 .29216 L F
.659 0 0 r
.71505 .29158 m .71886 .29262 L .71945 .29066 L F
.864 .784 .771 r
.71953 .29249 m .71915 .29304 L p .71911 .29224 L F P
0 g
s
.659 0 0 r
.71888 .29262 m .71945 .29172 L .71945 .29162 L F
.71886 .29262 m .71945 .29162 L .71945 .29066 L F
.689 0 0 r
.72258 .28878 m .72055 .29035 L .71901 .29023 L F
.72258 .28878 m .71901 .29023 L .71795 .28974 L F
.72258 .28878 m .71795 .28974 L .71778 .28907 L F
.72258 .28878 m .71778 .28907 L .71855 .28847 L F
.72258 .28878 m .71855 .28847 L .71998 .28817 L F
0 0 0 r
.71855 .28847 m .71974 .28824 L .71998 .28817 L F
.757 0 0 r
.71778 .28907 m .71702 .28881 L .71855 .28847 L F
0 0 0 r
.71855 .28847 m .71702 .28881 L .71974 .28824 L F
.589 0 0 r
.71702 .28881 m .71955 .28909 L .71974 .28824 L F
.771 0 0 r
.71795 .28974 m .71555 .28995 L .71778 .28907 L F
.757 0 0 r
.71778 .28907 m .71555 .28995 L .71702 .28881 L F
.589 0 0 r
.71702 .28881 m .71581 .28988 L .71955 .28909 L F
.643 0 0 r
.71581 .28988 m .71945 .29066 L .71955 .28909 L F
.864 .784 .771 r
.71878 .28528 m .71945 .29171 L p .71911 .29224 L F P
0 g
s
.864 .784 .771 r
.71945 .29171 m .71953 .29249 L p .71911 .29224 L F P
0 g
s
.659 0 0 r
.71886 .29262 m .71888 .29262 L .71945 .29162 L F
.864 .784 .771 r
.71915 .29304 m .71764 .28692 L .71878 .28528 L p F P
0 g
s
.659 0 0 r
.71888 .29262 m .71944 .29278 L .71945 .29172 L F
.871 .786 .765 r
.71456 .29246 m .71552 .29053 L p .71782 .29438 L F P
0 g
s
.871 .786 .765 r
.71791 .29453 m .71778 .29445 L .71782 .29438 L F
.71778 .29445 m .71456 .29246 L .71782 .29438 L F
.71812 .29489 m .71783 .29469 L p .71791 .29453 L F P
0 g
s
.871 .786 .765 r
.71783 .29469 m .71456 .29246 L p .71791 .29453 L F P
0 g
s
.871 .786 .765 r
.71552 .29053 m .71819 .29393 L p .71791 .29453 L F P
0 g
s
.871 .786 .765 r
.71819 .29393 m .71844 .29424 L p .71791 .29453 L F P
0 g
s
0 0 0 r
.71555 .28995 m .71581 .28988 L .71702 .28881 L F
.869 .786 .767 r
.71655 .28868 m .71857 .29315 L p .71828 .29376 L F P
0 g
s
.869 .786 .767 r
.71857 .29315 m .71879 .29362 L p .71828 .29376 L F P
0 g
s
.667 0 0 r
.71868 .29293 m .71857 .29315 L .71869 .29293 L F
.867 .786 .769 r
.71879 .29362 m .71655 .28868 L .71764 .28692 L p F P
0 g
s
.869 .786 .767 r
.71552 .29053 m .71655 .28868 L p .71828 .29376 L F P
0 g
s
.869 .786 .767 r
.71844 .29424 m .71819 .29393 L p .71828 .29376 L F P
0 g
s
.869 .786 .767 r
.71819 .29393 m .71552 .29053 L p .71828 .29376 L F P
0 g
s
.667 0 0 r
.71857 .29315 m .71952 .29524 L .71869 .29293 L F
.7178 .29469 m .71782 .2947 L .71857 .29315 L F
.71782 .2947 m .71952 .29524 L .71857 .29315 L F
.867 .786 .769 r
.71867 .29296 m .71867 .29295 L .71867 .29295 L F
.659 0 0 r
.71883 .29261 m .71864 .29294 L .71869 .29293 L F
.71883 .29261 m .71869 .29293 L .71888 .29262 L F
.867 .786 .769 r
.71764 .28692 m .719 .29242 L p .71867 .29295 L F P
0 g
s
.867 .786 .769 r
.719 .29242 m .71915 .29304 L p .71867 .29295 L F P
0 g
s
.659 0 0 r
.71888 .29262 m .71869 .29293 L .71944 .29278 L F
.872 .785 .762 r
.71368 .29445 m .71456 .29246 L p .71738 .29513 L F P
0 g
s
.872 .785 .762 r
.71755 .29529 m .71732 .29524 L .71738 .29513 L F
.71732 .29524 m .71368 .29445 L .71738 .29513 L F
.71783 .29555 m .71747 .29545 L p .71755 .29529 L F P
0 g
s
.872 .785 .762 r
.71747 .29545 m .71368 .29445 L p .71755 .29529 L F P
0 g
s
.872 .785 .762 r
.71456 .29246 m .71783 .29469 L p .71755 .29529 L F P
0 g
s
.872 .785 .762 r
.71783 .29469 m .71812 .29489 L p .71755 .29529 L F P
0 g
s
.873 .784 .76 r
.71368 .29445 m .71747 .29545 L p .7172 .29605 L F P
0 g
s
.667 0 0 r
.71782 .2947 m .71737 .29569 L .71952 .29524 L F
.873 .779 .755 r
.71166 .30047 m .71223 .29847 L p .7167 .29765 L F P
0 g
s
.873 .779 .755 r
.71716 .29756 m .71663 .29784 L p .7167 .29765 L F P
0 g
s
.873 .779 .755 r
.71663 .29784 m .71166 .30047 L p .7167 .29765 L F P
0 g
s
.673 0 0 r
.71615 .298 m .71593 .29859 L .71642 .29849 L F
.71642 .29848 m .71642 .29849 L .71643 .29849 L F
.71615 .298 m .71642 .29849 L .71642 .29848 L F
.71593 .29857 m .71593 .29859 L .71615 .298 L F
.872 .776 .752 r
.71716 .29756 m .71701 .29821 L p .71644 .29845 L F P
0 g
s
.872 .776 .752 r
.71644 .29845 m .71648 .29833 L .71716 .29756 L F
.71636 .29798 m .71716 .29756 L p .71632 .2985 L F P
0 g
s
.621 0 0 r
.71576 .30052 m .71617 .3006 L .71589 .29862 L F
.71617 .3006 m .71618 .3005 L .71589 .29862 L F
.71618 .3005 m .71618 .30044 L .71589 .29862 L F
.7162 .30061 m .71621 .30058 L .7162 .30051 L F
.71619 .30054 m .7162 .30051 L .71589 .29862 L F
.7162 .30061 m .7162 .30051 L .71619 .30054 L F
.71621 .30061 m .71626 .29924 L .71589 .29862 L F
.835 .743 .762 r
.70597 .31714 m .70012 .31551 L p .71592 .29859 L F P
0 g
s
.871 .772 .75 r
.71089 .30431 m .71096 .3039 L p .71486 .30057 L F P
0 g
s
.871 .772 .75 r
.71096 .3039 m .71122 .30242 L p .71486 .30057 L F P
0 g
s
.621 0 0 r
.71576 .30052 m .71576 .30053 L .71576 .30052 L F
.835 .743 .762 r
.71575 .30056 m .70597 .31714 L p .71592 .29859 L F P
0 g
s
.871 .772 .75 r
.71628 .29924 m .71486 .30057 L .71122 .30242 L F
.7169 .29885 m .71626 .29942 L p .71628 .29924 L F P
0 g
s
.871 .772 .75 r
.71626 .29942 m .71089 .30431 L p .71628 .29924 L F P
0 g
s
.621 0 0 r
.71589 .29862 m .71625 .29921 L .71593 .29859 L F
.71625 .29921 m .71625 .29914 L .71593 .29859 L F
.871 .772 .75 r
.71701 .29821 m .7169 .29885 L p .71628 .29924 L F P
0 g
s
.871 .772 .75 r
.71628 .29924 m .71628 .2992 L .71701 .29821 L F
.678 0 0 r
.71593 .29859 m .71628 .2992 L .71637 .29877 L F
.871 .772 .75 r
.71631 .29872 m .71639 .29866 L p .71628 .2992 L F P
0 g
s
.871 .772 .75 r
.71639 .29866 m .71701 .29821 L p .71628 .2992 L F P
0 g
s
.678 0 0 r
.71593 .29859 m .71637 .29877 L .71642 .29849 L F
.872 .776 .752 r
.71643 .29846 m .71631 .29872 L .71632 .2985 L F
.71701 .29821 m .71639 .29866 L p .71643 .29846 L F P
0 g
s
.678 0 0 r
.71642 .29849 m .71642 .29849 L .71643 .29849 L F
.872 .776 .752 r
.71639 .29866 m .71631 .29872 L p .71643 .29846 L F P
0 g
s
.683 0 0 r
.72198 .29005 m .72082 .29238 L .72055 .29035 L F
.836 .737 .755 r
.72152 .29054 m .71952 .30219 L .71991 .30192 L p F P
0 g
s
.836 .737 .755 r
.7219 .29034 m .71914 .30239 L .71952 .30219 L p F P
0 g
s
.836 .737 .755 r
.71952 .30219 m .72152 .29054 L .7219 .29034 L p F P
0 g
s
.836 .737 .755 r
.72226 .29021 m .71877 .30252 L .71914 .30239 L p F P
0 g
s
.836 .737 .755 r
.71914 .30239 m .7219 .29034 L .72226 .29021 L p F P
0 g
s
.836 .737 .755 r
.7226 .29016 m .71843 .30258 L .71877 .30252 L p F P
0 g
s
.836 .737 .755 r
.71877 .30252 m .72226 .29021 L .7226 .29016 L p F P
0 g
s
.836 .737 .755 r
.72292 .29017 m .71811 .30256 L .71843 .30258 L p F P
0 g
s
.836 .737 .755 r
.71843 .30258 m .7226 .29016 L .72292 .29017 L p F P
0 g
s
.836 .737 .755 r
.72321 .29026 m .71782 .30248 L .71811 .30256 L p F P
0 g
s
.836 .737 .755 r
.71811 .30256 m .72292 .29017 L .72321 .29026 L p F P
0 g
s
.836 .737 .755 r
.72347 .29042 m .71756 .30232 L .71782 .30248 L p F P
0 g
s
.836 .737 .755 r
.71782 .30248 m .72321 .29026 L .72347 .29042 L p F P
0 g
s
.678 0 0 r
.71643 .29849 m .71991 .30023 L .71968 .29781 L F
.71642 .29849 m .71991 .30023 L .71643 .29849 L F
.87 .768 .748 r
.71626 .29942 m .7169 .29885 L p .71624 .29993 L F P
0 g
s
.678 0 0 r
.71637 .29877 m .71991 .30023 L .71642 .29849 L F
.71637 .29877 m .71719 .3008 L .71991 .30023 L F
.71628 .2992 m .71719 .3008 L .71637 .29877 L F
.871 .772 .75 r
.71122 .30242 m .71631 .29872 L p .71628 .2992 L F P
0 g
s
.621 0 0 r
.71625 .29921 m .71719 .3008 L .71625 .29914 L F
.871 .772 .75 r
.71628 .29924 m .71627 .29924 L .71628 .2992 L F
.71627 .29924 m .71122 .30242 L .71628 .2992 L F
.872 .776 .752 r
.71122 .30242 m .71166 .30047 L p .71632 .2985 L F P
0 g
s
.872 .776 .752 r
.71631 .29872 m .71122 .30242 L p .71632 .2985 L F P
0 g
s
.621 0 0 r
.71619 .3006 m .71619 .30054 L .71618 .30044 L F
.71619 .3006 m .71618 .30044 L .71618 .3005 L F
.673 0 0 r
.71696 .29682 m .71643 .29849 L .71968 .29781 L F
.872 .776 .752 r
.71644 .29845 m .71632 .2985 L .71648 .29833 L F
.71166 .30047 m .71636 .29798 L p .71632 .2985 L F P
0 g
s
.621 0 0 r
.71617 .3006 m .71619 .3006 L .71618 .3005 L F
.71619 .3006 m .7162 .30061 L .71619 .30054 L F
.87 .768 .748 r
.71089 .30431 m .71626 .29942 L p .71624 .29993 L F P
0 g
s
.621 0 0 r
.7162 .30061 m .71621 .30061 L .71621 .30058 L F
.867 .764 .746 r
.71681 .30001 m .7162 .30078 L p .71621 .30061 L F P
0 g
s
.621 0 0 r
.71621 .30061 m .71719 .3008 L .71626 .29924 L F
.71576 .30052 m .71617 .30158 L .71618 .30155 L F
.71576 .30053 m .71571 .30194 L .71576 .30052 L F
.71576 .30052 m .71619 .30157 L .7162 .3006 L F
.71566 .30188 m .71571 .30194 L .71576 .30052 L F
.833 .741 .763 r
.71069 .30915 m .71539 .30118 L p .71566 .30188 L F P
0 g
s
.833 .741 .763 r
.71552 .3015 m .7157 .30127 L .71566 .30182 L F
.71539 .30118 m .7157 .30127 L .71552 .3015 L F
.71539 .30118 m .71575 .30056 L p .7157 .30127 L F P
0 g
s
.867 .764 .746 r
.71063 .3078 m .7107 .30611 L p .71621 .30061 L F P
0 g
s
.867 .764 .746 r
.7162 .30078 m .71063 .3078 L p .71621 .30061 L F P
0 g
s
.87 .768 .748 r
.7107 .30611 m .71089 .30431 L p .71624 .29993 L F P
0 g
s
.87 .768 .748 r
.71623 .3001 m .7107 .30611 L p .71624 .29993 L F P
0 g
s
.867 .764 .746 r
.7107 .30611 m .71623 .3001 L p .71621 .30061 L F P
0 g
s
.621 0 0 r
.71618 .30155 m .71617 .30158 L .71619 .30157 L F
.418 0 0 r
.71568 .30194 m .71571 .30194 L .71566 .30188 L F
.865 .759 .744 r
.7107 .30936 m .71063 .3078 L p .71616 .30132 L F P
0 g
s
.865 .759 .744 r
.71683 .30054 m .71619 .30146 L p .71619 .30129 L F P
0 g
s
.862 .754 .742 r
.71619 .30146 m .71683 .30054 L p .71618 .30197 L F P
0 g
s
.621 0 0 r
.71621 .30061 m .71619 .30157 L .71719 .3008 L F
.7162 .3006 m .71619 .30146 L .71621 .30061 L F
.71619 .30146 m .71619 .30157 L .71621 .30061 L F
.865 .759 .744 r
.71619 .30129 m .71617 .30148 L .71616 .30132 L F
.71619 .30146 m .71617 .30148 L p .71619 .30129 L F P
0 g
s
.645 0 0 r
.71571 .30194 m .71624 .30204 L .71619 .30157 L F
.865 .759 .744 r
.71617 .30148 m .7107 .30936 L p .71616 .30132 L F P
0 g
s
.859 .749 .741 r
.71621 .30212 m .71624 .30207 L p .71627 .30224 L F P
0 g
s
.859 .749 .741 r
.71624 .30207 m .7169 .30101 L p .71627 .30224 L F P
0 g
s
.839 .723 .737 r
.71843 .30258 m .71811 .30256 L p .71782 .304 L F P
0 g
s
.645 0 0 r
.71624 .30204 m .71798 .30316 L .71875 .30256 L F
.71627 .30224 m .71798 .30316 L .71624 .30204 L F
.71619 .30157 m .71875 .30256 L .71719 .3008 L F
.71624 .30204 m .71875 .30256 L .71619 .30157 L F
.862 .754 .742 r
.71623 .30191 m .71621 .30212 L .71616 .302 L F
.71624 .30207 m .71621 .30212 L p .71623 .30191 L F P
0 g
s
.862 .754 .742 r
.71089 .31078 m .7107 .30936 L p .71616 .302 L F P
0 g
s
.862 .754 .742 r
.71621 .30212 m .71089 .31078 L p .71616 .302 L F P
0 g
s
.572 0 0 r
.7167 .30319 m .71639 .30254 L .71665 .30313 L F
.71639 .30254 m .71636 .30248 L .71665 .30313 L F
.71659 .30294 m .71636 .30248 L .7167 .30319 L F
.856 .745 .739 r
.71165 .31311 m .71121 .31203 L p .71654 .30284 L F P
0 g
s
.856 .745 .739 r
.71659 .30294 m .71165 .31311 L p .71654 .30284 L F P
0 g
s
.859 .749 .741 r
.71121 .31203 m .71089 .31078 L p .71635 .30243 L F P
0 g
s
.859 .749 .741 r
.7164 .30253 m .71121 .31203 L p .71635 .30243 L F P
0 g
s
.859 .749 .741 r
.71089 .31078 m .71621 .30212 L p .71635 .30243 L F P
0 g
s
.856 .745 .739 r
.71121 .31203 m .7164 .30253 L p .71654 .30284 L F P
0 g
s
.572 0 0 r
.71671 .3032 m .71798 .30316 L .71636 .30248 L F
.853 .74 .739 r
.71674 .30325 m .71668 .30335 L .71672 .30322 L F
.71165 .31311 m .71646 .30321 L p .71668 .30335 L F P
0 g
s
.849 .736 .738 r
.71289 .31467 m .71222 .31399 L p .717 .30355 L F P
0 g
s
.282 0 0 r
.71693 .30351 m .71679 .30343 L .71736 .30377 L F
.849 .736 .738 r
.71708 .3036 m .71289 .31467 L p .717 .30355 L F P
0 g
s
.849 .736 .738 r
.71222 .31399 m .71677 .3034 L p .717 .30355 L F P
0 g
s
.282 0 0 r
.71693 .30351 m .71736 .30377 L .71726 .30371 L F
.846 .731 .737 r
.71711 .30382 m .71716 .30365 L .717 .30379 L F
.71708 .3036 m .717 .30379 L p .71716 .30365 L F P
0 g
s
.846 .731 .737 r
.717 .30379 m .71289 .31467 L p .71711 .30382 L F P
0 g
s
.842 .727 .737 r
.71766 .30418 m .71772 .30397 L p .71735 .30434 L F P
0 g
s
.842 .727 .737 r
.71772 .30397 m .71753 .30392 L .71735 .30434 L F
.282 0 0 r
.71807 .30414 m .71693 .30351 L .71761 .30392 L F
.842 .727 .737 r
.71746 .3039 m .71748 .30385 L .71747 .30384 L F
.71735 .30434 m .71753 .30392 L .71746 .3039 L F
.71453 .3154 m .71766 .30418 L p .71735 .30434 L F P
0 g
s
.705 0 0 r
.71863 .30331 m .71765 .30371 L .71861 .30331 L F
.836 .72 .737 r
.71843 .30258 m .71811 .30396 L p .71823 .30391 L F P
0 g
s
.836 .72 .737 r
.71811 .30396 m .71549 .31545 L p .71823 .30391 L F P
0 g
s
.705 0 0 r
.72117 .3035 m .71811 .30396 L .71855 .30376 L F
.71877 .30366 m .71855 .30376 L .71877 .30366 L F
.72117 .3035 m .71855 .30376 L .71877 .30366 L F
.832 .717 .737 r
.71914 .30239 m .71877 .30252 L p .71866 .30371 L F P
0 g
s
.832 .717 .737 r
.71874 .30367 m .71914 .30239 L .71866 .30371 L F
.72 0 0 r
.72093 .30212 m .72024 .30266 L .72078 .30219 L F
.72024 .30266 m .71934 .30336 L .72078 .30219 L F
.72106 .30205 m .72045 .30251 L .72093 .30212 L F
.72045 .30251 m .71934 .30336 L .72093 .30212 L F
.829 .714 .737 r
.71952 .30219 m .71914 .30239 L p .71909 .30364 L F P
0 g
s
.705 0 0 r
.71942 .30337 m .71898 .30355 L .71939 .30337 L F
.829 .714 .737 r
.71944 .30336 m .71952 .30219 L p .71909 .30364 L F P
0 g
s
.826 .711 .738 r
.71991 .30192 m .71952 .30219 L p .71955 .30327 L F P
0 g
s
.72 0 0 r
.72087 .30224 m .71938 .30337 L .71934 .30336 L F
.826 .711 .738 r
.71991 .30298 m .71991 .30192 L p .71955 .30327 L F P
0 g
s
.72 0 0 r
.72116 .302 m .72062 .3024 L .72106 .30205 L F
.72062 .3024 m .71934 .30336 L .72106 .30205 L F
.72127 .30194 m .72062 .30242 L .72116 .302 L F
.72062 .30242 m .71934 .30336 L .72116 .302 L F
.7199 .30236 m .71989 .30236 L .72036 .30201 L F
.824 .709 .738 r
.72031 .30159 m .71991 .30192 L p .72002 .30289 L F P
0 g
s
.824 .709 .738 r
.72038 .30261 m .72031 .30159 L p .72002 .30289 L F P
0 g
s
.821 .707 .739 r
.72071 .3012 m .72031 .30159 L p .7205 .30252 L F P
0 g
s
.72 0 0 r
.72127 .30194 m .7199 .30236 L .72054 .30188 L F
.821 .707 .739 r
.72087 .30224 m .72071 .3012 L p .7205 .30252 L F P
0 g
s
.819 .706 .74 r
.72347 .30995 m .72137 .30177 L p .72106 .30231 L F P
0 g
s
.819 .706 .74 r
.72103 .30223 m .721 .30214 L .72102 .30225 L F
.72 0 0 r
.72127 .30194 m .72117 .3035 L .71938 .30337 L F
.72127 .30194 m .71938 .30337 L .72087 .30224 L F
.705 0 0 r
.72117 .3035 m .71898 .30355 L .71942 .30337 L F
.836 .72 .737 r
.71848 .30417 m .71855 .30376 L p .71814 .30446 L F P
0 g
s
.836 .72 .737 r
.71855 .30376 m .71877 .30252 L p .71834 .30385 L F P
0 g
s
.836 .72 .737 r
.71855 .30376 m .71834 .30385 L .71814 .30446 L F
.71877 .30252 m .71843 .30258 L p .71823 .30391 L F P
0 g
s
.836 .72 .737 r
.71814 .30446 m .71834 .30385 L .71823 .30391 L F
.71834 .30385 m .71877 .30252 L .71823 .30391 L F
.705 0 0 r
.72117 .3035 m .71796 .30403 L .71811 .30396 L F
.72117 .3035 m .71807 .30414 L .71796 .30403 L F
.839 .723 .737 r
.71809 .30407 m .71843 .30258 L p .71782 .304 L F P
0 g
s
.839 .723 .737 r
.71779 .30412 m .71781 .30404 L .71766 .30418 L F
.71771 .30399 m .71766 .30418 L p .71781 .30404 L F P
0 g
s
.839 .723 .737 r
.71766 .30418 m .71453 .3154 L p .71779 .30412 L F P
0 g
s
.862 .754 .742 r
.7107 .30936 m .71619 .30146 L p .71618 .30197 L F P
0 g
s
.865 .759 .744 r
.71063 .3078 m .7162 .30078 L p .71619 .30129 L F P
0 g
s
.836 .72 .737 r
.71651 .31527 m .71848 .30417 L p .71814 .30446 L F P
0 g
s
.832 .717 .737 r
.71651 .31527 m .7176 .31488 L p .71863 .30404 L F P
0 g
s
.832 .717 .737 r
.71848 .30417 m .71651 .31527 L p .71863 .30404 L F P
0 g
s
.829 .714 .737 r
.71914 .30239 m .71897 .30375 L p .71909 .30364 L F P
0 g
s
.72 0 0 r
.72106 .30205 m .72106 .30205 L .72093 .30212 L F
.72106 .30205 m .72093 .30212 L .72093 .30212 L F
.72116 .302 m .72106 .30205 L .72106 .30205 L F
.826 .711 .738 r
.71952 .30219 m .71944 .30336 L p .71955 .30327 L F P
0 g
s
.824 .709 .738 r
.71991 .30192 m .71991 .30298 L p .72002 .30289 L F P
0 g
s
.72 0 0 r
.72124 .30196 m .72124 .30196 L .72116 .302 L F
.72124 .30196 m .72116 .302 L .72116 .302 L F
.72127 .30194 m .72124 .30196 L .72124 .30196 L F
.821 .707 .739 r
.72031 .30159 m .72038 .30261 L p .7205 .30252 L F P
0 g
s
.721 0 0 r
.72128 .30112 m .72127 .30194 L .72054 .30188 L F
.819 .706 .74 r
.7211 .30074 m .72071 .3012 L p .72106 .30231 L F P
0 g
s
.659 0 0 r
.72128 .30193 m .72127 .30194 L .72127 .30193 L F
.72137 .30177 m .72127 .30193 L .72128 .30183 L F
.72134 .30173 m .72128 .30183 L .72128 .30177 L F
.819 .706 .74 r
.72137 .30177 m .7211 .30074 L p .72106 .30231 L F P
0 g
s
.659 0 0 r
.72591 .29886 m .72127 .30194 L .72128 .30193 L F
.72591 .29886 m .72127 .30193 L .72137 .30177 L F
.72591 .29886 m .72128 .30183 L .72134 .30173 L F
.72591 .29886 m .72192 .3008 L .72273 .29952 L F
.812 .703 .745 r
.72275 .29948 m .72302 .29888 L .72275 .29948 L F
.72309 .29894 m .72302 .29888 L p .72275 .29948 L F P
0 g
s
.668 0 0 r
.7229 .299 m .72231 .29956 L .72327 .29827 L F
.72301 .2989 m .72284 .29926 L .723 .29891 L F
.72284 .29926 m .72272 .29952 L .723 .29891 L F
.812 .703 .745 r
.72302 .29888 m .72258 .29849 L p .72275 .29948 L F P
0 g
s
.668 0 0 r
.72331 .29824 m .72296 .29895 L .7233 .29824 L F
.72332 .29823 m .72326 .29836 L .72331 .29824 L F
.72326 .29836 m .72296 .29895 L .72331 .29824 L F
.7256 .29645 m .72299 .29891 L .72332 .29823 L F
.72299 .29891 m .72296 .29895 L .72332 .29823 L F
.659 0 0 r
.72591 .29886 m .72128 .30177 L .72189 .30082 L F
.817 .705 .741 r
.7215 .30024 m .7211 .30074 L p .72149 .30158 L F P
0 g
s
.659 0 0 r
.72189 .30082 m .72128 .30112 L .72265 .2996 L F
.817 .705 .741 r
.7218 .30104 m .7215 .30024 L p .72149 .30158 L F P
0 g
s
.659 0 0 r
.72189 .30082 m .72265 .2996 L .72246 .29993 L F
.815 .704 .742 r
.72188 .29969 m .7215 .30024 L p .7219 .30087 L F P
0 g
s
.659 0 0 r
.7223 .29961 m .72144 .30088 L .72228 .29961 L F
.815 .704 .742 r
.72223 .30033 m .72188 .29969 L p .7219 .30087 L F P
0 g
s
.659 0 0 r
.72144 .30088 m .72128 .30112 L .72228 .29961 L F
.815 .704 .742 r
.7215 .30024 m .7218 .30104 L p .7219 .30087 L F P
0 g
s
.659 0 0 r
.72271 .29954 m .72128 .30112 L .72271 .29952 L F
.668 0 0 r
.72296 .29895 m .7229 .299 L .7233 .29824 L F
.7256 .29645 m .72332 .29823 L .72373 .29736 L F
.72402 .29678 m .72373 .29736 L .724 .29678 L F
.7256 .29645 m .72373 .29736 L .72402 .29678 L F
.809 .706 .751 r
.72421 .2964 m .72415 .29641 L .72421 .29642 L F
.72345 .29652 m .72409 .29659 L p .72415 .29641 L F P
0 g
s
.673 0 0 r
.72409 .29659 m .7256 .29645 L .72403 .29677 L F
.809 .708 .753 r
.72387 .29518 m .72368 .29584 L p .72443 .29561 L F P
0 g
s
.809 .708 .753 r
.73172 .29334 m .72466 .29499 L p .72443 .29561 L F P
0 g
s
.673 0 0 r
.72436 .29579 m .72437 .2958 L .72422 .29619 L F
.72487 .29427 m .72444 .29557 L .72436 .29579 L F
.72444 .29557 m .72437 .2958 L .72436 .29579 L F
.72487 .29427 m .72488 .29431 L .72437 .2958 L F
.809 .71 .755 r
.72402 .29453 m .72387 .29518 L p .72474 .29478 L F P
0 g
s
.809 .71 .755 r
.73217 .29139 m .72497 .29416 L p .7249 .29435 L F P
0 g
s
.809 .71 .755 r
.73217 .29139 m .7249 .29435 L .72484 .29473 L F
.81 .712 .757 r
.73217 .29139 m .73249 .28951 L p .72496 .29397 L F P
0 g
s
.596 0 0 r
.72497 .29388 m .72492 .29418 L .72479 .29402 L F
.72492 .29418 m .7249 .29435 L .72479 .29402 L F
.81 .712 .757 r
.72402 .29453 m .72492 .29418 L p .72496 .29397 L F P
0 g
s
.81 .712 .757 r
.72492 .29418 m .73217 .29139 L p .72496 .29397 L F P
0 g
s
.596 0 0 r
.72492 .29418 m .7249 .29435 L .7249 .29435 L F
.81 .712 .757 r
.72413 .29389 m .72402 .29453 L p .72496 .29397 L F P
0 g
s
.81 .712 .757 r
.73249 .28951 m .72504 .29342 L p .72496 .29397 L F P
0 g
s
.622 0 0 r
.72501 .29067 m .72502 .29068 L .72479 .29402 L F
.81 .712 .757 r
.72504 .29342 m .72498 .29345 L p .72497 .29388 L F P
0 g
s
.811 .714 .759 r
.73249 .28951 m .73269 .28772 L p .72498 .29328 L F P
0 g
s
.811 .714 .759 r
.72413 .29389 m .72498 .29345 L p .72498 .29328 L F P
0 g
s
.811 .714 .759 r
.72498 .29345 m .73249 .28951 L p .72498 .29328 L F P
0 g
s
.622 0 0 r
.72498 .29345 m .72681 .29245 L .72497 .29388 L F
.812 .717 .76 r
.73269 .28772 m .73276 .28603 L p .725 .29261 L F P
0 g
s
.812 .717 .76 r
.72419 .29329 m .72499 .29277 L p .725 .29261 L F P
0 g
s
.812 .717 .76 r
.72499 .29277 m .73269 .28772 L p .725 .29261 L F P
0 g
s
.813 .72 .762 r
.73276 .28603 m .7327 .28446 L p .72503 .29194 L F P
0 g
s
.813 .72 .762 r
.72422 .29273 m .72502 .2921 L p .72503 .29194 L F P
0 g
s
.813 .72 .762 r
.72502 .2921 m .73276 .28603 L p .72503 .29194 L F P
0 g
s
.815 .723 .764 r
.7327 .28446 m .73251 .28305 L p .72507 .29125 L F P
0 g
s
.815 .723 .764 r
.7242 .2922 m .72505 .29142 L p .72507 .29125 L F P
0 g
s
.815 .723 .764 r
.72505 .29142 m .7327 .28446 L p .72507 .29125 L F P
0 g
s
.816 .727 .766 r
.73251 .28305 m .7322 .28179 L p .72511 .29052 L F P
0 g
s
.816 .727 .766 r
.72413 .29173 m .7251 .29073 L p .72511 .29052 L F P
0 g
s
.816 .727 .766 r
.7251 .29073 m .73251 .28305 L p .72511 .29052 L F P
0 g
s
.622 0 0 r
.72502 .29068 m .72505 .29071 L .72502 .29175 L F
.72501 .29186 m .72502 .29175 L .72501 .29209 L F
.72502 .29068 m .72502 .29175 L .72501 .29186 L F
.72501 .29221 m .72501 .29209 L .725 .29243 L F
.72502 .29068 m .72501 .29209 L .72501 .29221 L F
.725 .29256 m .725 .29243 L .72499 .29277 L F
.815 .723 .764 r
.72413 .29173 m .7242 .2922 L p .72507 .29125 L F P
0 g
s
.815 .723 .764 r
.73251 .28305 m .7251 .29073 L p .7251 .29076 L F P
0 g
s
.815 .723 .764 r
.73251 .28305 m .7251 .29076 L .72523 .29107 L F
.622 0 0 r
.72498 .2931 m .72499 .29277 L .72498 .29345 L F
.72499 .29276 m .72499 .29277 L .72498 .2931 L F
.72502 .29068 m .725 .29256 L .72499 .29276 L F
.725 .29256 m .72499 .29277 L .72499 .29276 L F
.813 .72 .762 r
.7242 .2922 m .72422 .29273 L p .72503 .29194 L F P
0 g
s
.813 .72 .762 r
.7327 .28446 m .72505 .29142 L p .72503 .29194 L F P
0 g
s
.622 0 0 r
.72502 .29068 m .72501 .29221 L .725 .29229 L F
.813 .72 .762 r
.72505 .29142 m .7242 .2922 L p .72503 .29194 L F P
0 g
s
.811 .714 .759 r
.72419 .29329 m .72413 .29389 L p .72498 .29328 L F P
0 g
s
.811 .714 .759 r
.73269 .28772 m .72499 .29277 L p .72498 .29328 L F P
0 g
s
.811 .714 .759 r
.72499 .29277 m .72419 .29329 L p .72498 .29328 L F P
0 g
s
.812 .717 .76 r
.72422 .29273 m .72419 .29329 L p .725 .29261 L F P
0 g
s
.812 .717 .76 r
.73276 .28603 m .72502 .2921 L p .725 .29261 L F P
0 g
s
.622 0 0 r
.72502 .29068 m .72498 .2931 L .72479 .29402 L F
.725 .29229 m .725 .29243 L .725 .29256 L F
.72501 .29221 m .725 .29243 L .725 .29229 L F
.812 .717 .76 r
.72502 .2921 m .72422 .29273 L p .725 .29261 L F P
0 g
s
.622 0 0 r
.72498 .2931 m .72498 .29345 L .72497 .29348 L F
.72498 .2931 m .72497 .29348 L .72479 .29402 L F
.72498 .29345 m .72497 .29388 L .72497 .29388 L F
.72498 .29345 m .72497 .29388 L .72479 .29402 L F
.816 .727 .766 r
.72403 .29131 m .72413 .29173 L p .72504 .29061 L F P
0 g
s
.816 .727 .766 r
.7322 .28179 m .7249 .29029 L p .72504 .29061 L F P
0 g
s
.421 0 0 r
.72493 .29035 m .72509 .29074 L .72501 .29067 L F
.573 0 0 r
.72258 .28878 m .72501 .29067 L .72275 .28945 L F
.72258 .28878 m .72443 .28932 L .72501 .29067 L F
.816 .727 .766 r
.7249 .29029 m .7249 .29029 L p .72492 .29032 L F P
0 g
s
.818 .73 .768 r
.7249 .29029 m .7322 .28179 L p .72485 .29018 L F P
0 g
s
.29 0 0 r
.72152 .28829 m .72441 .2893 L .72258 .28878 L F
.823 .739 .771 r
.72452 .28946 m .72457 .28939 L p .72447 .28935 L F P
0 g
s
.823 .739 .771 r
.72457 .28939 m .73121 .27982 L p .72447 .28934 L F P
0 g
s
.823 .739 .771 r
.72447 .28935 m .72457 .28939 L .72447 .28934 L F
.29 0 0 r
.72152 .28829 m .72266 .28846 L .72417 .28916 L F
.72418 .28917 m .72417 .28916 L .7242 .28917 L F
.72152 .28829 m .72417 .28916 L .72418 .28917 L F
.72152 .28829 m .7242 .28917 L .72421 .28918 L F
.72152 .28829 m .72422 .28918 L .72424 .28919 L F
.72441 .2893 m .72424 .28919 L .72441 .2893 L F
.72152 .28829 m .72424 .28919 L .72441 .2893 L F
.573 0 0 r
.72443 .28932 m .72445 .28932 L .72461 .28967 L F
.72465 .28976 m .72461 .28967 L .72471 .28987 L F
.72443 .28932 m .72461 .28967 L .72465 .28976 L F
.7247 .28987 m .72471 .28987 L .7248 .29008 L F
.72443 .28932 m .72465 .28976 L .7247 .28987 L F
.72465 .28976 m .72471 .28987 L .7247 .28987 L F
.823 .739 .771 r
.72347 .29042 m .72369 .29065 L p .72447 .28935 L F P
0 g
s
.823 .739 .771 r
.73054 .27913 m .72433 .28904 L p .72447 .28935 L F P
0 g
s
.29 0 0 r
.72441 .2893 m .72446 .28933 L .72258 .28878 L F
.823 .739 .771 r
.72433 .28904 m .72347 .29042 L p .72447 .28935 L F P
0 g
s
.821 .734 .769 r
.72369 .29065 m .72388 .29095 L p .72466 .28977 L F P
0 g
s
.821 .734 .769 r
.73121 .27982 m .72452 .28946 L p .72466 .28977 L F P
0 g
s
.573 0 0 r
.72445 .28932 m .72446 .28933 L .72471 .28987 L F
.821 .734 .769 r
.72452 .28946 m .72369 .29065 L p .72466 .28977 L F P
0 g
s
.818 .73 .768 r
.72388 .29095 m .72403 .29131 L p .72485 .29018 L F P
0 g
s
.818 .73 .768 r
.73176 .28071 m .72471 .28987 L p .72485 .29018 L F P
0 g
s
.573 0 0 r
.7248 .29008 m .72471 .28987 L .7249 .29029 L F
.72443 .28932 m .72492 .29032 L .72501 .29067 L F
.818 .73 .768 r
.72471 .28987 m .72388 .29095 L p .72485 .29018 L F P
0 g
s
.818 .73 .768 r
.72486 .29017 m .72485 .29018 L .72486 .29017 L F
.573 0 0 r
.72471 .28987 m .72468 .28939 L .7249 .29029 L F
.823 .739 .771 r
.72447 .28934 m .72447 .28935 L .72447 .28934 L F
.573 0 0 r
.72446 .28933 m .72468 .28939 L .72471 .28987 L F
.29 0 0 r
.72441 .2893 m .72422 .28918 L .72468 .28939 L F
.72441 .2893 m .72468 .28939 L .72446 .28933 L F
.821 .734 .769 r
.73176 .28071 m .73121 .27982 L p .72466 .28977 L F P
0 g
s
.821 .734 .769 r
.72471 .28987 m .73176 .28071 L p .72466 .28977 L F P
0 g
s
.818 .73 .768 r
.7322 .28179 m .73176 .28071 L p .72486 .29017 L F P
0 g
s
.818 .73 .768 r
.72486 .29017 m .72486 .29017 L .7322 .28179 L F
.421 0 0 r
.72468 .28939 m .72636 .29068 L .72681 .29245 L F
.787 0 0 r
.72422 .28918 m .72636 .29068 L .72468 .28939 L F
.72266 .28846 m .72369 .28904 L .72417 .28916 L F
.833 .752 .774 r
.72362 .2888 m .72352 .28899 L p .7234 .28866 L F P
0 g
s
.833 .752 .774 r
.72352 .28899 m .72292 .29017 L p .72331 .28894 L F P
0 g
s
.833 .752 .774 r
.7234 .28866 m .72352 .28899 L .72331 .28894 L F
.787 0 0 r
.72266 .28846 m .72356 .289 L .72369 .28904 L F
.29 0 0 r
.72421 .28918 m .7242 .28917 L .72422 .28918 L F
.787 0 0 r
.72417 .28916 m .72369 .28904 L .72422 .28918 L F
.826 .743 .772 r
.72347 .29042 m .72321 .29026 L p .72397 .28911 L F P
0 g
s
.826 .743 .772 r
.72397 .28911 m .72398 .28912 L .72347 .29042 L F
.72424 .28919 m .72347 .29042 L p .72401 .28905 L F P
0 g
s
.829 .747 .773 r
.72392 .289 m .72387 .28909 L p .7237 .28886 L F P
0 g
s
.829 .747 .773 r
.72387 .28909 m .72321 .29026 L p .72364 .28903 L F P
0 g
s
.787 0 0 r
.72356 .289 m .72357 .28901 L .72387 .28909 L F
.829 .747 .773 r
.7237 .28886 m .72387 .28909 L .72364 .28903 L F
.823 .739 .771 r
.72369 .29065 m .72452 .28946 L p .72447 .28935 L F P
0 g
s
.421 0 0 r
.72468 .28939 m .7251 .29076 L .72499 .29051 L F
.72468 .28939 m .72681 .29245 L .7251 .29076 L F
.826 .743 .772 r
.72977 .27864 m .73054 .27913 L p .72397 .28911 L F P
0 g
s
.826 .743 .772 r
.72321 .29026 m .72387 .28909 L p .72397 .28911 L F P
0 g
s
.826 .743 .772 r
.72387 .28909 m .72977 .27864 L p .72397 .28911 L F P
0 g
s
.821 .734 .769 r
.72388 .29095 m .72471 .28987 L p .72466 .28977 L F P
0 g
s
.421 0 0 r
.72468 .28939 m .72499 .29051 L .72492 .29032 L F
.573 0 0 r
.7249 .29029 m .72468 .28939 L .72492 .29032 L F
.829 .747 .773 r
.7289 .27837 m .72977 .27864 L p .72361 .28902 L F P
0 g
s
.829 .747 .773 r
.72292 .29017 m .72352 .28899 L p .72361 .28902 L F P
0 g
s
.787 0 0 r
.72356 .289 m .72356 .28901 L .72357 .28901 L F
.829 .747 .773 r
.72352 .28899 m .7289 .27837 L p .72361 .28902 L F P
0 g
s
.787 0 0 r
.72357 .28901 m .72358 .2894 L .72636 .29068 L F
.829 .747 .773 r
.72321 .29026 m .72292 .29017 L p .7237 .28886 L F P
0 g
s
.787 0 0 r
.72356 .28901 m .72358 .2894 L .72357 .28901 L F
.689 0 0 r
.72258 .28878 m .72198 .29005 L .72055 .29035 L F
.72258 .28878 m .71998 .28817 L .72152 .28829 L F
.836 .756 .775 r
.7226 .29016 m .72226 .29021 L p .72285 .28898 L F P
0 g
s
.836 .756 .775 r
.72285 .28898 m .72288 .28896 L .7226 .29016 L F
.72317 .28891 m .7226 .29016 L p .72288 .28896 L F P
0 g
s
.704 0 0 r
.72257 .2891 m .72273 .28903 L .72266 .28846 L F
.72273 .28903 m .72308 .28888 L .72307 .28888 L F
.72273 .28903 m .72307 .28888 L .72266 .28846 L F
.84 .761 .776 r
.72226 .29021 m .7219 .29034 L p .72239 .28918 L F P
0 g
s
.72 0 0 r
.71955 .28909 m .71945 .29066 L .72027 .29072 L F
.847 .769 .776 r
.72152 .29054 m .72112 .29081 L p .72144 .28982 L F P
0 g
s
.847 .769 .776 r
.72144 .28982 m .72151 .28976 L .72152 .29054 L F
.851 .773 .776 r
.72112 .29081 m .72073 .29114 L p .72097 .29019 L F P
0 g
s
.72 0 0 r
.72155 .28971 m .72138 .28985 L .72156 .28972 L F
.71955 .28909 m .72138 .28985 L .72155 .28971 L F
.72138 .28985 m .72138 .28985 L .72155 .28971 L F
.854 .777 .775 r
.72073 .29114 m .72032 .29153 L p .72052 .29056 L F P
0 g
s
.72 0 0 r
.71955 .28909 m .72156 .28972 L .72179 .28953 L F
.71955 .28909 m .7218 .28954 L .72212 .28929 L F
.858 .78 .774 r
.72032 .29153 m .71992 .29199 L p .72005 .29103 L F P
0 g
s
.721 0 0 r
.71945 .29066 m .71945 .2917 L .72009 .29098 L F
.71945 .2917 m .71945 .29172 L .71993 .29116 L F
.71945 .2917 m .71993 .29116 L .72009 .29098 L F
.72 0 0 r
.71955 .28909 m .72027 .29072 L .72062 .29045 L F
.71955 .28909 m .72062 .29045 L .72085 .29025 L F
.71955 .28909 m .72086 .29027 L .72108 .29008 L F
.71955 .28909 m .7211 .29008 L .72132 .2899 L F
.71955 .28909 m .72133 .2899 L .72139 .28986 L F
.704 0 0 r
.71974 .28824 m .72211 .28929 L .72227 .28922 L F
.71974 .28824 m .72227 .28922 L .72249 .28912 L F
.71974 .28824 m .7225 .28913 L .72257 .28909 L F
.71974 .28824 m .71955 .28909 L .72211 .28929 L F
.71974 .28824 m .72257 .28909 L .72266 .28846 L F
.264 0 0 r
.71998 .28817 m .72266 .28846 L .72152 .28829 L F
.71998 .28817 m .71974 .28824 L .72266 .28846 L F
.851 .773 .776 r
.72073 .29114 m .72087 .29027 L p .72097 .29019 L F P
0 g
s
.854 .777 .775 r
.72087 .29027 m .72073 .29114 L p .72052 .29056 L F P
0 g
s
.836 .737 .755 r
.72112 .29081 m .71991 .30192 L .72031 .30159 L p F P
0 g
s
.836 .737 .755 r
.72031 .30159 m .72073 .29114 L .72112 .29081 L p F P
0 g
s
.836 .737 .755 r
.71991 .30192 m .72112 .29081 L .72152 .29054 L p F P
0 g
s
.721 0 0 r
.72032 .29072 m .72442 .29316 L .72419 .29102 L F
.71945 .29066 m .72009 .29098 L .72031 .29072 L F
.861 .782 .773 r
.71878 .28528 m .71995 .28378 L p .71958 .29157 L F P
0 g
s
.861 .782 .773 r
.71953 .29249 m .71945 .29171 L p .71958 .29157 L F P
0 g
s
.861 .782 .773 r
.71945 .29171 m .71878 .28528 L p .71958 .29157 L F P
0 g
s
.721 0 0 r
.72031 .29072 m .72009 .29098 L .72032 .29072 L F
.72009 .29098 m .72009 .29098 L .72031 .29072 L F
.72009 .29098 m .72008 .29098 L .72009 .29098 L F
.858 .78 .774 r
.7204 .29065 m .72032 .29153 L p .72006 .29094 L F P
0 g
s
.854 .777 .775 r
.72032 .29153 m .7204 .29065 L p .72052 .29056 L F P
0 g
s
.836 .737 .755 r
.72073 .29114 m .72031 .30159 L .72071 .3012 L p F P
0 g
s
.836 .737 .755 r
.72071 .3012 m .72032 .29153 L .72073 .29114 L p F P
0 g
s
.721 0 0 r
.72009 .29098 m .72442 .29316 L .72032 .29072 L F
.858 .78 .774 r
.72115 .28243 m .72041 .29062 L p .72006 .29094 L F P
0 g
s
.851 .773 .776 r
.72133 .2899 m .72112 .29081 L p .72097 .29019 L F P
0 g
s
.847 .769 .776 r
.72112 .29081 m .72133 .2899 L p .72144 .28982 L F P
0 g
s
.843 .765 .776 r
.72152 .29054 m .72184 .28942 L p .72195 .28937 L F P
0 g
s
.843 .765 .776 r
.7219 .29034 m .72152 .29054 L p .72192 .28945 L F P
0 g
s
.72 0 0 r
.72212 .28929 m .7218 .28954 L .72213 .28929 L F
.843 .765 .776 r
.72228 .28922 m .7219 .29034 L p .72195 .28937 L F P
0 g
s
.787 0 0 r
.72266 .28846 m .72306 .28887 L .72351 .28899 L F
.72266 .28846 m .72351 .28899 L .72356 .289 L F
.84 .761 .776 r
.72584 .27887 m .72693 .27849 L p .72239 .28918 L F P
0 g
s
.84 .761 .776 r
.7219 .29034 m .72228 .28922 L p .72239 .28918 L F P
0 g
s
.84 .761 .776 r
.72228 .28922 m .72584 .27887 L p .72239 .28918 L F P
0 g
s
.704 0 0 r
.72257 .2891 m .72211 .28929 L .72213 .28929 L F
.833 .752 .774 r
.72292 .29017 m .7226 .29016 L p .7234 .28866 L F P
0 g
s
.833 .752 .774 r
.72795 .27832 m .7289 .27837 L p .72326 .28893 L F P
0 g
s
.833 .752 .774 r
.7226 .29016 m .72317 .28891 L p .72326 .28893 L F P
0 g
s
.787 0 0 r
.72306 .28887 m .72308 .28888 L .72356 .289 L F
.833 .752 .774 r
.72317 .28891 m .72795 .27832 L p .72326 .28893 L F P
0 g
s
.787 0 0 r
.72308 .28888 m .72358 .2894 L .72356 .28901 L F
.72308 .28888 m .72356 .28901 L .72356 .289 L F
.689 0 0 r
.72258 .28878 m .72275 .28945 L .72198 .29005 L F
.836 .756 .775 r
.72226 .29021 m .72693 .27849 L .72795 .27832 L p F P
0 g
s
.704 0 0 r
.72257 .2891 m .72213 .28929 L .72358 .2894 L F
.72257 .2891 m .72213 .28929 L .72257 .2891 L F
.72 0 0 r
.72139 .28986 m .72027 .29072 L .72419 .29102 L F
.858 .78 .774 r
.72041 .29062 m .7204 .29065 L p .72032 .29072 L F P
0 g
s
.858 .78 .774 r
.72006 .29094 m .72041 .29062 L .72032 .29072 L F
.71995 .28378 m .72115 .28243 L p .72005 .29103 L F P
0 g
s
.858 .78 .774 r
.71992 .29199 m .71993 .29116 L p .72005 .29103 L F P
0 g
s
.858 .78 .774 r
.71993 .29116 m .71995 .28378 L p .72005 .29103 L F P
0 g
s
.858 .78 .774 r
.72005 .29103 m .72006 .29094 L .72008 .29099 L F
.72005 .29103 m .72008 .29099 L .72032 .29153 L F
.836 .737 .755 r
.71953 .29249 m .7215 .30024 L .72188 .29969 L p F P
0 g
s
.836 .737 .755 r
.71992 .29199 m .7211 .30074 L .7215 .30024 L p F P
0 g
s
.836 .737 .755 r
.7215 .30024 m .71953 .29249 L .71992 .29199 L p F P
0 g
s
.836 .737 .755 r
.72032 .29153 m .72071 .3012 L .7211 .30074 L p F P
0 g
s
.836 .737 .755 r
.7211 .30074 m .71992 .29199 L .72032 .29153 L p F P
0 g
s
.721 0 0 r
.72009 .29098 m .71944 .29278 L .72442 .29316 L F
.861 .782 .773 r
.71993 .29105 m .71992 .29199 L p .71959 .29135 L F P
0 g
s
.721 0 0 r
.72008 .29098 m .71944 .29278 L .72009 .29098 L F
.861 .782 .773 r
.71992 .29199 m .71953 .29249 L p .71958 .29157 L F P
0 g
s
.861 .782 .773 r
.71958 .29157 m .71966 .29148 L .71992 .29199 L F
.721 0 0 r
.71945 .29172 m .71944 .29278 L .72009 .29098 L F
.861 .782 .773 r
.71958 .29157 m .71959 .29135 L .71966 .29148 L F
.71995 .28378 m .71993 .29105 L p .71959 .29135 L F P
0 g
s
.72 0 0 r
.72085 .29025 m .72062 .29045 L .72086 .29027 L F
.72108 .29008 m .72086 .29027 L .7211 .29008 L F
.854 .777 .775 r
.72115 .28243 m .72235 .28125 L p .72052 .29056 L F P
0 g
s
.854 .777 .775 r
.7204 .29065 m .72115 .28243 L p .72052 .29056 L F P
0 g
s
.72 0 0 r
.72132 .2899 m .7211 .29008 L .72133 .2899 L F
.72139 .28986 m .72133 .2899 L .72139 .28986 L F
.851 .773 .776 r
.72235 .28125 m .72354 .28026 L p .72097 .29019 L F P
0 g
s
.851 .773 .776 r
.72087 .29027 m .72235 .28125 L p .72097 .29019 L F P
0 g
s
.854 .777 .775 r
.72235 .28125 m .72087 .29027 L p .72052 .29056 L F P
0 g
s
.851 .773 .776 r
.72354 .28026 m .72133 .2899 L p .72097 .29019 L F P
0 g
s
.72 0 0 r
.72179 .28953 m .72156 .28972 L .7218 .28954 L F
.847 .769 .776 r
.72354 .28026 m .72471 .27946 L p .72144 .28982 L F P
0 g
s
.847 .769 .776 r
.72133 .2899 m .72354 .28026 L p .72144 .28982 L F P
0 g
s
.847 .769 .776 r
.72184 .28942 m .7218 .28954 L p .72151 .28957 L F P
0 g
s
.847 .769 .776 r
.7218 .28954 m .72152 .29054 L p .72151 .28976 L F P
0 g
s
.72 0 0 r
.72138 .28985 m .72139 .28986 L .7218 .28954 L F
.847 .769 .776 r
.72151 .28957 m .7218 .28954 L .72151 .28976 L F
.84 .761 .776 r
.72273 .28903 m .72226 .29021 L p .72239 .28918 L F P
0 g
s
.72 0 0 r
.7218 .28954 m .72419 .29102 L .72213 .28929 L F
.843 .765 .776 r
.72192 .28945 m .72194 .28943 L .7219 .29034 L F
.72 0 0 r
.72139 .28986 m .72419 .29102 L .7218 .28954 L F
.847 .769 .776 r
.72144 .28982 m .72151 .28957 L .72151 .28976 L F
.72471 .27946 m .72184 .28942 L p .72151 .28957 L F P
0 g
s
.704 0 0 r
.72249 .28912 m .72227 .28922 L .7225 .28913 L F
.72257 .28909 m .7225 .28913 L .72257 .2891 L F
.843 .765 .776 r
.72471 .27946 m .72584 .27887 L p .72195 .28937 L F P
0 g
s
.843 .765 .776 r
.72184 .28942 m .72471 .27946 L p .72195 .28937 L F P
0 g
s
.704 0 0 r
.72257 .28909 m .72257 .2891 L .72257 .28909 L F
.72257 .28909 m .72257 .28909 L .72266 .28846 L F
.84 .761 .776 r
.72693 .27849 m .72273 .28903 L p .72239 .28918 L F P
0 g
s
.836 .756 .775 r
.72291 .28884 m .72308 .28888 L .72288 .28896 L F
.72308 .28888 m .72317 .28891 L .72288 .28896 L F
.72 0 0 r
.72213 .28929 m .72419 .29102 L .72358 .2894 L F
.843 .765 .776 r
.72192 .28945 m .72195 .28937 L .72194 .28943 L F
.72584 .27887 m .72228 .28922 L p .72195 .28937 L F P
0 g
s
.704 0 0 r
.72257 .2891 m .72358 .2894 L .72308 .28888 L F
.836 .756 .775 r
.72285 .28898 m .72291 .28884 L .72288 .28896 L F
.72795 .27832 m .72317 .28891 L p .72291 .28884 L F P
0 g
s
.787 0 0 r
.72356 .289 m .72351 .28899 L .72356 .289 L F
.72387 .28909 m .72636 .29068 L .72422 .28918 L F
.72357 .28901 m .72636 .29068 L .72387 .28909 L F
.826 .743 .772 r
.72397 .28911 m .72401 .28905 L .72398 .28912 L F
.73054 .27913 m .72424 .28919 L p .72401 .28905 L F P
0 g
s
.833 .752 .774 r
.7289 .27837 m .72362 .2888 L p .7234 .28866 L F P
0 g
s
.829 .747 .773 r
.72977 .27864 m .72392 .289 L p .7237 .28886 L F P
0 g
s
.823 .739 .771 r
.73121 .27982 m .73054 .27913 L p .72447 .28934 L F P
0 g
s
.823 .739 .771 r
.72447 .28934 m .72447 .28934 L .73121 .27982 L F
.421 0 0 r
.72492 .29032 m .72499 .29051 L .72493 .29035 L F
.818 .73 .768 r
.72403 .29131 m .7249 .29029 L p .72485 .29018 L F P
0 g
s
.816 .727 .766 r
.72492 .29032 m .72403 .29131 L .72504 .29061 L F
.7249 .29029 m .72403 .29131 L p .72492 .29032 L F P
0 g
s
.421 0 0 r
.72509 .29074 m .7251 .29076 L .7251 .29076 L F
.72509 .29074 m .7251 .29076 L .72501 .29067 L F
.815 .723 .764 r
.72523 .29107 m .7251 .29076 L .72507 .29125 L F
.7251 .29073 m .72413 .29173 L p .72507 .29125 L F P
0 g
s
.622 0 0 r
.72505 .29071 m .72681 .29245 L .72498 .29345 L F
.81 .712 .757 r
.72497 .29388 m .72413 .29389 L .72496 .29397 L F
.72498 .29345 m .72413 .29389 L p .72497 .29388 L F P
0 g
s
.596 0 0 r
.72681 .29245 m .7249 .29435 L .72492 .29418 L F
.72497 .29388 m .72492 .29418 L .72497 .29388 L F
.72681 .29245 m .72492 .29418 L .72497 .29388 L F
.72681 .29245 m .7256 .29645 L .7249 .29435 L F
.809 .71 .755 r
.72484 .29473 m .7249 .29435 L .72474 .29478 L F
.72497 .29416 m .72402 .29453 L p .72474 .29478 L F P
0 g
s
.809 .708 .753 r
.72466 .29499 m .72387 .29518 L p .72443 .29561 L F P
0 g
s
.673 0 0 r
.72422 .29619 m .72437 .2958 L .72409 .29659 L F
.72488 .29431 m .7256 .29645 L .72409 .29659 L F
.81 .705 .75 r
.72345 .29652 m .72319 .29719 L p .72388 .2972 L F P
0 g
s
.81 .705 .75 r
.72409 .29659 m .72345 .29652 L p .72388 .2972 L F P
0 g
s
.811 .704 .746 r
.7229 .29785 m .72258 .29849 L p .72309 .29872 L F P
0 g
s
.811 .704 .746 r
.72337 .29812 m .7229 .29785 L p .72309 .29872 L F P
0 g
s
.833 .741 .763 r
.72265 .29891 m .72228 .29961 L .72144 .30088 L F
.814 .704 .744 r
.72224 .29911 m .72188 .29969 L p .7224 .30026 L F P
0 g
s
.643 0 0 r
.72567 .30102 m .72117 .3035 L .72127 .30194 L F
.819 .706 .74 r
.72071 .3012 m .72087 .30224 L p .721 .30214 L F P
0 g
s
.811 .704 .746 r
.72258 .29849 m .72302 .29888 L p .72309 .29872 L F P
0 g
s
.668 0 0 r
.7256 .29645 m .72272 .29952 L .72301 .2989 L F
.791 .68 .742 r
.73729 .30196 m .72971 .29933 L .72884 .3013 L p F P
0 g
s
.79 .681 .744 r
.72971 .29933 m .73729 .30196 L .73857 .29866 L p F P
0 g
s
.476 .645 .932 r
.2636 .51762 m .29842 .52778 L .30866 .53693 L p F P
0 g
s
.535 .631 .893 r
.29842 .52778 m .2636 .51762 L .25279 .50671 L p F P
0 g
s
.794 .678 .737 r
.72686 .30507 m .73259 .31143 L .73428 .30838 L p F P
0 g
s
.794 .678 .737 r
.73428 .30838 m .72788 .30322 L .72686 .30507 L p F P
0 g
s
.751 .68 .782 r
.76402 .26561 m .77599 .26101 L .77538 .25608 L p F P
0 g
s
.738 .671 .784 r
.78781 .25166 m .77538 .25608 L .77599 .26101 L p F P
0 g
s
.79 .681 .744 r
.73857 .29866 m .73048 .29733 L .72971 .29933 L p F P
0 g
s
.789 .683 .747 r
.73048 .29733 m .73857 .29866 L .73968 .29535 L p F P
0 g
s
.746 .732 .839 r
.65407 .38505 m .64132 .39283 L .63534 .388 L p F P
0 g
s
.729 .709 .831 r
.62257 .39364 m .63534 .388 L .64132 .39283 L p F P
0 g
s
.508 .284 .51 r
.56545 .47134 m .56847 .46352 L .56252 .46724 L p F P
0 g
s
.508 .284 .51 r
.56252 .46724 m .55877 .47551 L .56545 .47134 L p F P
0 g
s
.773 .68 .76 r
.75269 .27853 m .74223 .28278 L .74189 .28574 L p F P
0 g
s
.775 .686 .765 r
.74223 .28278 m .75269 .27853 L .75286 .27467 L p F P
0 g
s
.796 .678 .734 r
.72577 .30682 m .7308 .31432 L .73259 .31143 L p F P
0 g
s
.796 .678 .734 r
.73259 .31143 m .72686 .30507 L .72577 .30682 L p F P
0 g
s
.789 .683 .747 r
.73968 .29535 m .73116 .29533 L .73048 .29733 L p F P
0 g
s
.789 .685 .75 r
.73116 .29533 m .73968 .29535 L .74062 .29207 L p F P
0 g
s
.732 .668 .787 r
.4204 .39719 m .40777 .40442 L .4014 .39749 L p F P
0 g
s
.73 .671 .792 r
.38876 .40453 m .4014 .39749 L .40777 .40442 L p F P
0 g
s
.7 .355 .388 r
.65964 .43317 m .66784 .43725 L .67502 .43681 L p F P
0 g
s
.694 .38 .44 r
.66784 .43725 m .65964 .43317 L .65271 .43397 L p F P
0 g
s
.819 .52 .485 r
.7292 .46755 m .72116 .45846 L .71498 .45735 L p F P
0 g
s
.807 .47 .418 r
.70641 .44943 m .71498 .45735 L .72116 .45846 L p F P
0 g
s
.721 .653 .782 r
.46465 .38441 m .452 .39071 L .4457 .38271 L p F P
0 g
s
.726 .658 .782 r
.43305 .38984 m .4457 .38271 L .452 .39071 L p F P
0 g
s
.681 .63 .791 r
.55939 .39057 m .54667 .39301 L .54051 .38316 L p F P
0 g
s
.685 .628 .786 r
.5278 .38575 m .54051 .38316 L .54667 .39301 L p F P
0 g
s
.802 .652 .697 r
.72082 .33921 m .72366 .35177 L .72703 .34942 L p F P
0 g
s
.802 .652 .697 r
.72703 .34942 m .72348 .33736 L .72082 .33921 L p F P
0 g
s
.555 .296 .479 r
.58947 .45275 m .59057 .44743 L .58413 .45044 L p F P
0 g
s
.555 .296 .479 r
.58413 .45044 m .58202 .45623 L .58947 .45275 L p F P
0 g
s
.799 .679 .732 r
.72464 .30845 m .72892 .31702 L .7308 .31432 L p F P
0 g
s
.799 .679 .732 r
.7308 .31432 m .72577 .30682 L .72464 .30845 L p F P
0 g
s
.636 .58 .775 r
.87927 .2696 m .89086 .27403 L .89071 .26435 L p F P
0 g
s
.636 .58 .775 r
.89071 .26435 m .87911 .25998 L .87927 .2696 L p F P
0 g
s
.647 .329 .421 r
.63227 .43355 m .63765 .43672 L .64536 .43515 L p F P
0 g
s
.64 .34 .447 r
.63765 .43672 m .63227 .43355 L .62538 .43522 L p F P
0 g
s
.797 .625 .669 r
.72374 .36632 m .72825 .37882 L .73277 .37635 L p F P
0 g
s
.797 .625 .669 r
.73277 .37635 m .72766 .3642 L .72374 .36632 L p F P
0 g
s
.717 .708 .84 r
.641 .53937 m .61912 .54663 L .60285 .53623 L p F P
0 g
s
.708 .695 .836 r
.58256 .54095 m .60285 .53623 L .61912 .54663 L p F P
0 g
s
.789 .685 .75 r
.74062 .29207 m .73172 .29334 L .73116 .29533 L p F P
0 g
s
.789 .688 .753 r
.73172 .29334 m .74062 .29207 L .74136 .28885 L p F P
0 g
s
.834 .841 .852 r
.78232 .45 m .7646 .46704 L .75439 .46802 L p F P
0 g
s
.803 .666 .712 r
.7211 .32533 m .72348 .33736 L .7262 .33507 L p F P
0 g
s
.803 .666 .712 r
.7262 .33507 m .72306 .32368 L .7211 .32533 L p F P
0 g
s
.705 .707 .85 r
.40921 .53902 m .38579 .54733 L .38085 .53991 L p F P
0 g
s
.666 .724 .892 r
.35125 .54551 m .38085 .53991 L .38579 .54733 L p F P
0 g
s
.66 .614 .792 r
.85418 .25413 m .86689 .25656 L .86595 .24796 L p F P
0 g
s
.66 .614 .792 r
.86595 .24796 m .85325 .24579 L .85418 .25413 L p F P
0 g
s
.852 .823 .82 r
.81535 .41142 m .79923 .4315 L .79201 .43147 L p F P
0 g
s
.801 .68 .73 r
.72347 .30995 m .727 .3195 L .72892 .31702 L p F P
0 g
s
.801 .68 .73 r
.72892 .31702 m .72464 .30845 L .72347 .30995 L p F P
0 g
s
.683 .643 .804 r
.59099 .39441 m .57824 .39734 L .57213 .38831 L p F P
0 g
s
.682 .635 .796 r
.55939 .39057 m .57213 .38831 L .57824 .39734 L p F P
0 g
s
.703 .678 .822 r
.62257 .39364 m .60981 .39841 L .60376 .39116 L p F P
0 g
s
.695 .661 .812 r
.59099 .39441 m .60376 .39116 L .60981 .39841 L p F P
0 g
s
.762 .681 .772 r
.76402 .26561 m .75273 .27109 L .75286 .27467 L p F P
0 g
s
.765 .689 .779 r
.75273 .27109 m .76402 .26561 L .7635 .26149 L p F P
0 g
s
.751 .68 .782 r
.77538 .25608 m .7635 .26149 L .76402 .26561 L p F P
0 g
s
.711 .502 .604 r
.80047 .43801 m .81154 .44358 L .81875 .43725 L p F P
0 g
s
.804 .641 .681 r
.72038 .35353 m .72374 .36632 L .72766 .3642 L p F P
0 g
s
.804 .641 .681 r
.72766 .3642 m .72366 .35177 L .72038 .35353 L p F P
0 g
s
.789 .688 .753 r
.74136 .28885 m .73217 .29139 L .73172 .29334 L p F P
0 g
s
.789 .692 .757 r
.73217 .29139 m .74136 .28885 L .74189 .28574 L p F P
0 g
s
.768 .755 .841 r
.66681 .3759 m .65407 .38505 L .64811 .38121 L p F P
0 g
s
.746 .732 .839 r
.63534 .388 m .64811 .38121 L .65407 .38505 L p F P
0 g
s
.477 .331 .604 r
.53988 .51568 m .54126 .50443 L .53619 .50913 L p F P
0 g
s
.698 .661 .809 r
.47615 .53346 m .46549 .54112 L .46624 .53033 L p F P
0 g
s
.697 .677 .826 r
.45558 .5389 m .46624 .53033 L .46549 .54112 L p F P
0 g
s
.577 .316 .485 r
.59724 .44944 m .5973 .44456 L .59057 .44743 L p F P
0 g
s
.577 .316 .485 r
.59057 .44743 m .58947 .45275 L .59724 .44944 L p F P
0 g
s
.775 .686 .765 r
.75286 .27467 m .74234 .27998 L .74223 .28278 L p F P
0 g
s
.777 .692 .77 r
.74234 .27998 m .75286 .27467 L .75273 .27109 L p F P
0 g
s
.509 .314 .551 r
.55604 .4847 m .55877 .47551 L .55282 .47967 L p F P
0 g
s
.509 .314 .551 r
.55282 .47967 m .54951 .48926 L .55604 .4847 L p F P
0 g
s
.64 .34 .447 r
.62538 .43522 m .62969 .43864 L .63765 .43672 L p F P
0 g
s
.631 .345 .465 r
.62969 .43864 m .62538 .43522 L .61835 .43718 L p F P
0 g
s
.698 .637 .784 r
.50891 .37916 m .49623 .38308 L .49 .37383 L p F P
0 g
s
.705 .64 .782 r
.47732 .37874 m .49 .37383 L .49623 .38308 L p F P
0 g
s
.723 .668 .796 r
.38876 .40453 m .37615 .4106 L .36973 .40363 L p F P
0 g
s
.71 .668 .806 r
.35712 .40832 m .36973 .40363 L .37615 .4106 L p F P
0 g
s
.465 .408 .709 r
.53629 .57428 m .53275 .56208 L .52941 .56696 L p F P
0 g
s
.465 .408 .709 r
.52941 .56696 m .53292 .57917 L .53629 .57428 L p F P
0 g
s
.727 .674 .798 r
.78781 .25166 m .80066 .24828 L .79933 .24261 L p F P
0 g
s
.714 .666 .801 r
.80066 .24828 m .81378 .24599 L .81233 .23976 L p F P
0 g
s
.714 .666 .801 r
.81233 .23976 m .79933 .24261 L .80066 .24828 L p F P
0 g
s
.85 .799 .801 r
.83064 .38953 m .81535 .41142 L .80931 .40997 L p F P
0 g
s
.852 .823 .82 r
.79201 .43147 m .80931 .40997 L .81535 .41142 L p F P
0 g
s
.805 .681 .728 r
.72228 .3113 m .72503 .32173 L .727 .3195 L p F P
0 g
s
.805 .681 .728 r
.727 .3195 m .72347 .30995 L .72228 .3113 L p F P
0 g
s
.731 .664 .784 r
.43305 .38984 m .4204 .39719 L .41405 .38994 L p F P
0 g
s
.732 .668 .787 r
.4014 .39749 m .41405 .38994 L .4204 .39719 L p F P
0 g
s
.785 .492 .491 r
.71498 .45735 m .70641 .44943 L .69961 .44889 L p F P
0 g
s
.771 .44 .426 r
.69082 .44221 m .69961 .44889 L .70641 .44943 L p F P
0 g
s
.605 .703 .913 r
.30866 .53693 m .34337 .53776 L .35125 .54551 L p F P
0 g
s
.629 .679 .878 r
.34337 .53776 m .30866 .53693 L .29842 .52778 L p F P
0 g
s
.737 .404 .417 r
.67502 .43681 m .68368 .4422 L .69082 .44221 L p F P
0 g
s
.727 .427 .471 r
.68368 .4422 m .67502 .43681 L .66784 .43725 L p F P
0 g
s
.686 .652 .811 r
.35712 .40832 m .34457 .41091 L .3381 .40309 L p F P
0 g
s
.648 .641 .829 r
.32559 .40288 m .3381 .40309 L .34457 .41091 L p F P
0 g
s
.686 .645 .804 r
.51989 .54031 m .50541 .54531 L .50076 .53217 L p F P
0 g
s
.683 .652 .813 r
.4886 .53835 m .50076 .53217 L .50541 .54531 L p F P
0 g
s
.741 .682 .795 r
.77538 .25608 m .78781 .25166 L .78661 .2466 L p F P
0 g
s
.727 .674 .798 r
.79933 .24261 m .78661 .2466 L .78781 .25166 L p F P
0 g
s
.499 .328 .581 r
.54734 .4996 m .54951 .48926 L .54386 .49375 L p F P
0 g
s
.499 .328 .581 r
.54386 .49375 m .54126 .50443 L .54734 .4996 L p F P
0 g
s
.679 .7 .862 r
.38085 .53991 m .35125 .54551 L .34337 .53776 L p F P
0 g
s
.7 .657 .804 r
.81378 .24599 m .82701 .2448 L .82548 .2381 L p F P
0 g
s
.7 .657 .804 r
.82548 .2381 m .81233 .23976 L .81378 .24599 L p F P
0 g
s
.684 .63 .789 r
.54051 .38316 m .5278 .38575 L .52162 .37598 L p F P
0 g
s
.69 .631 .784 r
.50891 .37916 m .52162 .37598 L .5278 .38575 L p F P
0 g
s
.715 .649 .783 r
.47732 .37874 m .46465 .38441 L .45837 .37606 L p F P
0 g
s
.721 .653 .782 r
.4457 .38271 m .45837 .37606 L .46465 .38441 L p F P
0 g
s
.777 .794 .867 r
.72644 .49692 m .706 .50971 L .69086 .50772 L p F P
0 g
s
.777 .794 .867 r
.69086 .50772 m .71284 .49649 L .72644 .49692 L p F P
0 g
s
.789 .692 .757 r
.74189 .28574 m .73249 .28951 L .73217 .29139 L p F P
0 g
s
.79 .696 .76 r
.73249 .28951 m .74189 .28574 L .74223 .28278 L p F P
0 g
s
.594 .33 .487 r
.60525 .44634 m .60423 .44188 L .5973 .44456 L p F P
0 g
s
.594 .33 .487 r
.5973 .44456 m .59724 .44944 L .60525 .44634 L p F P
0 g
s
.729 .725 .847 r
.663 .53088 m .641 .53937 L .6241 .53093 L p F P
0 g
s
.717 .708 .84 r
.60285 .53623 m .6241 .53093 L .641 .53937 L p F P
0 g
s
.631 .345 .465 r
.61835 .43718 m .62157 .44091 L .62969 .43864 L p F P
0 g
s
.621 .344 .477 r
.62157 .44091 m .61835 .43718 L .61127 .43941 L p F P
0 g
s
.545 .322 .528 r
.57278 .4672 m .575 .45983 L .56847 .46352 L p F P
0 g
s
.545 .322 .528 r
.56847 .46352 m .56545 .47134 L .57278 .4672 L p F P
0 g
s
.862 .617 .566 r
.75279 .50207 m .74786 .49036 L .74232 .48859 L p F P
0 g
s
.809 .67 .709 r
.71917 .32667 m .72082 .33921 L .72348 .33736 L p F P
0 g
s
.809 .67 .709 r
.72348 .33736 m .7211 .32533 L .71917 .32667 L p F P
0 g
s
.756 .462 .486 r
.69961 .44889 m .69082 .44221 L .68368 .4422 L p F P
0 g
s
.754 .691 .791 r
.7635 .26149 m .77538 .25608 L .77433 .2517 L p F P
0 g
s
.741 .682 .795 r
.78661 .2466 m .77433 .2517 L .77538 .25608 L p F P
0 g
s
.81 .657 .693 r
.71823 .3406 m .72038 .35353 L .72366 .35177 L p F P
0 g
s
.81 .657 .693 r
.72366 .35177 m .72082 .33921 L .71823 .3406 L p F P
0 g
s
.694 .38 .44 r
.65271 .43397 m .66007 .43815 L .66784 .43725 L p F P
0 g
s
.687 .396 .475 r
.66007 .43815 m .65271 .43397 L .64536 .43515 L p F P
0 g
s
.609 .34 .484 r
.61339 .44348 m .61127 .43941 L .60423 .44188 L p F P
0 g
s
.609 .34 .484 r
.60423 .44188 m .60525 .44634 L .61339 .44348 L p F P
0 g
s
.79 .772 .837 r
.67955 .36513 m .66681 .3759 L .66089 .37299 L p F P
0 g
s
.768 .755 .841 r
.64811 .38121 m .66089 .37299 L .66681 .3759 L p F P
0 g
s
.621 .344 .477 r
.61127 .43941 m .61339 .44348 L .62157 .44091 L p F P
0 g
s
.644 .602 .792 r
.86689 .25656 m .87911 .25998 L .87817 .25123 L p F P
0 g
s
.644 .602 .792 r
.87817 .25123 m .86595 .24796 L .86689 .25656 L p F P
0 g
s
.809 .683 .726 r
.72109 .31248 m .72306 .32368 L .72503 .32173 L p F P
0 g
s
.809 .683 .726 r
.72503 .32173 m .72228 .3113 L .72109 .31248 L p F P
0 g
s
.759 .77 .862 r
.706 .50971 m .68477 .52102 L .66847 .51703 L p F P
0 g
s
.759 .77 .862 r
.66847 .51703 m .69086 .50772 L .706 .50971 L p F P
0 g
s
.686 .648 .806 r
.82701 .2448 m .84022 .24473 L .83861 .23763 L p F P
0 g
s
.686 .648 .806 r
.83861 .23763 m .82548 .2381 L .82701 .2448 L p F P
0 g
s
.718 .492 .581 r
.81154 .44358 m .80047 .43801 L .79341 .44313 L p F P
0 g
s
.742 .746 .855 r
.68477 .52102 m .663 .53088 L .64608 .52466 L p F P
0 g
s
.729 .725 .847 r
.6241 .53093 m .64608 .52466 L .663 .53088 L p F P
0 g
s
.819 .52 .485 r
.71498 .45735 m .72277 .4664 L .7292 .46755 L p F P
0 g
s
.677 .634 .799 r
.57213 .38831 m .55939 .39057 L .55325 .38104 L p F P
0 g
s
.681 .63 .791 r
.54051 .38316 m .55325 .38104 L .55939 .39057 L p F P
0 g
s
.742 .746 .855 r
.64608 .52466 m .66847 .51703 L .68477 .52102 L p F P
0 g
s
.777 .692 .77 r
.75273 .27109 m .74225 .2774 L .74234 .27998 L p F P
0 g
s
.78 .699 .775 r
.74225 .2774 m .75273 .27109 L .75231 .26784 L p F P
0 g
s
.765 .689 .779 r
.7635 .26149 m .75231 .26784 L .75273 .27109 L p F P
0 g
s
.79 .696 .76 r
.74223 .28278 m .73269 .28772 L .73249 .28951 L p F P
0 g
s
.792 .7 .763 r
.73269 .28772 m .74223 .28278 L .74234 .27998 L p F P
0 g
s
.841 .768 .782 r
.84493 .36552 m .83064 .38953 L .82553 .38604 L p F P
0 g
s
.85 .799 .801 r
.80931 .40997 m .82553 .38604 L .83064 .38953 L p F P
0 g
s
.832 .761 .785 r
.71761 .32016 m .70496 .33758 L .69912 .33627 L p F P
0 g
s
.832 .761 .785 r
.69912 .33627 m .7118 .3187 L .71761 .32016 L p F P
0 g
s
.708 .671 .812 r
.46624 .53033 m .45558 .5389 L .45657 .52856 L p F P
0 g
s
.707 .689 .83 r
.44451 .53788 m .45657 .52856 L .45558 .5389 L p F P
0 g
s
.716 .698 .833 r
.63534 .388 m .62257 .39364 L .61654 .38734 L p F P
0 g
s
.703 .678 .822 r
.60376 .39116 m .61654 .38734 L .62257 .39364 L p F P
0 g
s
.492 .542 .835 r
.2878 .37165 m .30017 .3796 L .30665 .39004 L p F P
0 g
s
.519 .54 .817 r
.30017 .3796 m .2878 .37165 L .28131 .35991 L p F P
0 g
s
.728 .661 .783 r
.4457 .38271 m .43305 .38984 L .42671 .3823 L p F P
0 g
s
.731 .664 .784 r
.41405 .38994 m .42671 .3823 L .43305 .38984 L p F P
0 g
s
.768 .699 .786 r
.75231 .26784 m .7635 .26149 L .76261 .25784 L p F P
0 g
s
.754 .691 .791 r
.77433 .2517 m .76261 .25784 L .7635 .26149 L p F P
0 g
s
.81 .78 .825 r
.69226 .35246 m .67955 .36513 L .67365 .363 L p F P
0 g
s
.79 .772 .837 r
.66089 .37299 m .67365 .363 L .67955 .36513 L p F P
0 g
s
.649 .627 .815 r
.3381 .40309 m .32559 .40288 L .31911 .39382 L p F P
0 g
s
.587 .602 .835 r
.30665 .39004 m .31911 .39382 L .32559 .40288 L p F P
0 g
s
.73 .668 .789 r
.4014 .39749 m .38876 .40453 L .38236 .39743 L p F P
0 g
s
.723 .668 .796 r
.36973 .40363 m .38236 .39743 L .38876 .40453 L p F P
0 g
s
.685 .655 .814 r
.60376 .39116 m .59099 .39441 L .5849 .38607 L p F P
0 g
s
.683 .643 .804 r
.57213 .38831 m .5849 .38607 L .59099 .39441 L p F P
0 g
s
.813 .686 .724 r
.7199 .31348 m .7211 .32533 L .72306 .32368 L p F P
0 g
s
.813 .686 .724 r
.72306 .32368 m .72109 .31248 L .7199 .31348 L p F P
0 g
s
.809 .631 .661 r
.71998 .36772 m .72392 .38044 L .72825 .37882 L p F P
0 g
s
.809 .631 .661 r
.72825 .37882 m .72374 .36632 L .71998 .36772 L p F P
0 g
s
.36 .529 .888 r
.21372 .47653 m .24223 .4938 L .25279 .50671 L p F P
0 g
s
.439 .539 .861 r
.24223 .4938 m .21372 .47653 L .20436 .46307 L p F P
0 g
s
.67 .638 .809 r
.84022 .24473 m .85325 .24579 L .85159 .23837 L p F P
0 g
s
.67 .638 .809 r
.85159 .23837 m .83861 .23763 L .84022 .24473 L p F P
0 g
s
.825 .776 .806 r
.70496 .33758 m .69226 .35246 L .6864 .35089 L p F P
0 g
s
.825 .776 .806 r
.6864 .35089 m .69912 .33627 L .70496 .33758 L p F P
0 g
s
.81 .78 .825 r
.67365 .363 m .6864 .35089 L .69226 .35246 L p F P
0 g
s
.691 .635 .788 r
.52162 .37598 m .50891 .37916 L .5027 .36977 L p F P
0 g
s
.698 .637 .784 r
.49 .37383 m .5027 .36977 L .50891 .37916 L p F P
0 g
s
.595 .591 .817 r
.31911 .39382 m .30665 .39004 L .30017 .3796 L p F P
0 g
s
.816 .674 .707 r
.71729 .32766 m .71823 .3406 L .72082 .33921 L p F P
0 g
s
.816 .674 .707 r
.72082 .33921 m .71917 .32667 L .71729 .32766 L p F P
0 g
s
.814 .647 .675 r
.71724 .35469 m .71998 .36772 L .72374 .36632 L p F P
0 g
s
.814 .647 .675 r
.72374 .36632 m .72038 .35353 L .71724 .35469 L p F P
0 g
s
.708 .646 .785 r
.49 .37383 m .47732 .37874 L .47106 .37011 L p F P
0 g
s
.715 .649 .783 r
.45837 .37606 m .47106 .37011 L .47732 .37874 L p F P
0 g
s
.792 .7 .763 r
.74234 .27998 m .73276 .28603 L .73269 .28772 L p F P
0 g
s
.794 .705 .767 r
.73276 .28603 m .74234 .27998 L .74225 .2774 L p F P
0 g
s
.572 .349 .539 r
.58067 .46316 m .58202 .45623 L .575 .45983 L p F P
0 g
s
.572 .349 .539 r
.575 .45983 m .57278 .4672 L .58067 .46316 L p F P
0 g
s
.862 .617 .566 r
.74232 .48859 m .74723 .50031 L .75279 .50207 L p F P
0 g
s
.687 .396 .475 r
.64536 .43515 m .65181 .43948 L .66007 .43815 L p F P
0 g
s
.679 .404 .5 r
.65181 .43948 m .64536 .43515 L .63765 .43672 L p F P
0 g
s
.548 .352 .568 r
.56337 .48012 m .56545 .47134 L .55877 .47551 L p F P
0 g
s
.548 .352 .568 r
.55877 .47551 m .55604 .4847 L .56337 .48012 L p F P
0 g
s
.707 .658 .799 r
.36973 .40363 m .35712 .40832 L .35068 .40057 L p F P
0 g
s
.686 .652 .811 r
.3381 .40309 m .35068 .40057 L .35712 .40832 L p F P
0 g
s
.678 .631 .795 r
.55325 .38104 m .54051 .38316 L .53434 .37353 L p F P
0 g
s
.684 .63 .789 r
.52162 .37598 m .53434 .37353 L .54051 .38316 L p F P
0 g
s
.819 .663 .69 r
.71574 .3415 m .71724 .35469 L .72038 .35353 L p F P
0 g
s
.819 .663 .69 r
.72038 .35353 m .71823 .3406 L .71574 .3415 L p F P
0 g
s
.818 .689 .723 r
.71873 .31428 m .71917 .32667 L .7211 .32533 L p F P
0 g
s
.818 .689 .723 r
.7211 .32533 m .7199 .31348 L .71873 .31428 L p F P
0 g
s
.78 .699 .775 r
.75231 .26784 m .74194 .27505 L .74225 .2774 L p F P
0 g
s
.783 .708 .781 r
.74194 .27505 m .75231 .26784 L .75161 .26496 L p F P
0 g
s
.768 .699 .786 r
.76261 .25784 m .75161 .26496 L .75231 .26784 L p F P
0 g
s
.625 .588 .792 r
.87911 .25998 m .89071 .26435 L .88978 .25555 L p F P
0 g
s
.625 .588 .792 r
.88978 .25555 m .87817 .25123 L .87911 .25998 L p F P
0 g
s
.727 .427 .471 r
.66784 .43725 m .6758 .44269 L .68368 .4422 L p F P
0 g
s
.716 .44 .506 r
.6758 .44269 m .66784 .43725 L .66007 .43815 L p F P
0 g
s
.506 .415 .686 r
.5374 .55692 m .53512 .54468 L .53056 .54978 L p F P
0 g
s
.506 .415 .686 r
.53056 .54978 m .53275 .56208 L .5374 .55692 L p F P
0 g
s
.793 .528 .537 r
.72277 .4664 m .71498 .45735 L .70779 .45679 L p F P
0 g
s
.785 .492 .491 r
.69961 .44889 m .70779 .45679 L .71498 .45735 L p F P
0 g
s
.724 .658 .784 r
.45837 .37606 m .4457 .38271 L .43939 .3749 L p F P
0 g
s
.728 .661 .783 r
.42671 .3823 m .43939 .3749 L .4457 .38271 L p F P
0 g
s
.717 .682 .815 r
.45657 .52856 m .44451 .53788 L .44464 .528 L p F P
0 g
s
.714 .699 .835 r
.42978 .53798 m .44464 .528 L .44451 .53788 L p F P
0 g
s
.744 .697 .806 r
.77433 .2517 m .78661 .2466 L .78492 .24225 L p F P
0 g
s
.73 .689 .812 r
.78661 .2466 m .79933 .24261 L .79745 .23772 L p F P
0 g
s
.73 .689 .812 r
.79745 .23772 m .78492 .24225 L .78661 .2466 L p F P
0 g
s
.732 .667 .786 r
.41405 .38994 m .4014 .39749 L .39501 .39027 L p F P
0 g
s
.73 .668 .789 r
.38236 .39743 m .39501 .39027 L .4014 .39749 L p F P
0 g
s
.758 .703 .8 r
.76261 .25784 m .77433 .2517 L .77285 .24793 L p F P
0 g
s
.744 .697 .806 r
.78492 .24225 m .77285 .24793 L .77433 .2517 L p F P
0 g
s
.794 .705 .767 r
.74225 .2774 m .7327 .28446 L .73276 .28603 L p F P
0 g
s
.796 .711 .77 r
.7327 .28446 m .74225 .2774 L .74194 .27505 L p F P
0 g
s
.733 .722 .841 r
.64811 .38121 m .63534 .388 L .62933 .3827 L p F P
0 g
s
.716 .698 .833 r
.61654 .38734 m .62933 .3827 L .63534 .388 L p F P
0 g
s
.69 .644 .799 r
.50076 .53217 m .4886 .53835 L .4866 .52604 L p F P
0 g
s
.69 .653 .809 r
.47615 .53346 m .4866 .52604 L .4886 .53835 L p F P
0 g
s
.841 .768 .782 r
.82553 .38604 m .84045 .35938 L .84493 .36552 L p F P
0 g
s
.653 .626 .811 r
.85325 .24579 m .86595 .24796 L .86425 .24032 L p F P
0 g
s
.653 .626 .811 r
.86425 .24032 m .85159 .23837 L .85325 .24579 L p F P
0 g
s
.715 .682 .817 r
.79933 .24261 m .81233 .23976 L .81029 .23439 L p F P
0 g
s
.715 .682 .817 r
.81029 .23439 m .79745 .23772 L .79933 .24261 L p F P
0 g
s
.718 .492 .581 r
.79341 .44313 m .80444 .44873 L .81154 .44358 L p F P
0 g
s
.53 .378 .619 r
.54126 .50443 m .53988 .51568 L .54633 .51058 L p F P
0 g
s
.543 .37 .596 r
.55437 .4947 m .55604 .4847 L .54951 .48926 L p F P
0 g
s
.543 .37 .596 r
.54951 .48926 m .54734 .4996 L .55437 .4947 L p F P
0 g
s
.675 .641 .807 r
.5849 .38607 m .57213 .38831 L .56601 .37928 L p F P
0 g
s
.677 .634 .799 r
.55325 .38104 m .56601 .37928 L .57213 .38831 L p F P
0 g
s
.772 .71 .794 r
.75161 .26496 m .76261 .25784 L .76137 .2547 L p F P
0 g
s
.758 .703 .8 r
.77285 .24793 m .76137 .2547 L .76261 .25784 L p F P
0 g
s
.824 .68 .704 r
.7155 .32831 m .71574 .3415 L .71823 .3406 L p F P
0 g
s
.824 .68 .704 r
.71823 .3406 m .71729 .32766 L .7155 .32831 L p F P
0 g
s
.594 .369 .545 r
.58904 .45926 m .58947 .45275 L .58202 .45623 L p F P
0 g
s
.594 .369 .545 r
.58202 .45623 m .58067 .46316 L .58904 .45926 L p F P
0 g
s
.756 .462 .486 r
.68368 .4422 m .69193 .44889 L .69961 .44889 L p F P
0 g
s
.742 .473 .524 r
.69193 .44889 m .68368 .4422 L .6758 .44269 L p F P
0 g
s
.823 .693 .721 r
.7176 .31488 m .71729 .32766 L .71917 .32667 L p F P
0 g
s
.823 .693 .721 r
.71917 .32667 m .71873 .31428 L .7176 .31488 L p F P
0 g
s
.699 .674 .821 r
.81233 .23976 m .82548 .2381 L .82329 .23231 L p F P
0 g
s
.699 .674 .821 r
.82329 .23231 m .81029 .23439 L .81233 .23976 L p F P
0 g
s
.766 .501 .533 r
.70779 .45679 m .69961 .44889 L .69193 .44889 L p F P
0 g
s
.679 .404 .5 r
.63765 .43672 m .64316 .44124 L .65181 .43948 L p F P
0 g
s
.67 .409 .517 r
.64316 .44124 m .63765 .43672 L .62969 .43864 L p F P
0 g
s
.695 .66 .811 r
.58256 .54095 m .5633 .54538 L .55157 .53171 L p F P
0 g
s
.692 .671 .825 r
.61654 .38734 m .60376 .39116 L .59768 .38364 L p F P
0 g
s
.685 .655 .814 r
.5849 .38607 m .59768 .38364 L .60376 .39116 L p F P
0 g
s
.7 .643 .789 r
.5027 .36977 m .49 .37383 L .48375 .36501 L p F P
0 g
s
.708 .646 .785 r
.47106 .37011 m .48375 .36501 L .49 .37383 L p F P
0 g
s
.683 .633 .794 r
.53434 .37353 m .52162 .37598 L .51541 .3666 L p F P
0 g
s
.691 .635 .788 r
.5027 .36977 m .51541 .3666 L .52162 .37598 L p F P
0 g
s
.796 .711 .77 r
.74194 .27505 m .73251 .28305 L .7327 .28446 L p F P
0 g
s
.799 .717 .774 r
.73251 .28305 m .74194 .27505 L .74143 .27297 L p F P
0 g
s
.783 .708 .781 r
.75161 .26496 m .74143 .27297 L .74194 .27505 L p F P
0 g
s
.787 .717 .786 r
.74143 .27297 m .75161 .26496 L .75062 .26248 L p F P
0 g
s
.772 .71 .794 r
.76137 .2547 m .75062 .26248 L .75161 .26496 L p F P
0 g
s
.72 .662 .791 r
.38236 .39743 m .36973 .40363 L .36329 .39596 L p F P
0 g
s
.707 .658 .799 r
.35068 .40057 m .36329 .39596 L .36973 .40363 L p F P
0 g
s
.683 .641 .802 r
.35068 .40057 m .3381 .40309 L .33163 .39423 L p F P
0 g
s
.649 .627 .815 r
.31911 .39382 m .33163 .39423 L .3381 .40309 L p F P
0 g
s
.732 .666 .784 r
.42671 .3823 m .41405 .38994 L .40768 .3826 L p F P
0 g
s
.732 .667 .786 r
.39501 .39027 m .40768 .3826 L .41405 .38994 L p F P
0 g
s
.718 .655 .786 r
.47106 .37011 m .45837 .37606 L .45208 .36804 L p F P
0 g
s
.724 .658 .784 r
.43939 .3749 m .45208 .36804 L .45837 .37606 L p F P
0 g
s
.827 .655 .669 r
.71428 .35523 m .71643 .36837 L .71998 .36772 L p F P
0 g
s
.827 .655 .669 r
.71998 .36772 m .71724 .35469 L .71428 .35523 L p F P
0 g
s
.824 .638 .652 r
.72392 .38044 m .71998 .36772 L .71643 .36837 L p F P
0 g
s
.722 .69 .819 r
.44464 .528 m .42978 .53798 L .42824 .52865 L p F P
0 g
s
.714 .706 .841 r
.40921 .53902 m .42824 .52865 L .42978 .53798 L p F P
0 g
s
.682 .664 .826 r
.82548 .2381 m .83861 .23763 L .83632 .2315 L p F P
0 g
s
.682 .664 .826 r
.83632 .2315 m .82329 .23231 L .82548 .2381 L p F P
0 g
s
.755 .745 .844 r
.66089 .37299 m .64811 .38121 L .64214 .37692 L p F P
0 g
s
.733 .722 .841 r
.62933 .3827 m .64214 .37692 L .64811 .38121 L p F P
0 g
s
.824 .638 .652 r
.71643 .36837 m .71983 .38121 L .72392 .38044 L p F P
0 g
s
.688 .642 .799 r
.53523 .53575 m .51989 .54031 L .5135 .52667 L p F P
0 g
s
.686 .645 .804 r
.50076 .53217 m .5135 .52667 L .51989 .54031 L p F P
0 g
s
.577 .38 .577 r
.57142 .47559 m .57278 .4672 L .56545 .47134 L p F P
0 g
s
.577 .38 .577 r
.56545 .47134 m .56337 .48012 L .57142 .47559 L p F P
0 g
s
.611 .384 .548 r
.59777 .45554 m .59724 .44944 L .58947 .45275 L p F P
0 g
s
.611 .384 .548 r
.58947 .45275 m .58904 .45926 L .59777 .45554 L p F P
0 g
s
.83 .671 .686 r
.7134 .34192 m .71428 .35523 L .71724 .35469 L p F P
0 g
s
.83 .671 .686 r
.71724 .35469 m .71574 .3415 L .7134 .34192 L p F P
0 g
s
.528 .447 .708 r
.54097 .5691 m .5374 .55692 L .53275 .56208 L p F P
0 g
s
.528 .447 .708 r
.53275 .56208 m .53629 .57428 L .54097 .5691 L p F P
0 g
s
.633 .613 .812 r
.86595 .24796 m .87817 .25123 L .87647 .24344 L p F P
0 g
s
.633 .613 .812 r
.87647 .24344 m .86425 .24032 L .86595 .24796 L p F P
0 g
s
.67 .409 .517 r
.62969 .43864 m .63422 .44341 L .64316 .44124 L p F P
0 g
s
.66 .409 .53 r
.63422 .44341 m .62969 .43864 L .62157 .44091 L p F P
0 g
s
.828 .698 .72 r
.71651 .31527 m .7155 .32831 L .71729 .32766 L p F P
0 g
s
.828 .698 .72 r
.71729 .32766 m .7176 .31488 L .71651 .31527 L p F P
0 g
s
.716 .44 .506 r
.66007 .43815 m .66728 .44368 L .6758 .44269 L p F P
0 g
s
.706 .447 .53 r
.66728 .44368 m .66007 .43815 L .65181 .43948 L p F P
0 g
s
.519 .54 .817 r
.28131 .35991 m .29368 .36797 L .30017 .3796 L p F P
0 g
s
.536 .537 .803 r
.29368 .36797 m .28131 .35991 L .27482 .34701 L p F P
0 g
s
.726 .477 .55 r
.80444 .44873 m .79341 .44313 L .78655 .44702 L p F P
0 g
s
.672 .634 .803 r
.56601 .37928 m .55325 .38104 L .54709 .37171 L p F P
0 g
s
.678 .631 .795 r
.53434 .37353 m .54709 .37171 L .55325 .38104 L p F P
0 g
s
.832 .687 .702 r
.7138 .32861 m .7134 .34192 L .71574 .3415 L p F P
0 g
s
.832 .687 .702 r
.71574 .3415 m .7155 .32831 L .7138 .32861 L p F P
0 g
s
.827 .605 .601 r
.74723 .50031 m .74232 .48859 L .73558 .48742 L p F P
0 g
s
.799 .717 .774 r
.74143 .27297 m .7322 .28179 L .73251 .28305 L p F P
0 g
s
.802 .724 .778 r
.7322 .28179 m .74143 .27297 L .74071 .27118 L p F P
0 g
s
.787 .717 .786 r
.75062 .26248 m .74071 .27118 L .74143 .27297 L p F P
0 g
s
.793 .528 .537 r
.70779 .45679 m .71526 .46583 L .72277 .4664 L p F P
0 g
s
.626 .395 .547 r
.60676 .45206 m .60525 .44634 L .59724 .44944 L p F P
0 g
s
.626 .395 .547 r
.59724 .44944 m .59777 .45554 L .60676 .45206 L p F P
0 g
s
.697 .649 .798 r
.4866 .52604 m .47615 .53346 L .47595 .52186 L p F P
0 g
s
.698 .661 .809 r
.46624 .53033 m .47595 .52186 L .47615 .53346 L p F P
0 g
s
.66 .409 .53 r
.62157 .44091 m .6251 .44596 L .63422 .44341 L p F P
0 g
s
.65 .407 .539 r
.6251 .44596 m .62157 .44091 L .61339 .44348 L p F P
0 g
s
.647 .615 .804 r
.33163 .39423 m .31911 .39382 L .31263 .38361 L p F P
0 g
s
.595 .591 .817 r
.30017 .3796 m .31263 .38361 L .31911 .39382 L p F P
0 g
s
.763 .719 .811 r
.76137 .2547 m .77285 .24793 L .77096 .24481 L p F P
0 g
s
.748 .714 .819 r
.77285 .24793 m .78492 .24225 L .78276 .23864 L p F P
0 g
s
.748 .714 .819 r
.78276 .23864 m .77096 .24481 L .77285 .24793 L p F P
0 g
s
.778 .723 .802 r
.75062 .26248 m .76137 .2547 L .75979 .2521 L p F P
0 g
s
.763 .719 .811 r
.77096 .24481 m .75979 .2521 L .76137 .2547 L p F P
0 g
s
.73 .664 .785 r
.43939 .3749 m .42671 .3823 L .42036 .37485 L p F P
0 g
s
.732 .666 .784 r
.40768 .3826 m .42036 .37485 L .42671 .3823 L p F P
0 g
s
.599 .581 .804 r
.31263 .38361 m .30017 .3796 L .29368 .36797 L p F P
0 g
s
.664 .654 .83 r
.83861 .23763 m .85159 .23837 L .84921 .23197 L p F P
0 g
s
.664 .654 .83 r
.84921 .23197 m .83632 .2315 L .83861 .23763 L p F P
0 g
s
.676 .651 .818 r
.59768 .38364 m .5849 .38607 L .57879 .37768 L p F P
0 g
s
.675 .641 .807 r
.56601 .37928 m .57879 .37768 L .5849 .38607 L p F P
0 g
s
.639 .402 .544 r
.61591 .44885 m .61339 .44348 L .60525 .44634 L p F P
0 g
s
.639 .402 .544 r
.60525 .44634 m .60676 .45206 L .61591 .44885 L p F P
0 g
s
.65 .407 .539 r
.61339 .44348 m .61591 .44885 L .6251 .44596 L p F P
0 g
s
.779 .764 .839 r
.67365 .363 m .66089 .37299 L .65494 .36964 L p F P
0 g
s
.755 .745 .844 r
.64214 .37692 m .65494 .36964 L .66089 .37299 L p F P
0 g
s
.691 .64 .794 r
.51541 .3666 m .5027 .36977 L .49646 .36087 L p F P
0 g
s
.7 .643 .789 r
.48375 .36501 m .49646 .36087 L .5027 .36977 L p F P
0 g
s
.733 .708 .828 r
.78492 .24225 m .79745 .23772 L .79504 .23366 L p F P
0 g
s
.733 .708 .828 r
.79504 .23366 m .78276 .23864 L .78492 .24225 L p F P
0 g
s
.703 .691 .836 r
.62933 .3827 m .61654 .38734 L .61049 .38074 L p F P
0 g
s
.692 .671 .825 r
.59768 .38364 m .61049 .38074 L .61654 .38734 L p F P
0 g
s
.728 .664 .787 r
.39501 .39027 m .38236 .39743 L .37593 .38985 L p F P
0 g
s
.72 .662 .791 r
.36329 .39596 m .37593 .38985 L .38236 .39743 L p F P
0 g
s
.792 .727 .792 r
.74071 .27118 m .75062 .26248 L .74936 .26043 L p F P
0 g
s
.778 .723 .802 r
.75979 .2521 m .74936 .26043 L .75062 .26248 L p F P
0 g
s
.834 .703 .719 r
.71549 .31545 m .7138 .32861 L .7155 .32831 L p F P
0 g
s
.834 .703 .719 r
.7155 .32831 m .71651 .31527 L .71549 .31545 L p F P
0 g
s
.535 .631 .893 r
.25279 .50671 m .28766 .51643 L .29842 .52778 L p F P
0 g
s
.565 .616 .863 r
.28766 .51643 m .25279 .50671 L .24223 .4938 L p F P
0 g
s
.711 .652 .79 r
.48375 .36501 m .47106 .37011 L .46477 .36193 L p F P
0 g
s
.718 .655 .786 r
.45208 .36804 m .46477 .36193 L .47106 .37011 L p F P
0 g
s
.574 .398 .605 r
.56227 .48978 m .56337 .48012 L .55604 .4847 L p F P
0 g
s
.574 .398 .605 r
.55604 .4847 m .55437 .4947 L .56227 .48978 L p F P
0 g
s
.72 .694 .824 r
.42824 .52865 m .40921 .53902 L .40545 .53015 L p F P
0 g
s
.705 .707 .85 r
.38085 .53991 m .40545 .53015 L .40921 .53902 L p F P
0 g
s
.7 .667 .814 r
.60285 .53623 m .58256 .54095 L .56906 .52811 L p F P
0 g
s
.695 .66 .811 r
.55157 .53171 m .56906 .52811 L .58256 .54095 L p F P
0 g
s
.675 .634 .801 r
.54709 .37171 m .53434 .37353 L .52815 .36427 L p F P
0 g
s
.683 .633 .794 r
.51541 .3666 m .52815 .36427 L .53434 .37353 L p F P
0 g
s
.716 .702 .835 r
.79745 .23772 m .81029 .23439 L .80766 .22994 L p F P
0 g
s
.716 .702 .835 r
.80766 .22994 m .79504 .23366 L .79745 .23772 L p F P
0 g
s
.742 .473 .524 r
.6758 .44269 m .68345 .44943 L .69193 .44889 L p F P
0 g
s
.729 .479 .549 r
.68345 .44943 m .6758 .44269 L .66728 .44368 L p F P
0 g
s
.802 .724 .778 r
.74071 .27118 m .73176 .28071 L .7322 .28179 L p F P
0 g
s
.806 .731 .781 r
.73176 .28071 m .74071 .27118 L .7398 .2697 L p F P
0 g
s
.792 .727 .792 r
.74936 .26043 m .7398 .2697 L .74071 .27118 L p F P
0 g
s
.599 .4 .583 r
.58009 .47116 m .58067 .46316 L .57278 .4672 L p F P
0 g
s
.599 .4 .583 r
.57278 .4672 m .57142 .47559 L .58009 .47116 L p F P
0 g
s
.703 .649 .793 r
.36329 .39596 m .35068 .40057 L .34422 .39195 L p F P
0 g
s
.683 .641 .802 r
.33163 .39423 m .34422 .39195 L .35068 .40057 L p F P
0 g
s
.773 .53 .568 r
.71526 .46583 m .70779 .45679 L .69965 .4568 L p F P
0 g
s
.766 .501 .533 r
.69193 .44889 m .69965 .4568 L .70779 .45679 L p F P
0 g
s
.61 .598 .814 r
.87817 .25123 m .88978 .25555 L .88809 .24772 L p F P
0 g
s
.61 .598 .814 r
.88809 .24772 m .87647 .24344 L .87817 .25123 L p F P
0 g
s
.802 .773 .826 r
.6864 .35089 m .67365 .363 L .66774 .36048 L p F P
0 g
s
.779 .764 .839 r
.65494 .36964 m .66774 .36048 L .67365 .363 L p F P
0 g
s
.83 .759 .784 r
.7118 .3187 m .69912 .33627 L .69327 .33472 L p F P
0 g
s
.83 .759 .784 r
.69327 .33472 m .70597 .31714 L .7118 .3187 L p F P
0 g
s
.706 .447 .53 r
.65181 .43948 m .65822 .44515 L .66728 .44368 L p F P
0 g
s
.696 .451 .548 r
.65822 .44515 m .65181 .43948 L .64316 .44124 L p F P
0 g
s
.564 0 0 r
.72799 .2946 m .72591 .29886 L .7256 .29645 L F
.596 0 0 r
.72681 .29245 m .72799 .2946 L .7256 .29645 L F
.842 .68 .681 r
.71122 .34184 m .71152 .35514 L .71428 .35523 L p F P
0 g
s
.842 .68 .681 r
.71428 .35523 m .7134 .34192 L .71122 .34184 L p F P
0 g
s
.842 .665 .662 r
.71643 .36837 m .71428 .35523 L .71152 .35514 L p F P
0 g
s
.659 0 0 r
.72591 .29886 m .72567 .30102 L .72127 .30194 L F
.842 .695 .7 r
.71223 .32855 m .71122 .34184 L .7134 .34192 L p F P
0 g
s
.842 .695 .7 r
.7134 .34192 m .7138 .32861 L .71223 .32855 L p F P
0 g
s
.827 .605 .601 r
.73558 .48742 m .74045 .49915 L .74723 .50031 L p F P
0 g
s
.841 .802 .813 r
.80931 .40997 m .79201 .43147 L .78458 .43123 L p F P
0 g
s
.751 .506 .561 r
.69965 .4568 m .69193 .44889 L .68345 .44943 L p F P
0 g
s
.726 .663 .787 r
.45208 .36804 m .43939 .3749 L .43305 .36736 L p F P
0 g
s
.73 .664 .785 r
.42036 .37485 m .43305 .36736 L .43939 .3749 L p F P
0 g
s
.842 .665 .662 r
.71152 .35514 m .71312 .36828 L .71643 .36837 L p F P
0 g
s
.841 .648 .641 r
.71983 .38121 m .71643 .36837 L .71312 .36828 L p F P
0 g
s
.511 0 0 r
.72842 .29692 m .72567 .30102 L .72591 .29886 L F
.564 0 0 r
.72799 .2946 m .72842 .29692 L .72591 .29886 L F
.726 .477 .55 r
.78655 .44702 m .79756 .45266 L .80444 .44873 L p F P
0 g
s
.552 .447 .687 r
.5433 .55152 m .54091 .53937 L .53512 .54468 L p F P
0 g
s
.552 .447 .687 r
.53512 .54468 m .5374 .55692 L .5433 .55152 L p F P
0 g
s
.642 .642 .835 r
.85159 .23837 m .86425 .24032 L .86182 .23372 L p F P
0 g
s
.642 .642 .835 r
.86182 .23372 m .84921 .23197 L .85159 .23837 L p F P
0 g
s
.706 .658 .799 r
.47595 .52186 m .46624 .53033 L .4668 .51924 L p F P
0 g
s
.708 .671 .812 r
.45657 .52856 m .4668 .51924 L .46624 .53033 L p F P
0 g
s
.82 .771 .807 r
.69912 .33627 m .6864 .35089 L .68052 .349 L p F P
0 g
s
.802 .773 .826 r
.66774 .36048 m .68052 .349 L .6864 .35089 L p F P
0 g
s
.841 .709 .718 r
.71453 .3154 m .71223 .32855 L .7138 .32861 L p F P
0 g
s
.841 .709 .718 r
.7138 .32861 m .71549 .31545 L .71453 .3154 L p F P
0 g
s
.82 .771 .807 r
.68052 .349 m .69327 .33472 L .69912 .33627 L p F P
0 g
s
.698 .695 .843 r
.81029 .23439 m .82329 .23231 L .82048 .22751 L p F P
0 g
s
.698 .695 .843 r
.82048 .22751 m .80766 .22994 L .81029 .23439 L p F P
0 g
s
.731 .666 .786 r
.40768 .3826 m .39501 .39027 L .3886 .38277 L p F P
0 g
s
.728 .664 .787 r
.37593 .38985 m .3886 .38277 L .39501 .39027 L p F P
0 g
s
.668 .64 .812 r
.57879 .37768 m .56601 .37928 L .55986 .37039 L p F P
0 g
s
.672 .634 .803 r
.54709 .37171 m .55986 .37039 L .56601 .37928 L p F P
0 g
s
.806 .731 .781 r
.7398 .2697 m .73121 .27982 L .73176 .28071 L p F P
0 g
s
.841 .781 .793 r
.82553 .38604 m .80931 .40997 L .80322 .40838 L p F P
0 g
s
.841 .802 .813 r
.78458 .43123 m .80322 .40838 L .80931 .40997 L p F P
0 g
s
.841 .648 .641 r
.71312 .36828 m .71602 .38112 L .71983 .38121 L p F P
0 g
s
.798 .739 .798 r
.7398 .2697 m .74936 .26043 L .74785 .25884 L p F P
0 g
s
.784 .738 .811 r
.74936 .26043 m .75979 .2521 L .75788 .25007 L p F P
0 g
s
.784 .738 .811 r
.75788 .25007 m .74785 .25884 L .74936 .26043 L p F P
0 g
s
.643 0 0 r
.72567 .30102 m .72491 .30272 L .72117 .3035 L F
.379 0 0 r
.72806 .29918 m .72491 .30272 L .72567 .30102 L F
.511 0 0 r
.72842 .29692 m .72806 .29918 L .72567 .30102 L F
.705 0 0 r
.72117 .3035 m .72099 .30436 L .71807 .30414 L F
.59 0 0 r
.72491 .30272 m .72099 .30436 L .72117 .3035 L F
.72 .714 .844 r
.64214 .37692 m .62933 .3827 L .62331 .37707 L p F P
0 g
s
.703 .691 .836 r
.61049 .38074 m .62331 .37707 L .62933 .3827 L p F P
0 g
s
.69 .638 .793 r
.5135 .52667 m .50076 .53217 L .49722 .51936 L p F P
0 g
s
.69 .644 .799 r
.4866 .52604 m .49722 .51936 L .50076 .53217 L p F P
0 g
s
.811 .739 .785 r
.73121 .27982 m .7398 .2697 L .7387 .26856 L p F P
0 g
s
.798 .739 .798 r
.74785 .25884 m .7387 .26856 L .7398 .2697 L p F P
0 g
s
.77 .737 .823 r
.75979 .2521 m .77096 .24481 L .76869 .24237 L p F P
0 g
s
.77 .737 .823 r
.76869 .24237 m .75788 .25007 L .75979 .2521 L p F P
0 g
s
.702 .649 .795 r
.49646 .36087 m .48375 .36501 L .47748 .35673 L p F P
0 g
s
.711 .652 .79 r
.46477 .36193 m .47748 .35673 L .48375 .36501 L p F P
0 g
s
.71 .692 .831 r
.40545 .53015 m .38085 .53991 L .37445 .53108 L p F P
0 g
s
.679 .7 .862 r
.34337 .53776 m .37445 .53108 L .38085 .53991 L p F P
0 g
s
.682 .639 .8 r
.52815 .36427 m .51541 .3666 L .50919 .35771 L p F P
0 g
s
.691 .64 .794 r
.49646 .36087 m .50919 .35771 L .51541 .3666 L p F P
0 g
s
.028 0 0 r
.72636 .29068 m .72799 .2946 L .72681 .29245 L F
.68 .666 .829 r
.61049 .38074 m .59768 .38364 L .59159 .376 L p F P
0 g
s
.676 .651 .818 r
.57879 .37768 m .59159 .376 L .59768 .38364 L p F P
0 g
s
.536 .537 .803 r
.27482 .34701 m .28719 .35521 L .29368 .36797 L p F P
0 g
s
.548 .534 .792 r
.28719 .35521 m .27482 .34701 L .26833 .33301 L p F P
0 g
s
.617 .415 .586 r
.58928 .46687 m .58904 .45926 L .58067 .46316 L p F P
0 g
s
.617 .415 .586 r
.58067 .46316 m .58009 .47116 L .58928 .46687 L p F P
0 g
s
.811 .739 .785 r
.7387 .26856 m .73054 .27913 L .73121 .27982 L p F P
0 g
s
.754 .735 .835 r
.77096 .24481 m .78276 .23864 L .78015 .23582 L p F P
0 g
s
.754 .735 .835 r
.78015 .23582 m .76869 .24237 L .77096 .24481 L p F P
0 g
s
.678 .63 .795 r
.34422 .39195 m .33163 .39423 L .32516 .38435 L p F P
0 g
s
.647 .615 .804 r
.31263 .38361 m .32516 .38435 L .33163 .39423 L p F P
0 g
s
.707 .679 .82 r
.6241 .53093 m .60285 .53623 L .58781 .52475 L p F P
0 g
s
.7 .667 .814 r
.56906 .52811 m .58781 .52475 L .60285 .53623 L p F P
0 g
s
.696 .451 .548 r
.64316 .44124 m .64872 .44709 L .65822 .44515 L p F P
0 g
s
.687 .452 .561 r
.64872 .44709 m .64316 .44124 L .63422 .44341 L p F P
0 g
s
.439 .539 .861 r
.20436 .46307 m .232 .47919 L .24223 .4938 L p F P
0 g
s
.484 .54 .838 r
.232 .47919 m .20436 .46307 L .19553 .44825 L p F P
0 g
s
.59 0 0 r
.72491 .30272 m .72371 .3038 L .72099 .30436 L F
0 0 0 r
.72694 .30115 m .72371 .3038 L .72491 .30272 L F
.379 0 0 r
.72806 .29918 m .72694 .30115 L .72491 .30272 L F
.028 0 0 r
.72636 .29068 m .72745 .29253 L .72799 .2946 L F
.852 0 0 r
.72745 .29253 m .72842 .29692 L .72799 .2946 L F
.688 .642 .799 r
.5135 .52667 m .527 .52206 L .53523 .53575 L p F P
0 g
s
.678 .687 .851 r
.82329 .23231 m .83632 .2315 L .83336 .22641 L p F P
0 g
s
.678 .687 .851 r
.83336 .22641 m .82048 .22751 L .82329 .23231 L p F P
0 g
s
0 0 0 r
.71555 .28995 m .71379 .29145 L .71581 .28988 L F
.716 .656 .789 r
.37593 .38985 m .36329 .39596 L .35684 .38762 L p F P
0 g
s
.703 .649 .793 r
.34422 .39195 m .35684 .38762 L .36329 .39596 L p F P
0 g
s
.848 .716 .718 r
.71366 .31514 m .71079 .32812 L .71223 .32855 L p F P
0 g
s
.848 .716 .718 r
.71223 .32855 m .71453 .3154 L .71366 .31514 L p F P
0 g
s
.852 .704 .698 r
.71122 .34184 m .71223 .32855 L .71079 .32812 L p F P
0 g
s
.72 .661 .791 r
.46477 .36193 m .45208 .36804 L .44576 .36042 L p F P
0 g
s
.726 .663 .787 r
.43305 .36736 m .44576 .36042 L .45208 .36804 L p F P
0 g
s
.629 .679 .878 r
.29842 .52778 m .33428 .5281 L .34337 .53776 L p F P
0 g
s
.64 .659 .853 r
.33428 .5281 m .29842 .52778 L .28766 .51643 L p F P
0 g
s
.732 .667 .786 r
.42036 .37485 m .40768 .3826 L .40129 .37519 L p F P
0 g
s
.731 .666 .786 r
.3886 .38277 m .40129 .37519 L .40768 .3826 L p F P
0 g
s
.598 .419 .611 r
.57095 .4849 m .57142 .47559 L .56337 .48012 L p F P
0 g
s
.598 .419 .611 r
.56337 .48012 m .56227 .48978 L .57095 .4849 L p F P
0 g
s
.277 0 0 r
.72099 .30436 m .71921 .30432 L .71807 .30414 L F
.72099 .30436 m .72075 .30444 L .71921 .30432 L F
0 0 0 r
.72371 .3038 m .72075 .30444 L .72099 .30436 L F
.835 .754 .774 r
.84045 .35938 m .82553 .38604 L .82043 .38258 L p F P
0 g
s
.841 .781 .793 r
.80322 .40838 m .82043 .38258 L .82553 .38604 L p F P
0 g
s
.852 .704 .698 r
.71079 .32812 m .70922 .34127 L .71122 .34184 L p F P
0 g
s
.856 .691 .677 r
.71152 .35514 m .71122 .34184 L .70922 .34127 L p F P
0 g
s
.758 .764 .858 r
.71284 .49649 m .69086 .50772 L .6749 .50469 L p F P
0 g
s
.758 .764 .858 r
.6749 .50469 m .69825 .49529 L .71284 .49649 L p F P
0 g
s
.981 0 0 r
.72785 .29474 m .72806 .29918 L .72842 .29692 L F
.852 0 0 r
.72745 .29253 m .72785 .29474 L .72842 .29692 L F
.716 .668 .802 r
.4668 .51924 m .45657 .52856 L .45676 .51789 L p F P
0 g
s
.717 .682 .815 r
.44464 .528 m .45676 .51789 L .45657 .52856 L p F P
0 g
s
.282 0 0 r
.71807 .30414 m .71921 .30432 L .71815 .30383 L F
.667 .636 .809 r
.55986 .37039 m .54709 .37171 L .54091 .36272 L p F P
0 g
s
.675 .634 .801 r
.52815 .36427 m .54091 .36272 L .54709 .37171 L p F P
0 g
s
.375 0 0 r
.71379 .29145 m .71505 .29158 L .71581 .28988 L F
.71379 .29145 m .71267 .29343 L .71505 .29158 L F
.729 .479 .549 r
.66728 .44368 m .67427 .4505 L .68345 .44943 L p F P
0 g
s
.718 .482 .567 r
.67427 .4505 m .66728 .44368 L .65822 .44515 L p F P
0 g
s
.737 .732 .847 r
.78276 .23864 m .79504 .23366 L .79212 .2305 L p F P
0 g
s
.737 .732 .847 r
.79212 .2305 m .78015 .23582 L .78276 .23864 L p F P
0 g
s
.816 .748 .788 r
.7387 .26856 m .73054 .27913 L .72977 .27864 L p F P
0 g
s
.618 .628 .838 r
.86425 .24032 m .87647 .24344 L .87401 .23672 L p F P
0 g
s
.618 .628 .838 r
.87401 .23672 m .86182 .23372 L .86425 .24032 L p F P
0 g
s
.804 .752 .804 r
.74785 .25884 m .7387 .26856 L .73743 .26775 L p F P
0 g
s
.816 .748 .788 r
.72977 .27864 m .73743 .26775 L .7387 .26856 L p F P
0 g
s
.685 .682 .841 r
.37445 .53108 m .34337 .53776 L .33428 .5281 L p F P
0 g
s
.856 .691 .677 r
.70922 .34127 m .70899 .35442 L .71152 .35514 L p F P
0 g
s
.86 .677 .653 r
.71312 .36828 m .71152 .35514 L .70899 .35442 L p F P
0 g
s
.736 .455 .503 r
.79756 .45266 m .78655 .44702 L .77997 .44964 L p F P
0 g
s
0 0 0 r
.72371 .3038 m .72218 .30414 L .72075 .30444 L F
.757 0 0 r
.72519 .30266 m .72218 .30414 L .72371 .3038 L F
0 0 0 r
.72694 .30115 m .72519 .30266 L .72371 .3038 L F
.599 .581 .804 r
.29368 .36797 m .30614 .37229 L .31263 .38361 L p F P
0 g
s
.6 .572 .794 r
.30614 .37229 m .29368 .36797 L .28719 .35521 L p F P
0 g
s
.643 .604 .795 r
.32516 .38435 m .31263 .38361 L .30614 .37229 L p F P
0 g
s
.568 .472 .705 r
.54691 .56369 m .5433 .55152 L .5374 .55692 L p F P
0 g
s
.568 .472 .705 r
.5374 .55692 m .54097 .5691 L .54691 .56369 L p F P
0 g
s
.896 0 0 r
.72752 .29711 m .72694 .30115 L .72806 .29918 L F
.981 0 0 r
.72785 .29474 m .72752 .29711 L .72806 .29918 L F
0 g
.72052 .29637 m
.72268 .29731 L
s
.777 .553 .595 r
.72192 .47589 m .71526 .46583 L .70676 .46585 L p F P
0 g
s
.773 .53 .568 r
.69965 .4568 m .70676 .46585 L .71526 .46583 L p F P
0 g
s
.632 .427 .587 r
.59887 .4628 m .59777 .45554 L .58904 .45926 L p F P
0 g
s
.632 .427 .587 r
.58904 .45926 m .58928 .46687 L .59887 .4628 L p F P
0 g
s
.855 .724 .718 r
.71079 .32812 m .71366 .31514 L .71289 .31467 L p F P
0 g
s
.792 .756 .82 r
.75788 .25007 m .74785 .25884 L .74609 .25771 L p F P
0 g
s
.804 .752 .804 r
.73743 .26775 m .74609 .25771 L .74785 .25884 L p F P
0 g
s
.74 .739 .85 r
.69086 .50772 m .66847 .51703 L .65174 .51181 L p F P
0 g
s
.74 .739 .85 r
.65174 .51181 m .6749 .50469 L .69086 .50772 L p F P
0 g
s
.742 .738 .847 r
.65494 .36964 m .64214 .37692 L .63613 .37227 L p F P
0 g
s
.72 .714 .844 r
.62331 .37707 m .63613 .37227 L .64214 .37692 L p F P
0 g
s
.687 .452 .561 r
.63422 .44341 m .63891 .44947 L .64872 .44709 L p F P
0 g
s
.677 .45 .57 r
.63891 .44947 m .63422 .44341 L .6251 .44596 L p F P
0 g
s
.715 .694 .829 r
.64608 .52466 m .6241 .53093 L .60789 .52125 L p F P
0 g
s
.707 .679 .82 r
.58781 .52475 m .60789 .52125 L .6241 .53093 L p F P
0 g
s
.816 0 0 r
.72358 .2894 m .72745 .29253 L .72636 .29068 L F
.828 0 0 r
.72649 .29939 m .72519 .30266 L .72694 .30115 L F
.896 0 0 r
.72752 .29711 m .72649 .29939 L .72694 .30115 L F
.689 0 0 r
.72172 .30238 m .72075 .30444 L .72218 .30414 L F
.72172 .30238 m .71921 .30432 L .72075 .30444 L F
.802 .595 .622 r
.74045 .49915 m .73558 .48742 L .72771 .48685 L p F P
0 g
s
.592 .431 .632 r
.56217 .50018 m .56227 .48978 L .55437 .4947 L p F P
0 g
s
.821 .757 .792 r
.73743 .26775 m .72977 .27864 L .7289 .27837 L p F P
0 g
s
.86 .677 .653 r
.70899 .35442 m .7101 .36743 L .71312 .36828 L p F P
0 g
s
.863 .66 .627 r
.71602 .38112 m .71312 .36828 L .7101 .36743 L p F P
0 g
s
.72268 .29731 m
.72499 .29833 L
s
.689 0 0 r
.72172 .30238 m .71815 .30383 L .71921 .30432 L F
.855 .724 .718 r
.71289 .31467 m .7095 .32735 L .71079 .32812 L p F P
0 g
s
.864 .715 .696 r
.70922 .34127 m .71079 .32812 L .7095 .32735 L p F P
0 g
s
.718 .729 .859 r
.79504 .23366 m .80766 .22994 L .80448 .22646 L p F P
0 g
s
.718 .729 .859 r
.80448 .22646 m .79212 .2305 L .79504 .23366 L p F P
0 g
s
.666 .649 .823 r
.59159 .376 m .57879 .37768 L .57266 .36936 L p F P
0 g
s
.668 .64 .812 r
.55986 .37039 m .57266 .36936 L .57879 .37768 L p F P
0 g
s
.654 .676 .859 r
.83632 .2315 m .84921 .23197 L .84614 .22666 L p F P
0 g
s
.654 .676 .859 r
.84614 .22666 m .83336 .22641 L .83632 .2315 L p F P
0 g
s
.692 .647 .801 r
.50919 .35771 m .49646 .36087 L .49021 .35254 L p F P
0 g
s
.702 .649 .795 r
.47748 .35673 m .49021 .35254 L .49646 .36087 L p F P
0 g
s
.689 0 0 r
.72172 .30238 m .72218 .30414 L .72296 .30354 L F
.757 0 0 r
.72519 .30266 m .72296 .30354 L .72218 .30414 L F
.726 .715 .84 r
.66847 .51703 m .64608 .52466 L .62927 .51713 L p F P
0 g
s
.726 .715 .84 r
.62927 .51713 m .65174 .51181 L .66847 .51703 L p F P
0 g
s
.731 .668 .788 r
.43305 .36736 m .42036 .37485 L .41399 .36751 L p F P
0 g
s
.732 .667 .786 r
.40129 .37519 m .41399 .36751 L .42036 .37485 L p F P
0 g
s
.715 .694 .829 r
.60789 .52125 m .62927 .51713 L .64608 .52466 L p F P
0 g
s
.751 .506 .561 r
.68345 .44943 m .69067 .45738 L .69965 .4568 L p F P
0 g
s
.737 .507 .58 r
.69067 .45738 m .68345 .44943 L .67427 .4505 L p F P
0 g
s
.778 .759 .836 r
.76869 .24237 m .75788 .25007 L .75567 .24865 L p F P
0 g
s
.792 .756 .82 r
.74609 .25771 m .75567 .24865 L .75788 .25007 L p F P
0 g
s
.772 0 0 r
.72485 .30138 m .72296 .30354 L .72519 .30266 L F
.828 0 0 r
.72649 .29939 m .72485 .30138 L .72519 .30266 L F
.799 0 0 r
.72419 .29102 m .72785 .29474 L .72745 .29253 L F
.816 0 0 r
.72358 .2894 m .72419 .29102 L .72745 .29253 L F
.724 .661 .787 r
.3886 .38277 m .37593 .38985 L .3695 .3818 L p F P
0 g
s
.716 .656 .789 r
.35684 .38762 m .3695 .3818 L .37593 .38985 L p F P
0 g
s
.757 .53 .589 r
.70676 .46585 m .69965 .4568 L .69067 .45738 L p F P
0 g
s
.713 .66 .796 r
.47748 .35673 m .46477 .36193 L .45847 .35425 L p F P
0 g
s
.72 .661 .791 r
.44576 .36042 m .45847 .35425 L .46477 .36193 L p F P
0 g
s
.645 .436 .586 r
.60875 .45897 m .60676 .45206 L .59777 .45554 L p F P
0 g
s
.645 .436 .586 r
.59777 .45554 m .59887 .4628 L .60875 .45897 L p F P
0 g
s
.863 .732 .718 r
.70839 .32622 m .71222 .31399 L .71289 .31467 L p F P
0 g
s
.863 .732 .718 r
.71289 .31467 m .7095 .32735 L .70839 .32622 L p F P
0 g
s
.695 .641 .791 r
.49722 .51936 m .4866 .52604 L .48519 .51406 L p F P
0 g
s
.697 .649 .798 r
.47595 .52186 m .48519 .51406 L .4866 .52604 L p F P
0 g
s
.689 0 0 r
.72172 .30238 m .71798 .30316 L .71815 .30383 L F
.677 .45 .57 r
.6251 .44596 m .62889 .45227 L .63891 .44947 L p F P
0 g
s
.667 .447 .578 r
.62889 .45227 m .6251 .44596 L .61591 .44885 L p F P
0 g
s
.835 .754 .774 r
.82043 .38258 m .83606 .35359 L .84045 .35938 L p F P
0 g
s
.72694 .29918 m
.7273 .29934 L
s
.72499 .29833 m
.72664 .29905 L
s
.69 .685 .84 r
.62331 .37707 m .61049 .38074 L .60441 .37396 L p F P
0 g
s
.68 .666 .829 r
.59159 .376 m .60441 .37396 L .61049 .38074 L p F P
0 g
s
.812 .767 .81 r
.74609 .25771 m .73743 .26775 L .736 .2673 L p F P
0 g
s
.821 .757 .792 r
.7289 .27837 m .736 .2673 L .73743 .26775 L p F P
0 g
s
.672 .638 .808 r
.54091 .36272 m .52815 .36427 L .52194 .3555 L p F P
0 g
s
.682 .639 .8 r
.50919 .35771 m .52194 .3555 L .52815 .36427 L p F P
0 g
s
.723 .677 .804 r
.45676 .51789 m .44464 .528 L .44353 .51778 L p F P
0 g
s
.722 .69 .819 r
.42824 .52865 m .44353 .51778 L .44464 .528 L p F P
0 g
s
.689 0 0 r
.72172 .30238 m .72296 .30354 L .72278 .30287 L F
.772 0 0 r
.72485 .30138 m .72278 .30287 L .72296 .30354 L F
.864 .715 .696 r
.7095 .32735 m .70745 .3402 L .70922 .34127 L p F P
0 g
s
.873 .705 .671 r
.70899 .35442 m .70922 .34127 L .70745 .3402 L p F P
0 g
s
.828 .767 .795 r
.736 .2673 m .7289 .27837 L .72795 .27832 L p F P
0 g
s
.785 0 0 r
.72442 .29316 m .72752 .29711 L .72785 .29474 L F
.799 0 0 r
.72419 .29102 m .72442 .29316 L .72785 .29474 L F
.656 .443 .582 r
.6188 .45545 m .61591 .44885 L .60676 .45206 L p F P
0 g
s
.656 .443 .582 r
.60676 .45206 m .60875 .45897 L .6188 .45545 L p F P
0 g
s
.667 .447 .578 r
.61591 .44885 m .6188 .45545 L .62889 .45227 L p F P
0 g
s
.697 .641 .789 r
.35684 .38762 m .34422 .39195 L .33775 .38249 L p F P
0 g
s
.678 .63 .795 r
.32516 .38435 m .33775 .38249 L .34422 .39195 L p F P
0 g
s
.863 .66 .627 r
.7101 .36743 m .71253 .38015 L .71602 .38112 L p F P
0 g
s
.616 .435 .613 r
.58029 .48013 m .58009 .47116 L .57142 .47559 L p F P
0 g
s
.616 .435 .613 r
.57142 .47559 m .57095 .4849 L .58029 .48013 L p F P
0 g
s
.689 0 0 r
.72172 .30238 m .71875 .30256 L .71798 .30316 L F
.769 .758 .843 r
.66774 .36048 m .65494 .36964 L .64897 .36594 L p F P
0 g
s
.742 .738 .847 r
.63613 .37227 m .64897 .36594 L .65494 .36964 L p F P
0 g
s
.761 .761 .852 r
.78015 .23582 m .76869 .24237 L .76605 .24066 L p F P
0 g
s
.778 .759 .836 r
.75567 .24865 m .76605 .24066 L .76869 .24237 L p F P
0 g
s
.87 .742 .718 r
.70746 .32477 m .71165 .31311 L .71222 .31399 L p F P
0 g
s
.87 .742 .718 r
.71222 .31399 m .70839 .32622 L .70746 .32477 L p F P
0 g
s
.718 .482 .567 r
.65822 .44515 m .6645 .45209 L .67427 .4505 L p F P
0 g
s
.707 .482 .581 r
.6645 .45209 m .65822 .44515 L .64872 .44709 L p F P
0 g
s
.772 0 0 r
.72426 .2956 m .72649 .29939 L .72752 .29711 L F
0 g
.72752 .29944 m
.72962 .30035 L
s
.7273 .29934 m
.72752 .29944 L
s
.785 0 0 r
.72442 .29316 m .72426 .2956 L .72752 .29711 L F
.588 .61 .842 r
.87647 .24344 m .88809 .24772 L .88563 .24096 L p F P
0 g
s
.588 .61 .842 r
.88563 .24096 m .87401 .23672 L .87647 .24344 L p F P
0 g
s
.741 0 0 r
.72284 .30045 m .72278 .30287 L .72485 .30138 L F
.72284 .30045 m .72172 .30238 L .72278 .30287 L F
.696 .723 .871 r
.80766 .22994 m .82048 .22751 L .81707 .22376 L p F P
0 g
s
.696 .723 .871 r
.81707 .22376 m .80448 .22646 L .80766 .22994 L p F P
0 g
s
.876 .728 .694 r
.7059 .33865 m .70839 .32622 L .7095 .32735 L p F P
0 g
s
.876 .728 .694 r
.7095 .32735 m .70745 .3402 L .7059 .33865 L p F P
0 g
s
.758 0 0 r
.72371 .29812 m .72485 .30138 L .72649 .29939 L F
.772 0 0 r
.72426 .2956 m .72371 .29812 L .72649 .29939 L F
.758 0 0 r
.72371 .29812 m .72284 .30045 L .72485 .30138 L F
.548 .534 .792 r
.26833 .33301 m .2807 .34138 L .28719 .35521 L p F P
0 g
s
.556 .531 .783 r
.2807 .34138 m .26833 .33301 L .26184 .31802 L p F P
0 g
s
.801 .776 .83 r
.75567 .24865 m .74609 .25771 L .74412 .25708 L p F P
0 g
s
.812 .767 .81 r
.736 .2673 m .74412 .25708 L .74609 .25771 L p F P
0 g
s
.72962 .30035 m
.73193 .30137 L
s
.689 0 0 r
.72172 .30238 m .72018 .30226 L .71875 .30256 L F
.683 0 0 r
.71719 .3008 m .71875 .30256 L .72018 .30226 L F
.828 .767 .795 r
.72795 .27832 m .73443 .26721 L .736 .2673 L p F P
0 g
s
.835 .777 .797 r
.73443 .26721 m .72795 .27832 L .72693 .27849 L p F P
0 g
s
.584 .468 .687 r
.55039 .54597 m .54786 .5339 L .54091 .53937 L p F P
0 g
s
.584 .468 .687 r
.54091 .53937 m .5433 .55152 L .55039 .54597 L p F P
0 g
s
.728 .669 .792 r
.44576 .36042 m .43305 .36736 L .4267 .36009 L p F P
0 g
s
.731 .668 .788 r
.41399 .36751 m .4267 .36009 L .43305 .36736 L p F P
0 g
s
.873 .705 .671 r
.70745 .3402 m .70674 .35308 L .70899 .35442 L p F P
0 g
s
.881 .692 .643 r
.7101 .36743 m .70899 .35442 L .70674 .35308 L p F P
0 g
s
.736 .455 .503 r
.77997 .44964 m .79095 .4553 L .79756 .45266 L p F P
0 g
s
.661 .64 .819 r
.57266 .36936 m .55986 .37039 L .5537 .36178 L p F P
0 g
s
.667 .636 .809 r
.54091 .36272 m .5537 .36178 L .55986 .37039 L p F P
0 g
s
.713 0 0 r
.71991 .30023 m .72172 .30238 L .72284 .30045 L F
.71991 .30023 m .72018 .30226 L .72172 .30238 L F
.802 .595 .622 r
.72771 .48685 m .73253 .4986 L .74045 .49915 L p F P
0 g
s
.626 .664 .866 r
.84921 .23197 m .86182 .23372 L .85868 .22824 L p F P
0 g
s
.626 .664 .866 r
.85868 .22824 m .84614 .22666 L .84921 .23197 L p F P
0 g
s
.683 0 0 r
.71719 .3008 m .72018 .30226 L .71991 .30023 L F
.729 .665 .787 r
.40129 .37519 m .3886 .38277 L .38218 .37501 L p F P
0 g
s
.724 .661 .787 r
.3695 .3818 m .38218 .37501 L .3886 .38277 L p F P
0 g
s
.821 .783 .816 r
.74412 .25708 m .736 .2673 L .73443 .26721 L p F P
0 g
s
.689 .635 .789 r
.527 .52206 m .5135 .52667 L .50827 .51371 L p F P
0 g
s
.69 .638 .793 r
.49722 .51936 m .50827 .51371 L .5135 .52667 L p F P
0 g
s
.878 .752 .719 r
.70672 .323 m .71121 .31203 L .71165 .31311 L p F P
0 g
s
.878 .752 .719 r
.71165 .31311 m .70746 .32477 L .70672 .323 L p F P
0 g
s
.73193 .30137 m
.73425 .30238 L
s
.777 .553 .595 r
.70676 .46585 m .71317 .47592 L .72192 .47589 L p F P
0 g
s
.795 .768 .829 r
.68052 .349 m .66774 .36048 L .66179 .35763 L p F P
0 g
s
.769 .758 .843 r
.64897 .36594 m .66179 .35763 L .66774 .36048 L p F P
0 g
s
.721 0 0 r
.71944 .29278 m .72426 .2956 L .72442 .29316 L F
.717 0 0 r
.71968 .29781 m .72284 .30045 L .72371 .29812 L F
.71968 .29781 m .71991 .30023 L .72284 .30045 L F
.703 .658 .802 r
.49021 .35254 m .47748 .35673 L .4712 .34902 L p F P
0 g
s
.713 .66 .796 r
.45847 .35425 m .4712 .34902 L .47748 .35673 L p F P
0 g
s
.742 .763 .869 r
.79212 .2305 m .78015 .23582 L .77711 .23383 L p F P
0 g
s
.761 .761 .852 r
.76605 .24066 m .77711 .23383 L .78015 .23582 L p F P
0 g
s
.681 .645 .808 r
.52194 .3555 m .50919 .35771 L .50295 .3494 L p F P
0 g
s
.692 .647 .801 r
.49021 .35254 m .50295 .3494 L .50919 .35771 L p F P
0 g
s
.835 .777 .797 r
.72693 .27849 m .73274 .26748 L .73443 .26721 L p F P
0 g
s
.842 .788 .799 r
.73274 .26748 m .72693 .27849 L .72584 .27887 L p F P
0 g
s
.671 .62 .789 r
.33775 .38249 m .32516 .38435 L .31868 .3735 L p F P
0 g
s
.643 .604 .795 r
.30614 .37229 m .31868 .3735 L .32516 .38435 L p F P
0 g
s
.829 .759 .785 r
.70597 .31714 m .69327 .33472 L .68738 .33298 L p F P
0 g
s
.829 .759 .785 r
.68738 .33298 m .70012 .31551 L .70597 .31714 L p F P
0 g
s
.703 .648 .791 r
.48519 .51406 m .47595 .52186 L .47577 .5105 L p F P
0 g
s
.706 .658 .799 r
.4668 .51924 m .47577 .5105 L .47595 .52186 L p F P
0 g
s
.727 .683 .808 r
.44353 .51778 m .42824 .52865 L .42522 .51888 L p F P
0 g
s
.72 .694 .824 r
.40545 .53015 m .42522 .51888 L .42824 .52865 L p F P
0 g
s
.73425 .30238 m
.73656 .3034 L
s
.719 0 0 r
.71952 .29524 m .72371 .29812 L .72426 .2956 L F
.721 0 0 r
.71944 .29278 m .71952 .29524 L .72426 .2956 L F
.891 .721 .665 r
.70479 .35113 m .7059 .33865 L .70745 .3402 L p F P
0 g
s
.891 .721 .665 r
.70745 .3402 m .70674 .35308 L .70479 .35113 L p F P
0 g
s
.719 0 0 r
.71952 .29524 m .71968 .29781 L .72371 .29812 L F
.787 .785 .851 r
.76605 .24066 m .75567 .24865 L .75318 .24784 L p F P
0 g
s
.801 .776 .83 r
.74412 .25708 m .75318 .24784 L .75567 .24865 L p F P
0 g
s
.669 .662 .835 r
.60441 .37396 m .59159 .376 L .58548 .36838 L p F P
0 g
s
.666 .649 .823 r
.57266 .36936 m .58548 .36838 L .59159 .376 L p F P
0 g
s
.706 .708 .849 r
.63613 .37227 m .62331 .37707 L .61726 .37122 L p F P
0 g
s
.69 .685 .84 r
.60441 .37396 m .61726 .37122 L .62331 .37707 L p F P
0 g
s
.613 .448 .635 r
.57137 .49502 m .57095 .4849 L .56227 .48978 L p F P
0 g
s
.613 .448 .635 r
.56227 .48978 m .56217 .50018 L .57137 .49502 L p F P
0 g
s
.89 .742 .692 r
.70461 .33664 m .70746 .32477 L .70839 .32622 L p F P
0 g
s
.89 .742 .692 r
.70839 .32622 m .7059 .33865 L .70461 .33664 L p F P
0 g
s
.6 .572 .794 r
.28719 .35521 m .29965 .35991 L .30614 .37229 L p F P
0 g
s
.6 .564 .786 r
.29965 .35991 m .28719 .35521 L .2807 .34138 L p F P
0 g
s
.886 .763 .72 r
.70619 .32093 m .71089 .31078 L .71121 .31203 L p F P
0 g
s
.886 .763 .72 r
.71121 .31203 m .70672 .323 L .70619 .32093 L p F P
0 g
s
.67 .717 .883 r
.82048 .22751 m .83336 .22641 L .82977 .22244 L p F P
0 g
s
.67 .717 .883 r
.82977 .22244 m .81707 .22376 L .82048 .22751 L p F P
0 g
s
.881 .692 .643 r
.70674 .35308 m .7074 .36584 L .7101 .36743 L p F P
0 g
s
.889 .676 .608 r
.71253 .38015 m .7101 .36743 L .7074 .36584 L p F P
0 g
s
.632 .447 .614 r
.5902 .47551 m .58928 .46687 L .58009 .47116 L p F P
0 g
s
.632 .447 .614 r
.58009 .47116 m .58029 .48013 L .5902 .47551 L p F P
0 g
s
.816 .768 .808 r
.69327 .33472 m .68052 .349 L .6746 .34682 L p F P
0 g
s
.795 .768 .829 r
.66179 .35763 m .6746 .34682 L .68052 .349 L p F P
0 g
s
.711 .65 .787 r
.3695 .3818 m .35684 .38762 L .35038 .37862 L p F P
0 g
s
.697 .641 .789 r
.33775 .38249 m .35038 .37862 L .35684 .38762 L p F P
0 g
s
.816 .768 .808 r
.6746 .34682 m .68738 .33298 L .69327 .33472 L p F P
0 g
s
.737 .507 .58 r
.67427 .4505 m .68094 .45852 L .69067 .45738 L p F P
0 g
s
.726 .507 .594 r
.68094 .45852 m .67427 .4505 L .6645 .45209 L p F P
0 g
s
.707 .482 .581 r
.64872 .44709 m .65427 .45418 L .6645 .45209 L p F P
0 g
s
.697 .481 .591 r
.65427 .45418 m .64872 .44709 L .63891 .44947 L p F P
0 g
s
.73656 .3034 m
.73888 .30441 L
s
.639 .594 .788 r
.31868 .3735 m .30614 .37229 L .29965 .35991 L p F P
0 g
s
.842 .788 .799 r
.72584 .27887 m .73094 .2681 L .73274 .26748 L p F P
0 g
s
.85 .799 .801 r
.73094 .2681 m .72584 .27887 L .72471 .27946 L p F P
0 g
s
.722 .669 .797 r
.45847 .35425 m .44576 .36042 L .43942 .35321 L p F P
0 g
s
.728 .669 .792 r
.4267 .36009 m .43942 .35321 L .44576 .36042 L p F P
0 g
s
.662 .639 .817 r
.5537 .36178 m .54091 .36272 L .53472 .35416 L p F P
0 g
s
.672 .638 .808 r
.52194 .3555 m .53472 .35416 L .54091 .36272 L p F P
0 g
s
.731 .669 .789 r
.41399 .36751 m .40129 .37519 L .39488 .36771 L p F P
0 g
s
.729 .665 .787 r
.38218 .37501 m .39488 .36771 L .40129 .37519 L p F P
0 g
s
.821 .783 .816 r
.73443 .26721 m .74196 .25695 L .74412 .25708 L p F P
0 g
s
.831 .8 .822 r
.74196 .25695 m .73443 .26721 L .73274 .26748 L p F P
0 g
s
.812 .799 .84 r
.75318 .24784 m .74412 .25708 L .74196 .25695 L p F P
0 g
s
.761 .55 .611 r
.71317 .47592 m .70676 .46585 L .69738 .46646 L p F P
0 g
s
.757 .53 .589 r
.69067 .45738 m .69738 .46646 L .70676 .46585 L p F P
0 g
s
.894 .774 .721 r
.70587 .31859 m .7107 .30936 L .71089 .31078 L p F P
0 g
s
.894 .774 .721 r
.71089 .31078 m .70619 .32093 L .70587 .31859 L p F P
0 g
s
.73888 .30441 m
.7412 .30543 L
s
.865 .617 .561 r
.71626 .39244 m .72126 .40415 L .72553 .40531 L p F P
0 g
s
.565 .616 .863 r
.24223 .4938 m .27653 .50315 L .28766 .51643 L p F P
0 g
s
.581 .603 .84 r
.27653 .50315 m .24223 .4938 L .232 .47919 L p F P
0 g
s
.719 .764 .887 r
.80448 .22646 m .79212 .2305 L .78873 .22826 L p F P
0 g
s
.742 .763 .869 r
.77711 .23383 m .78873 .22826 L .79212 .2305 L p F P
0 g
s
.743 .529 .604 r
.69738 .46646 m .69067 .45738 L .68094 .45852 L p F P
0 g
s
.592 .647 .874 r
.86182 .23372 m .87401 .23672 L .87083 .23115 L p F P
0 g
s
.592 .647 .874 r
.87083 .23115 m .85868 .22824 L .86182 .23372 L p F P
0 g
s
.85 .799 .801 r
.72471 .27946 m .72907 .26908 L .73094 .2681 L p F P
0 g
s
.858 .809 .801 r
.72907 .26908 m .72471 .27946 L .72354 .28026 L p F P
0 g
s
.596 .488 .702 r
.55406 .55811 m .55039 .54597 L .5433 .55152 L p F P
0 g
s
.596 .488 .702 r
.5433 .55152 m .54691 .56369 L .55406 .55811 L p F P
0 g
s
.746 .416 .426 r
.79095 .4553 m .77997 .44964 L .77375 .45094 L p F P
0 g
s
.906 .711 .628 r
.70506 .36352 m .70479 .35113 L .70674 .35308 L p F P
0 g
s
.906 .711 .628 r
.70674 .35308 m .7074 .36584 L .70506 .36352 L p F P
0 g
s
.77 .794 .873 r
.77711 .23383 m .76605 .24066 L .76308 .23968 L p F P
0 g
s
.787 .785 .851 r
.75318 .24784 m .76308 .23968 L .76605 .24066 L p F P
0 g
s
.904 .759 .69 r
.70359 .3342 m .70672 .323 L .70746 .32477 L p F P
0 g
s
.904 .759 .69 r
.70746 .32477 m .70461 .33664 L .70359 .3342 L p F P
0 g
s
.7412 .30543 m
.74352 .30644 L
s
.889 .676 .608 r
.7074 .36584 m .70942 .37833 L .71253 .38015 L p F P
0 g
s
.896 .655 .565 r
.71626 .39244 m .71253 .38015 L .70942 .37833 L p F P
0 g
s
.902 .786 .723 r
.70576 .316 m .71063 .3078 L .7107 .30936 L p F P
0 g
s
.902 .786 .723 r
.7107 .30936 m .70587 .31859 L .70576 .316 L p F P
0 g
s
.645 .457 .614 r
.60054 .47112 m .59887 .4628 L .58928 .46687 L p F P
0 g
s
.645 .457 .614 r
.58928 .46687 m .5902 .47551 L .60054 .47112 L p F P
0 g
s
.713 .657 .793 r
.47577 .5105 m .4668 .51924 L .46677 .50831 L p F P
0 g
s
.716 .668 .802 r
.45676 .51789 m .46677 .50831 L .4668 .51924 L p F P
0 g
s
.705 .579 .712 r
.1896 .31122 m .17826 .31819 L .18457 .32776 L p F P
0 g
s
.705 .579 .712 r
.18457 .32776 m .19546 .32011 L .1896 .31122 L p F P
0 g
s
.712 .581 .707 r
.17358 .33539 m .18457 .32776 L .17826 .31819 L p F P
0 g
s
.7 .571 .706 r
.19546 .32011 m .18457 .32776 L .19133 .33695 L p F P
0 g
s
.707 .573 .701 r
.18457 .32776 m .17358 .33539 L .18075 .34513 L p F P
0 g
s
.707 .573 .701 r
.18075 .34513 m .19133 .33695 L .18457 .32776 L p F P
0 g
s
.782 .586 .636 r
.73253 .4986 m .72771 .48685 L .7188 .48691 L p F P
0 g
s
.697 .481 .591 r
.63891 .44947 m .64369 .45675 L .65427 .45418 L p F P
0 g
s
.688 .479 .599 r
.64369 .45675 m .63891 .44947 L .62889 .45227 L p F P
0 g
s
.657 .648 .83 r
.58548 .36838 m .57266 .36936 L .56651 .36124 L p F P
0 g
s
.661 .64 .819 r
.5537 .36178 m .56651 .36124 L .57266 .36936 L p F P
0 g
s
.692 .656 .809 r
.50295 .3494 m .49021 .35254 L .48394 .34483 L p F P
0 g
s
.703 .658 .802 r
.4712 .34902 m .48394 .34483 L .49021 .35254 L p F P
0 g
s
.834 .791 .81 r
.80322 .40838 m .78458 .43123 L .77691 .431 L p F P
0 g
s
.806 .801 .847 r
.76464 .45129 m .74348 .46864 L .73191 .46908 L p F P
0 g
s
.806 .801 .847 r
.73191 .46908 m .75513 .45174 L .76464 .45129 L p F P
0 g
s
.911 .741 .657 r
.70315 .3486 m .70461 .33664 L .7059 .33865 L p F P
0 g
s
.911 .741 .657 r
.7059 .33865 m .70479 .35113 L .70315 .3486 L p F P
0 g
s
.708 .587 .718 r
.18424 .30207 m .17248 .30835 L .17826 .31819 L p F P
0 g
s
.708 .587 .718 r
.17826 .31819 m .1896 .31122 L .18424 .30207 L p F P
0 g
s
.715 .59 .714 r
.1669 .32525 m .17826 .31819 L .17248 .30835 L p F P
0 g
s
.712 .581 .707 r
.17826 .31819 m .1669 .32525 L .17358 .33539 L p F P
0 g
s
.556 .531 .783 r
.26184 .31802 m .27422 .32658 L .2807 .34138 L p F P
0 g
s
.561 .529 .776 r
.27422 .32658 m .26184 .31802 L .25536 .30213 L p F P
0 g
s
.858 .809 .801 r
.72354 .28026 m .72713 .2704 L .72907 .26908 L p F P
0 g
s
.867 .82 .801 r
.72713 .2704 m .72354 .28026 L .72235 .28125 L p F P
0 g
s
.719 .583 .703 r
.16263 .34292 m .17358 .33539 L .1669 .32525 L p F P
0 g
s
.714 .574 .696 r
.17358 .33539 m .16263 .34292 L .17011 .35308 L p F P
0 g
s
.714 .574 .696 r
.17011 .35308 m .18075 .34513 L .17358 .33539 L p F P
0 g
s
.638 .707 .896 r
.83336 .22641 m .84614 .22666 L .84241 .2225 L p F P
0 g
s
.638 .707 .896 r
.84241 .2225 m .82977 .22244 L .83336 .22641 L p F P
0 g
s
.7 .571 .706 r
.19133 .33695 m .20175 .32865 L .19546 .32011 L p F P
0 g
s
.696 .563 .701 r
.20175 .32865 m .19133 .33695 L .19848 .34566 L p F P
0 g
s
.703 .564 .695 r
.19133 .33695 m .18075 .34513 L .18832 .35435 L p F P
0 g
s
.703 .564 .695 r
.18832 .35435 m .19848 .34566 L .19133 .33695 L p F P
0 g
s
.831 .8 .822 r
.73274 .26748 m .73962 .25731 L .74196 .25695 L p F P
0 g
s
.842 .819 .827 r
.73962 .25731 m .73274 .26748 L .73094 .2681 L p F P
0 g
s
.74352 .30644 m
.74584 .30746 L
s
.697 .577 .717 r
.20081 .30441 m .1896 .31122 L .19546 .32011 L p F P
0 g
s
.697 .577 .717 r
.19546 .32011 m .20615 .31252 L .20081 .30441 L p F P
0 g
s
.693 .57 .711 r
.20615 .31252 m .19546 .32011 L .20175 .32865 L p F P
0 g
s
.693 .635 .786 r
.50827 .51371 m .49722 .51936 L .49439 .50728 L p F P
0 g
s
.695 .641 .791 r
.48519 .51406 m .49439 .50728 L .49722 .51936 L p F P
0 g
s
.731 .672 .793 r
.4267 .36009 m .41399 .36751 L .40759 .3603 L p F P
0 g
s
.731 .669 .789 r
.39488 .36771 m .40759 .3603 L .41399 .36751 L p F P
0 g
s
.73 .731 .852 r
.64897 .36594 m .63613 .37227 L .63011 .36736 L p F P
0 g
s
.706 .708 .849 r
.61726 .37122 m .63011 .36736 L .63613 .37227 L p F P
0 g
s
.715 .59 .714 r
.17248 .30835 m .16077 .31483 L .1669 .32525 L p F P
0 g
s
.723 .592 .709 r
.15565 .33233 m .1669 .32525 L .16077 .31483 L p F P
0 g
s
.719 .583 .703 r
.1669 .32525 m .15565 .33233 L .16263 .34292 L p F P
0 g
s
.72 .658 .787 r
.38218 .37501 m .3695 .3818 L .36305 .3733 L p F P
0 g
s
.711 .65 .787 r
.35038 .37862 m .36305 .3733 L .3695 .3818 L p F P
0 g
s
.723 .684 .812 r
.42522 .51888 m .40545 .53015 L .4001 .52059 L p F P
0 g
s
.71 .692 .831 r
.37445 .53108 m .4001 .52059 L .40545 .53015 L p F P
0 g
s
.701 .584 .722 r
.19591 .29607 m .18424 .30207 L .1896 .31122 L p F P
0 g
s
.701 .584 .722 r
.1896 .31122 m .20081 .30441 L .19591 .29607 L p F P
0 g
s
.709 .565 .69 r
.18075 .34513 m .17011 .35308 L .17801 .36272 L p F P
0 g
s
.709 .565 .69 r
.17801 .36272 m .18832 .35435 L .18075 .34513 L p F P
0 g
s
.669 .644 .816 r
.53472 .35416 m .52194 .3555 L .51572 .34729 L p F P
0 g
s
.681 .645 .808 r
.50295 .3494 m .51572 .34729 L .52194 .3555 L p F P
0 g
s
.784 .79 .858 r
.70766 .48298 m .73191 .46908 L .74348 .46864 L p F P
0 g
s
.714 .668 .803 r
.4712 .34902 m .45847 .35425 L .45215 .3471 L p F P
0 g
s
.722 .669 .797 r
.43942 .35321 m .45215 .3471 L .45847 .35425 L p F P
0 g
s
.908 .798 .726 r
.70587 .3132 m .7107 .30611 L .71063 .3078 L p F P
0 g
s
.908 .798 .726 r
.71063 .3078 m .70576 .316 L .70587 .3132 L p F P
0 g
s
.837 .771 .789 r
.82043 .38258 m .80322 .40838 L .79702 .40691 L p F P
0 g
s
.834 .791 .81 r
.77691 .431 m .79702 .40691 L .80322 .40838 L p F P
0 g
s
.693 .57 .711 r
.20175 .32865 m .21189 .32031 L .20615 .31252 L p F P
0 g
s
.689 .562 .706 r
.21189 .32031 m .20175 .32865 L .2084 .33674 L p F P
0 g
s
.696 .563 .701 r
.19848 .34566 m .2084 .33674 L .20175 .32865 L p F P
0 g
s
.484 .54 .838 r
.19553 .44825 m .22212 .46318 L .232 .47919 L p F P
0 g
s
.512 .538 .82 r
.22212 .46318 m .19553 .44825 L .18719 .43224 L p F P
0 g
s
.69 .633 .787 r
.35038 .37862 m .33775 .38249 L .33127 .37221 L p F P
0 g
s
.671 .62 .789 r
.31868 .3735 m .33127 .37221 L .33775 .38249 L p F P
0 g
s
.799 .817 .866 r
.76308 .23968 m .75318 .24784 L .75045 .24766 L p F P
0 g
s
.812 .799 .84 r
.74196 .25695 m .75045 .24766 L .75318 .24784 L p F P
0 g
s
.711 .595 .724 r
.17943 .29277 m .1673 .29834 L .17248 .30835 L p F P
0 g
s
.711 .595 .724 r
.17248 .30835 m .18424 .30207 L .17943 .29277 L p F P
0 g
s
.719 .598 .72 r
.16077 .31483 m .17248 .30835 L .1673 .29834 L p F P
0 g
s
.867 .82 .801 r
.72235 .28125 m .72516 .27204 L .72713 .2704 L p F P
0 g
s
.875 .83 .799 r
.72516 .27204 m .72235 .28125 L .72115 .28243 L p F P
0 g
s
.629 .461 .636 r
.58128 .48996 m .58029 .48013 L .57095 .4849 L p F P
0 g
s
.629 .461 .636 r
.57095 .4849 m .57137 .49502 L .58128 .48996 L p F P
0 g
s
.74584 .30746 m
.74816 .30847 L
s
.677 .68 .845 r
.61726 .37122 m .60441 .37396 L .59832 .36712 L p F P
0 g
s
.669 .662 .835 r
.58548 .36838 m .59832 .36712 L .60441 .37396 L p F P
0 g
s
.657 .465 .612 r
.61119 .467 m .60875 .45897 L .59887 .4628 L p F P
0 g
s
.657 .465 .612 r
.59887 .4628 m .60054 .47112 L .61119 .467 L p F P
0 g
s
.824 .826 .85 r
.75045 .24766 m .74196 .25695 L .73962 .25731 L p F P
0 g
s
.688 .479 .599 r
.62889 .45227 m .6329 .45977 L .64369 .45675 L p F P
0 g
s
.678 .475 .605 r
.6329 .45977 m .62889 .45227 L .6188 .45545 L p F P
0 g
s
.691 .554 .695 r
.2084 .33674 m .19848 .34566 L .20593 .35378 L p F P
0 g
s
.697 .555 .689 r
.19848 .34566 m .18832 .35435 L .19621 .36296 L p F P
0 g
s
.697 .555 .689 r
.19621 .36296 m .20593 .35378 L .19848 .34566 L p F P
0 g
s
.691 .762 .906 r
.81707 .22376 m .80448 .22646 L .80078 .224 L p F P
0 g
s
.719 .764 .887 r
.78873 .22826 m .80078 .224 L .80448 .22646 L p F P
0 g
s
.919 .777 .688 r
.70285 .33134 m .70619 .32093 L .70672 .323 L p F P
0 g
s
.919 .777 .688 r
.70672 .323 m .70359 .3342 L .70285 .33134 L p F P
0 g
s
.704 .592 .728 r
.19153 .28758 m .17943 .29277 L .18424 .30207 L p F P
0 g
s
.704 .592 .728 r
.18424 .30207 m .19591 .29607 L .19153 .28758 L p F P
0 g
s
.726 .507 .594 r
.6645 .45209 m .67059 .46022 L .68094 .45852 L p F P
0 g
s
.715 .506 .605 r
.67059 .46022 m .6645 .45209 L .65427 .45418 L p F P
0 g
s
.719 .598 .72 r
.1673 .29834 m .15528 .30423 L .16077 .31483 L p F P
0 g
s
.726 .601 .716 r
.14925 .32144 m .16077 .31483 L .15528 .30423 L p F P
0 g
s
.723 .592 .709 r
.16077 .31483 m .14925 .32144 L .15565 .33233 L p F P
0 g
s
.689 .634 .789 r
.54148 .51838 m .527 .52206 L .52002 .50923 L p F P
0 g
s
.689 .635 .789 r
.50827 .51371 m .52002 .50923 L .527 .52206 L p F P
0 g
s
.726 .585 .698 r
.15183 .35025 m .16263 .34292 L .15565 .33233 L p F P
0 g
s
.721 .575 .691 r
.16263 .34292 m .15183 .35025 L .15954 .36073 L p F P
0 g
s
.721 .575 .691 r
.15954 .36073 m .17011 .35308 L .16263 .34292 L p F P
0 g
s
.914 .809 .729 r
.70619 .31022 m .71089 .30431 L .7107 .30611 L p F P
0 g
s
.914 .809 .729 r
.7107 .30611 m .70587 .3132 L .70619 .31022 L p F P
0 g
s
.689 .562 .706 r
.2084 .33674 m .21795 .32769 L .21189 .32031 L p F P
0 g
s
.684 .554 .701 r
.21795 .32769 m .2084 .33674 L .21533 .34428 L p F P
0 g
s
.691 .554 .695 r
.20593 .35378 m .21533 .34428 L .2084 .33674 L p F P
0 g
s
.73 .594 .705 r
.14463 .33933 m .15565 .33233 L .14925 .32144 L p F P
0 g
s
.726 .585 .698 r
.15565 .33233 m .14463 .33933 L .15183 .35025 L p F P
0 g
s
.69 .575 .721 r
.21174 .29785 m .20081 .30441 L .20615 .31252 L p F P
0 g
s
.69 .575 .721 r
.20615 .31252 m .21651 .30509 L .21174 .29785 L p F P
0 g
s
.686 .568 .716 r
.21651 .30509 m .20615 .31252 L .21189 .32031 L p F P
0 g
s
.748 .803 .897 r
.78873 .22826 m .77711 .23383 L .77369 .2327 L p F P
0 g
s
.77 .794 .873 r
.76308 .23968 m .77369 .2327 L .77711 .23383 L p F P
0 g
s
.704 .555 .683 r
.18832 .35435 m .17801 .36272 L .18625 .37171 L p F P
0 g
s
.704 .555 .683 r
.18625 .37171 m .19621 .36296 L .18832 .35435 L p F P
0 g
s
.608 .483 .685 r
.55859 .54031 m .55591 .52833 L .54786 .5339 L p F P
0 g
s
.608 .483 .685 r
.54786 .5339 m .55039 .54597 L .55859 .54031 L p F P
0 g
s
.74816 .30847 m
.75048 .30949 L
s
.921 .696 .58 r
.70672 .37566 m .70506 .36352 L .7074 .36584 L p F P
0 g
s
.921 .696 .58 r
.7074 .36584 m .70942 .37833 L .70672 .37566 L p F P
0 g
s
.668 .471 .609 r
.62202 .4632 m .6188 .45545 L .60875 .45897 L p F P
0 g
s
.668 .471 .609 r
.60875 .45897 m .61119 .467 L .62202 .4632 L p F P
0 g
s
.875 .83 .799 r
.72115 .28243 m .72317 .27399 L .72516 .27204 L p F P
0 g
s
.884 .839 .796 r
.72317 .27399 m .72115 .28243 L .71995 .28378 L p F P
0 g
s
.678 .475 .605 r
.6188 .45545 m .62202 .4632 L .6329 .45977 L p F P
0 g
s
.716 .566 .684 r
.17011 .35308 m .15954 .36073 L .16769 .37067 L p F P
0 g
s
.716 .566 .684 r
.16769 .37067 m .17801 .36272 L .17011 .35308 L p F P
0 g
s
.693 .582 .726 r
.20738 .2904 m .19591 .29607 L .20081 .30441 L p F P
0 g
s
.693 .582 .726 r
.20081 .30441 m .21174 .29785 L .20738 .2904 L p F P
0 g
s
.833 .747 .769 r
.83606 .35359 m .82043 .38258 L .8153 .37944 L p F P
0 g
s
.837 .771 .789 r
.79702 .40691 m .8153 .37944 L .82043 .38258 L p F P
0 g
s
.896 .655 .565 r
.70942 .37833 m .71278 .39041 L .71626 .39244 L p F P
0 g
s
.901 .626 .51 r
.72126 .40415 m .71626 .39244 L .71278 .39041 L p F P
0 g
s
.686 .568 .716 r
.21189 .32031 m .22163 .31203 L .21651 .30509 L p F P
0 g
s
.682 .561 .712 r
.22163 .31203 m .21189 .32031 L .21795 .32769 L p F P
0 g
s
.842 .819 .827 r
.73094 .2681 m .73714 .25818 L .73962 .25731 L p F P
0 g
s
.855 .84 .83 r
.73714 .25818 m .73094 .2681 L .72907 .26908 L p F P
0 g
s
.722 .666 .795 r
.46677 .50831 m .45676 .51789 L .45586 .50735 L p F P
0 g
s
.723 .677 .804 r
.44353 .51778 m .45586 .50735 L .45676 .51789 L p F P
0 g
s
.654 .642 .826 r
.56651 .36124 m .5537 .36178 L .54752 .35353 L p F P
0 g
s
.662 .639 .817 r
.53472 .35416 m .54752 .35353 L .5537 .36178 L p F P
0 g
s
.919 .82 .733 r
.70672 .3071 m .71122 .30242 L .71089 .30431 L p F P
0 g
s
.919 .82 .733 r
.71089 .30431 m .70619 .31022 L .70672 .3071 L p F P
0 g
s
.548 .625 .88 r
.87401 .23672 m .88563 .24096 L .88244 .23535 L p F P
0 g
s
.548 .625 .88 r
.88244 .23535 m .87083 .23115 L .87401 .23672 L p F P
0 g
s
.6 .564 .786 r
.2807 .34138 m .29317 .34655 L .29965 .35991 L p F P
0 g
s
.597 .557 .78 r
.29317 .34655 m .2807 .34138 L .27422 .32658 L p F P
0 g
s
.761 .55 .611 r
.69738 .46646 m .7035 .47657 L .71317 .47592 L p F P
0 g
s
.714 .603 .731 r
.17522 .28343 m .16277 .28829 L .1673 .29834 L p F P
0 g
s
.714 .603 .731 r
.1673 .29834 m .17943 .29277 L .17522 .28343 L p F P
0 g
s
.722 .606 .727 r
.15528 .30423 m .1673 .29834 L .16277 .28829 L p F P
0 g
s
.728 .675 .798 r
.43942 .35321 m .4267 .36009 L .42032 .35312 L p F P
0 g
s
.731 .672 .793 r
.40759 .3603 m .42032 .35312 L .4267 .36009 L p F P
0 g
s
.884 .839 .796 r
.71995 .28378 m .72119 .27622 L .72317 .27399 L p F P
0 g
s
.892 .847 .793 r
.72119 .27622 m .71995 .28378 L .71878 .28528 L p F P
0 g
s
.75048 .30949 m
.7528 .31051 L
s
.782 .586 .636 r
.7188 .48691 m .72357 .49867 L .73253 .4986 L p F P
0 g
s
.695 .588 .732 r
.20347 .28283 m .19153 .28758 L .19591 .29607 L p F P
0 g
s
.695 .588 .732 r
.19591 .29607 m .20738 .2904 L .20347 .28283 L p F P
0 g
s
.664 .611 .786 r
.33127 .37221 m .31868 .3735 L .31219 .36171 L p F P
0 g
s
.639 .594 .788 r
.29965 .35991 m .31219 .36171 L .31868 .3735 L p F P
0 g
s
.934 .763 .647 r
.70186 .34551 m .70359 .3342 L .70461 .33664 L p F P
0 g
s
.934 .763 .647 r
.70461 .33664 m .70315 .3486 L .70186 .34551 L p F P
0 g
s
.726 .601 .716 r
.15528 .30423 m .1435 .31037 L .14925 .32144 L p F P
0 g
s
.734 .604 .712 r
.13803 .32811 m .14925 .32144 L .1435 .31037 L p F P
0 g
s
.73 .594 .705 r
.14925 .32144 m .13803 .32811 L .14463 .33933 L p F P
0 g
s
.726 .664 .789 r
.39488 .36771 m .38218 .37501 L .37574 .36701 L p F P
0 g
s
.72 .658 .787 r
.36305 .3733 m .37574 .36701 L .38218 .37501 L p F P
0 g
s
.746 .416 .426 r
.77375 .45094 m .78471 .45663 L .79095 .4553 L p F P
0 g
s
.706 .599 .734 r
.1877 .27905 m .17522 .28343 L .17943 .29277 L p F P
0 g
s
.706 .599 .734 r
.17943 .29277 m .19153 .28758 L .1877 .27905 L p F P
0 g
s
.758 .751 .846 r
.66179 .35763 m .64897 .36594 L .64297 .36195 L p F P
0 g
s
.73 .731 .852 r
.63011 .36736 m .64297 .36195 L .64897 .36594 L p F P
0 g
s
.934 .734 .608 r
.7031 .36049 m .70315 .3486 L .70479 .35113 L p F P
0 g
s
.934 .734 .608 r
.70479 .35113 m .70506 .36352 L .7031 .36049 L p F P
0 g
s
.922 .831 .737 r
.70746 .30386 m .71166 .30047 L .71122 .30242 L p F P
0 g
s
.922 .831 .737 r
.71122 .30242 m .70672 .3071 L .70746 .30386 L p F P
0 g
s
.682 .561 .712 r
.21795 .32769 m .22704 .31861 L .22163 .31203 L p F P
0 g
s
.677 .553 .707 r
.22704 .31861 m .21795 .32769 L .22428 .33456 L p F P
0 g
s
.684 .554 .701 r
.21533 .34428 m .22428 .33456 L .21795 .32769 L p F P
0 g
s
.685 .545 .689 r
.21533 .34428 m .20593 .35378 L .21361 .36122 L p F P
0 g
s
.691 .545 .683 r
.20593 .35378 m .19621 .36296 L .20433 .37085 L p F P
0 g
s
.691 .545 .683 r
.20433 .37085 m .21361 .36122 L .20593 .35378 L p F P
0 g
s
.597 .693 .91 r
.84614 .22666 m .85868 .22824 L .85485 .22396 L p F P
0 g
s
.597 .693 .91 r
.85485 .22396 m .84241 .2225 L .84614 .22666 L p F P
0 g
s
.722 .606 .727 r
.16277 .28829 m .15047 .29358 L .15528 .30423 L p F P
0 g
s
.73 .61 .723 r
.1435 .31037 m .15528 .30423 L .15047 .29358 L p F P
0 g
s
.741 .745 .856 r
.69825 .49529 m .6749 .50469 L .65857 .50095 L p F P
0 g
s
.741 .745 .856 r
.65857 .50095 m .68298 .49351 L .69825 .49529 L p F P
0 g
s
.71 .555 .677 r
.17801 .36272 m .16769 .37067 L .17618 .37995 L p F P
0 g
s
.71 .555 .677 r
.17618 .37995 m .18625 .37171 L .17801 .36272 L p F P
0 g
s
.934 .797 .685 r
.7024 .3281 m .70587 .31859 L .70619 .32093 L p F P
0 g
s
.934 .797 .685 r
.70619 .32093 m .70285 .33134 L .7024 .3281 L p F P
0 g
s
.892 .847 .793 r
.71878 .28528 m .71925 .27871 L .72119 .27622 L p F P
0 g
s
.9 .853 .788 r
.71925 .27871 m .71878 .28528 L .71764 .28692 L p F P
0 g
s
.632 .585 .783 r
.31219 .36171 m .29965 .35991 L .29317 .34655 L p F P
0 g
s
.743 .529 .604 r
.68094 .45852 m .68722 .46767 L .69738 .46646 L p F P
0 g
s
.731 .527 .615 r
.68722 .46767 m .68094 .45852 L .67059 .46022 L p F P
0 g
s
.679 .545 .696 r
.22428 .33456 m .21533 .34428 L .22246 .35119 L p F P
0 g
s
.685 .545 .689 r
.21361 .36122 m .22246 .35119 L .21533 .34428 L p F P
0 g
s
.7528 .31051 m
.75512 .31153 L
s
.68 .654 .817 r
.51572 .34729 m .50295 .3494 L .4967 .34173 L p F P
0 g
s
.692 .656 .809 r
.48394 .34483 m .4967 .34173 L .50295 .3494 L p F P
0 g
s
.705 .667 .811 r
.48394 .34483 m .4712 .34902 L .46489 .34192 L p F P
0 g
s
.714 .668 .803 r
.45215 .3471 m .46489 .34192 L .4712 .34902 L p F P
0 g
s
.836 .744 .763 r
.71279 .29379 m .70012 .31551 L .69424 .3138 L p F P
0 g
s
.836 .744 .763 r
.69424 .3138 m .70693 .29199 L .71279 .29379 L p F P
0 g
s
.924 .84 .742 r
.7084 .30056 m .71223 .29847 L .71166 .30047 L p F P
0 g
s
.924 .84 .742 r
.71166 .30047 m .70746 .30386 L .7084 .30056 L p F P
0 g
s
.711 .68 .818 r
.4001 .52059 m .37445 .53108 L .3665 .52111 L p F P
0 g
s
.685 .682 .841 r
.33428 .5281 m .3665 .52111 L .37445 .53108 L p F P
0 g
s
.7 .64 .786 r
.49439 .50728 m .48519 .51406 L .48401 .5027 L p F P
0 g
s
.703 .648 .791 r
.47577 .5105 m .48401 .5027 L .48519 .51406 L p F P
0 g
s
.747 .546 .623 r
.7035 .47657 m .69738 .46646 L .68722 .46767 L p F P
0 g
s
.698 .545 .676 r
.19621 .36296 m .18625 .37171 L .19473 .37996 L p F P
0 g
s
.698 .545 .676 r
.19473 .37996 m .20433 .37085 L .19621 .36296 L p F P
0 g
s
.779 .837 .896 r
.77369 .2327 m .76308 .23968 L .7598 .23946 L p F P
0 g
s
.799 .817 .866 r
.75045 .24766 m .7598 .23946 L .76308 .23968 L p F P
0 g
s
.733 .587 .692 r
.1413 .35731 m .15183 .35025 L .14463 .33933 L p F P
0 g
s
.728 .577 .685 r
.15183 .35025 m .1413 .35731 L .14916 .36799 L p F P
0 g
s
.728 .577 .685 r
.14916 .36799 m .15954 .36073 L .15183 .35025 L p F P
0 g
s
.9 .853 .788 r
.71764 .28692 m .71736 .28143 L .71925 .27871 L p F P
0 g
s
.907 .857 .782 r
.71736 .28143 m .71764 .28692 L .71655 .28868 L p F P
0 g
s
.824 .826 .85 r
.73962 .25731 m .74749 .24812 L .75045 .24766 L p F P
0 g
s
.838 .857 .859 r
.74749 .24812 m .73962 .25731 L .73714 .25818 L p F P
0 g
s
.855 .84 .83 r
.72907 .26908 m .73454 .25953 L .73714 .25818 L p F P
0 g
s
.868 .861 .831 r
.73454 .25953 m .72907 .26908 L .72713 .2704 L p F P
0 g
s
.64 .659 .853 r
.28766 .51643 m .32401 .51677 L .33428 .5281 L p F P
0 g
s
.645 .643 .834 r
.32401 .51677 m .28766 .51643 L .27653 .50315 L p F P
0 g
s
.833 .747 .769 r
.8153 .37944 m .83163 .34847 L .83606 .35359 L p F P
0 g
s
.925 .848 .748 r
.70952 .29722 m .7129 .29646 L .71223 .29847 L p F P
0 g
s
.925 .848 .748 r
.71223 .29847 m .7084 .30056 L .70952 .29722 L p F P
0 g
s
.737 .597 .7 r
.13397 .34619 m .14463 .33933 L .13803 .32811 L p F P
0 g
s
.733 .587 .692 r
.14463 .33933 m .13397 .34619 L .1413 .35731 L p F P
0 g
s
.643 .471 .635 r
.59178 .48507 m .5902 .47551 L .58029 .48013 L p F P
0 g
s
.643 .471 .635 r
.58029 .48013 m .58128 .48996 L .59178 .48507 L p F P
0 g
s
.658 .66 .841 r
.59832 .36712 m .58548 .36838 L .57935 .36085 L p F P
0 g
s
.657 .648 .83 r
.56651 .36124 m .57935 .36085 L .58548 .36838 L p F P
0 g
s
.654 .758 .927 r
.82977 .22244 m .81707 .22376 L .81311 .22111 L p F P
0 g
s
.691 .762 .906 r
.80078 .224 m .81311 .22111 L .81707 .22376 L p F P
0 g
s
.704 .644 .787 r
.36305 .3733 m .35038 .37862 L .34391 .369 L p F P
0 g
s
.69 .633 .787 r
.33127 .37221 m .34391 .369 L .35038 .37862 L p F P
0 g
s
.907 .857 .782 r
.71655 .28868 m .71555 .28434 L .71736 .28143 L p F P
0 g
s
.913 .86 .775 r
.71555 .28434 m .71655 .28868 L .71552 .29053 L p F P
0 g
s
.681 .572 .726 r
.22229 .2916 m .21174 .29785 L .21651 .30509 L p F P
0 g
s
.681 .572 .726 r
.21651 .30509 m .22643 .29788 L .22229 .2916 L p F P
0 g
s
.678 .566 .722 r
.22643 .29788 m .21651 .30509 L .22163 .31203 L p F P
0 g
s
.697 .595 .738 r
.20006 .27522 m .1877 .27905 L .19153 .28758 L p F P
0 g
s
.697 .595 .738 r
.19153 .28758 m .20347 .28283 L .20006 .27522 L p F P
0 g
s
.723 .566 .678 r
.15954 .36073 m .14916 .36799 L .15746 .37812 L p F P
0 g
s
.723 .566 .678 r
.15746 .37812 m .16769 .37067 L .15954 .36073 L p F P
0 g
s
.75512 .31153 m
.75745 .31254 L
s
.924 .854 .755 r
.71081 .29389 m .71368 .29445 L .7129 .29646 L p F P
0 g
s
.924 .854 .755 r
.7129 .29646 m .70952 .29722 L .71081 .29389 L p F P
0 g
s
.715 .506 .605 r
.65427 .45418 m .65974 .46244 L .67059 .46022 L p F P
0 g
s
.705 .504 .613 r
.65974 .46244 m .65427 .45418 L .64369 .45675 L p F P
0 g
s
.684 .579 .731 r
.2185 .28514 m .20738 .2904 L .21174 .29785 L p F P
0 g
s
.684 .579 .731 r
.21174 .29785 m .22229 .2916 L .2185 .28514 L p F P
0 g
s
.913 .86 .775 r
.71552 .29053 m .71384 .28741 L .71555 .28434 L p F P
0 g
s
.918 .86 .768 r
.71384 .28741 m .71552 .29053 L .71456 .29246 L p F P
0 g
s
.704 .675 .819 r
.62927 .51713 m .60789 .52125 L .59278 .51133 L p F P
0 g
s
.724 .719 .845 r
.6749 .50469 m .65174 .51181 L .63512 .50589 L p F P
0 g
s
.724 .719 .845 r
.63512 .50589 m .65857 .50095 L .6749 .50469 L p F P
0 g
s
.921 .858 .761 r
.71226 .2906 m .71456 .29246 L .71368 .29445 L p F P
0 g
s
.921 .858 .761 r
.71368 .29445 m .71081 .29389 L .71226 .2906 L p F P
0 g
s
.561 .529 .776 r
.25536 .30213 m .26773 .31089 L .27422 .32658 L p F P
0 g
s
.564 .526 .771 r
.26773 .31089 m .25536 .30213 L .24888 .28545 L p F P
0 g
s
.811 .856 .882 r
.7598 .23946 m .75045 .24766 L .74749 .24812 L p F P
0 g
s
.918 .86 .768 r
.71456 .29246 m .71226 .2906 L .71384 .28741 L p F P
0 g
s
.678 .566 .722 r
.22163 .31203 m .23087 .3039 L .22643 .29788 L p F P
0 g
s
.674 .559 .717 r
.23087 .3039 m .22163 .31203 L .22704 .31861 L p F P
0 g
s
.717 .811 .923 r
.80078 .224 m .78873 .22826 L .78491 .22698 L p F P
0 g
s
.748 .803 .897 r
.77369 .2327 m .78491 .22698 L .78873 .22826 L p F P
0 g
s
.73 .61 .723 r
.15047 .29358 m .13848 .29925 L .1435 .31037 L p F P
0 g
s
.738 .613 .719 r
.1321 .3167 m .1435 .31037 L .13848 .29925 L p F P
0 g
s
.734 .604 .712 r
.1435 .31037 m .1321 .3167 L .13803 .32811 L p F P
0 g
s
.677 .553 .707 r
.22428 .33456 m .23269 .32474 L .22704 .31861 L p F P
0 g
s
.672 .545 .702 r
.23269 .32474 m .22428 .33456 L .23079 .34087 L p F P
0 g
s
.679 .545 .696 r
.22246 .35119 m .23079 .34087 L .22428 .33456 L p F P
0 g
s
.658 .644 .825 r
.54752 .35353 m .53472 .35416 L .52851 .3461 L p F P
0 g
s
.669 .644 .816 r
.51572 .34729 m .52851 .3461 L .53472 .35416 L p F P
0 g
s
.935 .671 .513 r
.70975 .38743 m .70672 .37566 L .70942 .37833 L p F P
0 g
s
.935 .671 .513 r
.70942 .37833 m .71278 .39041 L .70975 .38743 L p F P
0 g
s
.693 .702 .853 r
.63011 .36736 m .61726 .37122 L .61118 .36521 L p F P
0 g
s
.677 .68 .845 r
.59832 .36712 m .61118 .36521 L .61726 .37122 L p F P
0 g
s
.717 .611 .737 r
.17168 .27414 m .15895 .27829 L .16277 .28829 L p F P
0 g
s
.717 .611 .737 r
.16277 .28829 m .17522 .28343 L .17168 .27414 L p F P
0 g
s
.725 .615 .734 r
.15047 .29358 m .16277 .28829 L .15895 .27829 L p F P
0 g
s
.787 .764 .832 r
.6746 .34682 m .66179 .35763 L .65582 .35447 L p F P
0 g
s
.758 .751 .846 r
.64297 .36195 m .65582 .35447 L .66179 .35763 L p F P
0 g
s
.901 .626 .51 r
.71278 .39041 m .71743 .40194 L .72126 .40415 L p F P
0 g
s
.948 .818 .683 r
.70225 .32453 m .70576 .316 L .70587 .31859 L p F P
0 g
s
.948 .818 .683 r
.70587 .31859 m .7024 .3281 L .70225 .32453 L p F P
0 g
s
.723 .677 .804 r
.45215 .3471 m .43942 .35321 L .43305 .34644 L p F P
0 g
s
.728 .675 .798 r
.42032 .35312 m .43305 .34644 L .43942 .35321 L p F P
0 g
s
.75745 .31254 m
.75977 .31356 L
s
.708 .606 .741 r
.18447 .27058 m .17168 .27414 L .17522 .28343 L p F P
0 g
s
.708 .606 .741 r
.17522 .28343 m .1877 .27905 L .18447 .27058 L p F P
0 g
s
.686 .585 .736 r
.21512 .27857 m .20347 .28283 L .20738 .2904 L p F P
0 g
s
.686 .585 .736 r
.20738 .2904 m .2185 .28514 L .21512 .27857 L p F P
0 g
s
.728 .674 .797 r
.45586 .50735 m .44353 .51778 L .44104 .50766 L p F P
0 g
s
.727 .683 .808 r
.42522 .51888 m .44104 .50766 L .44353 .51778 L p F P
0 g
s
.742 .607 .707 r
.12724 .33476 m .13803 .32811 L .1321 .3167 L p F P
0 g
s
.737 .597 .7 r
.13803 .32811 m .12724 .33476 L .13397 .34619 L p F P
0 g
s
.729 .671 .793 r
.40759 .3603 m .39488 .36771 L .38845 .36019 L p F P
0 g
s
.726 .664 .789 r
.37574 .36701 m .38845 .36019 L .39488 .36771 L p F P
0 g
s
.704 .544 .669 r
.18625 .37171 m .17618 .37995 L .18491 .38846 L p F P
0 g
s
.704 .544 .669 r
.18491 .38846 m .19473 .37996 L .18625 .37171 L p F P
0 g
s
.712 .695 .832 r
.65174 .51181 m .62927 .51713 L .6131 .50909 L p F P
0 g
s
.712 .695 .832 r
.6131 .50909 m .63512 .50589 L .65174 .51181 L p F P
0 g
s
.704 .675 .819 r
.59278 .51133 m .6131 .50909 L .62927 .51713 L p F P
0 g
s
.674 .559 .717 r
.22704 .31861 m .23556 .30961 L .23087 .3039 L p F P
0 g
s
.67 .552 .713 r
.23556 .30961 m .22704 .31861 L .23269 .32474 L p F P
0 g
s
.686 .667 .826 r
.3665 .52111 m .33428 .5281 L .32401 .51677 L p F P
0 g
s
.617 .501 .698 r
.56231 .55244 m .55859 .54031 L .55039 .54597 L p F P
0 g
s
.617 .501 .698 r
.55039 .54597 m .55406 .55811 L .56231 .55244 L p F P
0 g
s
.717 .556 .67 r
.16769 .37067 m .15746 .37812 L .1661 .38757 L p F P
0 g
s
.717 .556 .67 r
.1661 .38757 m .17618 .37995 L .16769 .37067 L p F P
0 g
s
.957 .789 .633 r
.70092 .3419 m .70285 .33134 L .70359 .3342 L p F P
0 g
s
.957 .789 .633 r
.70359 .3342 m .70186 .34551 L .70092 .3419 L p F P
0 g
s
.725 .615 .734 r
.15895 .27829 m .14642 .283 L .15047 .29358 L p F P
0 g
s
.733 .619 .731 r
.13848 .29925 m .15047 .29358 L .14642 .283 L p F P
0 g
s
.678 .535 .683 r
.22246 .35119 m .21361 .36122 L .22141 .36791 L p F P
0 g
s
.685 .534 .676 r
.21361 .36122 m .20433 .37085 L .21259 .37794 L p F P
0 g
s
.685 .534 .676 r
.21259 .37794 m .22141 .36791 L .21361 .36122 L p F P
0 g
s
.828 .758 .786 r
.70012 .31551 m .68738 .33298 L .68147 .33103 L p F P
0 g
s
.828 .758 .786 r
.68147 .33103 m .69424 .3138 L .70012 .31551 L p F P
0 g
s
.868 .861 .831 r
.72713 .2704 m .73186 .26135 L .73454 .25953 L p F P
0 g
s
.881 .883 .83 r
.73186 .26135 m .72713 .2704 L .72516 .27204 L p F P
0 g
s
.672 .536 .69 r
.23079 .34087 m .22246 .35119 L .22971 .3574 L p F P
0 g
s
.678 .535 .683 r
.22141 .36791 m .22971 .3574 L .22246 .35119 L p F P
0 g
s
.691 .631 .784 r
.52002 .50923 m .50827 .51371 L .50388 .50173 L p F P
0 g
s
.693 .635 .786 r
.49439 .50728 m .50388 .50173 L .50827 .51371 L p F P
0 g
s
.689 .636 .791 r
.55713 .51553 m .54148 .51838 L .53269 .50595 L p F P
0 g
s
.689 .634 .789 r
.52002 .50923 m .53269 .50595 L .54148 .51838 L p F P
0 g
s
.75977 .31356 m
.7621 .31458 L
s
.766 .58 .646 r
.72357 .49867 m .7188 .48691 L .70895 .48758 L p F P
0 g
s
.699 .602 .744 r
.19719 .26766 m .18447 .27058 L .1877 .27905 L p F P
0 g
s
.699 .602 .744 r
.1877 .27905 m .20006 .27522 L .19719 .26766 L p F P
0 g
s
.811 .766 .81 r
.68738 .33298 m .6746 .34682 L .66866 .34436 L p F P
0 g
s
.787 .764 .832 r
.65582 .35447 m .66866 .34436 L .6746 .34682 L p F P
0 g
s
.957 .719 .536 r
.70446 .37218 m .7031 .36049 L .70506 .36352 L p F P
0 g
s
.957 .719 .536 r
.70506 .36352 m .70672 .37566 L .70446 .37218 L p F P
0 g
s
.688 .591 .741 r
.21216 .27197 m .20006 .27522 L .20347 .28283 L p F P
0 g
s
.688 .591 .741 r
.20347 .28283 m .21512 .27857 L .21216 .27197 L p F P
0 g
s
.691 .533 .669 r
.20433 .37085 m .19473 .37996 L .20335 .38738 L p F P
0 g
s
.691 .533 .669 r
.20335 .38738 m .21259 .37794 L .20433 .37085 L p F P
0 g
s
.655 .479 .634 r
.60275 .48042 m .60054 .47112 L .5902 .47551 L p F P
0 g
s
.655 .479 .634 r
.5902 .47551 m .59178 .48507 L .60275 .48042 L p F P
0 g
s
.543 .672 .922 r
.85868 .22824 m .87083 .23115 L .86695 .22679 L p F P
0 g
s
.543 .672 .922 r
.86695 .22679 m .85485 .22396 L .85868 .22824 L p F P
0 g
s
.811 .766 .81 r
.66866 .34436 m .68147 .33103 L .68738 .33298 L p F P
0 g
s
.965 .761 .578 r
.70155 .35679 m .70186 .34551 L .70315 .3486 L p F P
0 g
s
.965 .761 .578 r
.70315 .3486 m .7031 .36049 L .70155 .35679 L p F P
0 g
s
.709 .648 .787 r
.48401 .5027 m .47577 .5105 L .47527 .49965 L p F P
0 g
s
.713 .657 .793 r
.46677 .50831 m .47527 .49965 L .47577 .5105 L p F P
0 g
s
.705 .504 .613 r
.64369 .45675 m .64853 .46517 L .65974 .46244 L p F P
0 g
s
.695 .5 .62 r
.64853 .46517 m .64369 .45675 L .6329 .45977 L p F P
0 g
s
.96 .839 .68 r
.7024 .32065 m .70587 .3132 L .70576 .316 L p F P
0 g
s
.96 .839 .68 r
.70576 .316 m .70225 .32453 L .7024 .32065 L p F P
0 g
s
.648 .649 .837 r
.57935 .36085 m .56651 .36124 L .56035 .3534 L p F P
0 g
s
.654 .642 .826 r
.54752 .35353 m .56035 .3534 L .56651 .36124 L p F P
0 g
s
.7621 .31458 m
.76442 .3156 L
s
.838 .857 .859 r
.73714 .25818 m .74435 .2492 L .74749 .24812 L p F P
0 g
s
.853 .891 .864 r
.74435 .2492 m .73714 .25818 L .73454 .25953 L p F P
0 g
s
.746 .337 .275 r
.78471 .45663 m .77375 .45094 L .76797 .45092 L p F P
0 g
s
.672 .545 .702 r
.23079 .34087 m .2385 .33036 L .23269 .32474 L p F P
0 g
s
.666 .537 .698 r
.2385 .33036 m .23079 .34087 L .23741 .34652 L p F P
0 g
s
.672 .536 .69 r
.22971 .3574 m .23741 .34652 L .23079 .34087 L p F P
0 g
s
.67 .552 .713 r
.23269 .32474 m .24046 .31493 L .23556 .30961 L p F P
0 g
s
.664 .545 .709 r
.24046 .31493 m .23269 .32474 L .2385 .33036 L p F P
0 g
s
.693 .666 .819 r
.4967 .34173 m .48394 .34483 L .47764 .33778 L p F P
0 g
s
.705 .667 .811 r
.46489 .34192 m .47764 .33778 L .48394 .34483 L p F P
0 g
s
.639 .481 .653 r
.58304 .50055 m .58128 .48996 L .57137 .49502 L p F P
0 g
s
.75 .856 .928 r
.78491 .22698 m .77369 .2327 L .76993 .23244 L p F P
0 g
s
.779 .837 .896 r
.7598 .23946 m .76993 .23244 L .77369 .2327 L p F P
0 g
s
.74 .589 .686 r
.13117 .36402 m .1413 .35731 L .13397 .34619 L p F P
0 g
s
.735 .578 .679 r
.1413 .35731 m .13117 .36402 L .13908 .37478 L p F P
0 g
s
.735 .578 .679 r
.13908 .37478 m .14916 .36799 L .1413 .35731 L p F P
0 g
s
.682 .625 .785 r
.34391 .369 m .33127 .37221 L .32478 .36116 L p F P
0 g
s
.664 .611 .786 r
.31219 .36171 m .32478 .36116 L .33127 .37221 L p F P
0 g
s
.738 .613 .719 r
.13848 .29925 m .12691 .30524 L .1321 .3167 L p F P
0 g
s
.746 .617 .715 r
.1212 .32314 m .1321 .3167 L .12691 .30524 L p F P
0 g
s
.742 .607 .707 r
.1321 .3167 m .1212 .32314 L .12724 .33476 L p F P
0 g
s
.714 .654 .789 r
.37574 .36701 m .36305 .3733 L .35658 .36436 L p F P
0 g
s
.704 .644 .787 r
.34391 .369 m .35658 .36436 L .36305 .3733 L p F P
0 g
s
.733 .619 .731 r
.14642 .283 m .13423 .2882 L .13848 .29925 L p F P
0 g
s
.742 .623 .727 r
.12691 .30524 m .13848 .29925 L .13423 .2882 L p F P
0 g
s
.597 .557 .78 r
.27422 .32658 m .28667 .33228 L .29317 .34655 L p F P
0 g
s
.594 .55 .775 r
.28667 .33228 m .27422 .32658 L .26773 .31089 L p F P
0 g
s
.603 .749 .947 r
.84241 .2225 m .82977 .22244 L .82558 .21962 L p F P
0 g
s
.654 .758 .927 r
.81311 .22111 m .82558 .21962 L .82977 .22244 L p F P
0 g
s
.745 .599 .694 r
.12378 .35283 m .13397 .34619 L .12724 .33476 L p F P
0 g
s
.74 .589 .686 r
.13397 .34619 m .12378 .35283 L .13117 .36402 L p F P
0 g
s
.731 .527 .615 r
.67059 .46022 m .67641 .46945 L .68722 .46767 L p F P
0 g
s
.721 .524 .624 r
.67641 .46945 m .67059 .46022 L .65974 .46244 L p F P
0 g
s
.881 .883 .83 r
.72516 .27204 m .72913 .26362 L .73186 .26135 L p F P
0 g
s
.894 .904 .825 r
.72913 .26362 m .72516 .27204 L .72317 .27399 L p F P
0 g
s
.667 .652 .826 r
.52851 .3461 m .51572 .34729 L .50948 .33968 L p F P
0 g
s
.68 .654 .817 r
.4967 .34173 m .50948 .33968 L .51572 .34729 L p F P
0 g
s
.729 .676 .798 r
.42032 .35312 m .40759 .3603 L .40118 .35322 L p F P
0 g
s
.729 .671 .793 r
.38845 .36019 m .40118 .35322 L .40759 .3603 L p F P
0 g
s
.73 .567 .671 r
.14916 .36799 m .13908 .37478 L .14743 .38497 L p F P
0 g
s
.73 .567 .671 r
.14743 .38497 m .15746 .37812 L .14916 .36799 L p F P
0 g
s
.76442 .3156 m
.76675 .31662 L
s
.626 .495 .683 r
.5678 .53463 m .56494 .52274 L .55591 .52833 L p F P
0 g
s
.626 .495 .683 r
.55591 .52833 m .55859 .54031 L .5678 .53463 L p F P
0 g
s
.672 .569 .731 r
.23233 .28573 m .22229 .2916 L .22643 .29788 L p F P
0 g
s
.672 .569 .731 r
.22643 .29788 m .23578 .29098 L .23233 .28573 L p F P
0 g
s
.669 .564 .727 r
.23578 .29098 m .22643 .29788 L .23087 .3039 L p F P
0 g
s
.674 .816 .951 r
.81311 .22111 m .80078 .224 L .7966 .22259 L p F P
0 g
s
.717 .811 .923 r
.78491 .22698 m .7966 .22259 L .80078 .224 L p F P
0 g
s
.71 .544 .661 r
.17618 .37995 m .1661 .38757 L .17499 .39625 L p F P
0 g
s
.71 .544 .661 r
.17499 .39625 m .18491 .38846 L .17618 .37995 L p F P
0 g
s
.674 .575 .736 r
.22917 .28033 m .2185 .28514 L .22229 .2916 L p F P
0 g
s
.674 .575 .736 r
.22229 .2916 m .23233 .28573 L .22917 .28033 L p F P
0 g
s
.715 .678 .812 r
.46489 .34192 m .45215 .3471 L .4458 .3405 L p F P
0 g
s
.723 .677 .804 r
.43305 .34644 m .4458 .3405 L .45215 .3471 L p F P
0 g
s
.669 .564 .727 r
.23087 .3039 m .2395 .29601 L .23578 .29098 L p F P
0 g
s
.665 .558 .724 r
.2395 .29601 m .23087 .3039 L .23556 .30961 L p F P
0 g
s
.71 .614 .748 r
.18189 .26226 m .16884 .26502 L .17168 .27414 L p F P
0 g
s
.71 .614 .748 r
.17168 .27414 m .18447 .27058 L .18189 .26226 L p F P
0 g
s
.719 .619 .745 r
.15895 .27829 m .17168 .27414 L .16884 .26502 L p F P
0 g
s
.719 .619 .745 r
.16884 .26502 m .15588 .26848 L .15895 .27829 L p F P
0 g
s
.728 .624 .742 r
.14642 .283 m .15895 .27829 L .15588 .26848 L p F P
0 g
s
.941 .628 .416 r
.71412 .39869 m .70975 .38743 L .71278 .39041 L p F P
0 g
s
.941 .628 .416 r
.71278 .39041 m .71743 .40194 L .71412 .39869 L p F P
0 g
s
.697 .532 .661 r
.19473 .37996 m .18491 .38846 L .19379 .39611 L p F P
0 g
s
.697 .532 .661 r
.19379 .39611 m .20335 .38738 L .19473 .37996 L p F P
0 g
s
.666 .486 .632 r
.61405 .47605 m .61119 .467 L .60054 .47112 L p F P
0 g
s
.666 .486 .632 r
.60054 .47112 m .60275 .48042 L .61405 .47605 L p F P
0 g
s
.811 .856 .882 r
.74749 .24812 m .75627 .24 L .7598 .23946 L p F P
0 g
s
.824 .902 .895 r
.75627 .24 m .74749 .24812 L .74435 .2492 L p F P
0 g
s
.747 .546 .623 r
.68722 .46767 m .69303 .47782 L .7035 .47657 L p F P
0 g
s
.787 .889 .918 r
.76993 .23244 m .7598 .23946 L .75627 .24 L p F P
0 g
s
.689 .597 .747 r
.20968 .26541 m .19719 .26766 L .20006 .27522 L p F P
0 g
s
.689 .597 .747 r
.20006 .27522 m .21216 .27197 L .20968 .26541 L p F P
0 g
s
.718 .725 .856 r
.64297 .36195 m .63011 .36736 L .62406 .36222 L p F P
0 g
s
.693 .702 .853 r
.61118 .36521 m .62406 .36222 L .63011 .36736 L p F P
0 g
s
.695 .5 .62 r
.6329 .45977 m .63708 .46838 L .64853 .46517 L p F P
0 g
s
.686 .497 .625 r
.63708 .46838 m .6329 .45977 L .62202 .4632 L p F P
0 g
s
.97 .861 .676 r
.70285 .31653 m .70619 .31022 L .70587 .3132 L p F P
0 g
s
.97 .861 .676 r
.70587 .3132 m .7024 .32065 L .70285 .31653 L p F P
0 g
s
.978 .817 .614 r
.70035 .3378 m .7024 .3281 L .70285 .33134 L p F P
0 g
s
.978 .817 .614 r
.70285 .33134 m .70092 .3419 L .70035 .3378 L p F P
0 g
s
.665 .676 .851 r
.61118 .36521 m .59832 .36712 L .59221 .36027 L p F P
0 g
s
.658 .66 .841 r
.57935 .36085 m .59221 .36027 L .59832 .36712 L p F P
0 g
s
.76675 .31662 m
.76908 .31764 L
s
.676 .58 .74 r
.22634 .27485 m .21512 .27857 L .2185 .28514 L p F P
0 g
s
.676 .58 .74 r
.2185 .28514 m .22917 .28033 L .22634 .27485 L p F P
0 g
s
.75 .61 .702 r
.11701 .34132 m .12724 .33476 L .1212 .32314 L p F P
0 g
s
.745 .599 .694 r
.12724 .33476 m .11701 .34132 L .12378 .35283 L p F P
0 g
s
.655 .602 .783 r
.32478 .36116 m .31219 .36171 L .3057 .34906 L p F P
0 g
s
.632 .585 .783 r
.29317 .34655 m .3057 .34906 L .31219 .36171 L p F P
0 g
s
.735 .543 .632 r
.69303 .47782 m .68722 .46767 L .67641 .46945 L p F P
0 g
s
.665 .558 .724 r
.23556 .30961 m .24342 .30078 L .2395 .29601 L p F P
0 g
s
.661 .551 .72 r
.24342 .30078 m .23556 .30961 L .24046 .31493 L p F P
0 g
s
.729 .678 .8 r
.44104 .50766 m .42522 .51888 L .42066 .50905 L p F P
0 g
s
.723 .684 .812 r
.4001 .52059 m .42066 .50905 L .42522 .51888 L p F P
0 g
s
.625 .576 .779 r
.3057 .34906 m .29317 .34655 L .28667 .33228 L p F P
0 g
s
.664 .545 .709 r
.2385 .33036 m .2455 .31979 L .24046 .31493 L p F P
0 g
s
.659 .537 .705 r
.2455 .31979 m .2385 .33036 L .24441 .3354 L p F P
0 g
s
.666 .537 .698 r
.23741 .34652 m .24441 .3354 L .2385 .33036 L p F P
0 g
s
.665 .526 .685 r
.23741 .34652 m .22971 .3574 L .23701 .36282 L p F P
0 g
s
.671 .524 .677 r
.22971 .3574 m .22141 .36791 L .22926 .37376 L p F P
0 g
s
.671 .524 .677 r
.22926 .37376 m .23701 .36282 L .22971 .3574 L p F P
0 g
s
.7 .608 .75 r
.19489 .26023 m .18189 .26226 L .18447 .27058 L p F P
0 g
s
.7 .608 .75 r
.18447 .27058 m .19719 .26766 L .19489 .26023 L p F P
0 g
s
.564 .526 .771 r
.24888 .28545 m .26125 .29444 L .26773 .31089 L p F P
0 g
s
.566 .524 .767 r
.26125 .29444 m .24888 .28545 L .24239 .26811 L p F P
0 g
s
.894 .904 .825 r
.72317 .27399 m .72638 .26631 L .72913 .26362 L p F P
0 g
s
.907 .922 .816 r
.72638 .26631 m .72317 .27399 L .72119 .27622 L p F P
0 g
s
.677 .523 .669 r
.22141 .36791 m .21259 .37794 L .22089 .38414 L p F P
0 g
s
.677 .523 .669 r
.22089 .38414 m .22926 .37376 L .22141 .36791 L p F P
0 g
s
.728 .624 .742 r
.15588 .26848 m .14315 .2726 L .14642 .283 L p F P
0 g
s
.737 .629 .739 r
.13423 .2882 m .14642 .283 L .14315 .2726 L p F P
0 g
s
.724 .556 .662 r
.15746 .37812 m .14743 .38497 L .15612 .3945 L p F P
0 g
s
.724 .556 .662 r
.15612 .3945 m .1661 .38757 L .15746 .37812 L p F P
0 g
s
.676 .492 .629 r
.62554 .47202 m .62202 .4632 L .61119 .467 L p F P
0 g
s
.676 .492 .629 r
.61119 .467 m .61405 .47605 L .62554 .47202 L p F P
0 g
s
.686 .497 .625 r
.62202 .4632 m .62554 .47202 L .63708 .46838 L p F P
0 g
s
.648 .646 .835 r
.56035 .3534 m .54752 .35353 L .54132 .3457 L p F P
0 g
s
.658 .644 .825 r
.52851 .3461 m .54132 .3457 L .54752 .35353 L p F P
0 g
s
.76908 .31764 m
.77113 .31854 L
s
.766 .58 .646 r
.70895 .48758 m .71367 .49936 L .72357 .49867 L p F P
0 g
s
.718 .657 .788 r
.47527 .49965 m .46677 .50831 L .46591 .49784 L p F P
0 g
s
.722 .666 .795 r
.45586 .50735 m .46591 .49784 L .46677 .50831 L p F P
0 g
s
.853 .891 .864 r
.73454 .25953 m .74107 .25091 L .74435 .2492 L p F P
0 g
s
.866 .927 .864 r
.74107 .25091 m .73454 .25953 L .73186 .26135 L p F P
0 g
s
.689 .636 .791 r
.53269 .50595 m .54654 .50375 L .55713 .51553 L p F P
0 g
s
.696 .634 .783 r
.50388 .50173 m .49439 .50728 L .49198 .49611 L p F P
0 g
s
.7 .64 .786 r
.48401 .5027 m .49198 .49611 L .49439 .50728 L p F P
0 g
s
.678 .586 .745 r
.22387 .26933 m .21216 .27197 L .21512 .27857 L p F P
0 g
s
.678 .586 .745 r
.21512 .27857 m .22634 .27485 L .22387 .26933 L p F P
0 g
s
.659 .528 .693 r
.24441 .3354 m .23741 .34652 L .24407 .35146 L p F P
0 g
s
.665 .526 .685 r
.23701 .36282 m .24407 .35146 L .23741 .34652 L p F P
0 g
s
.975 .881 .674 r
.70358 .3122 m .70672 .3071 L .70619 .31022 L p F P
0 g
s
.975 .881 .674 r
.70619 .31022 m .70285 .31653 L .70358 .3122 L p F P
0 g
s
.581 .603 .84 r
.232 .47919 m .26517 .48827 L .27653 .50315 L p F P
0 g
s
.59 .592 .822 r
.26517 .48827 m .232 .47919 L .22212 .46318 L p F P
0 g
s
.742 .623 .727 r
.13423 .2882 m .12252 .29385 L .12691 .30524 L p F P
0 g
s
.751 .627 .723 r
.11591 .31147 m .12691 .30524 L .12252 .29385 L p F P
0 g
s
.746 .617 .715 r
.12691 .30524 m .11591 .31147 L .1212 .32314 L p F P
0 g
s
.72 .663 .793 r
.38845 .36019 m .37574 .36701 L .36928 .35876 L p F P
0 g
s
.714 .654 .789 r
.35658 .36436 m .36928 .35876 L .37574 .36701 L p F P
0 g
s
.682 .521 .661 r
.21259 .37794 m .20335 .38738 L .21201 .39387 L p F P
0 g
s
.682 .521 .661 r
.21201 .39387 m .22089 .38414 L .21259 .37794 L p F P
0 g
s
.661 .551 .72 r
.24046 .31493 m .24751 .30522 L .24342 .30078 L p F P
0 g
s
.656 .545 .716 r
.24751 .30522 m .24046 .31493 L .2455 .31979 L p F P
0 g
s
.727 .681 .805 r
.43305 .34644 m .42032 .35312 L .41391 .34644 L p F P
0 g
s
.729 .676 .798 r
.40118 .35322 m .41391 .34644 L .42032 .35312 L p F P
0 g
s
.971 .681 .419 r
.70721 .38354 m .70446 .37218 L .70672 .37566 L p F P
0 g
s
.971 .681 .419 r
.70672 .37566 m .70975 .38743 L .70721 .38354 L p F P
0 g
s
.512 .538 .82 r
.18719 .43224 m .21259 .44608 L .22212 .46318 L p F P
0 g
s
.53 .536 .805 r
.21259 .44608 m .18719 .43224 L .17927 .41524 L p F P
0 g
s
.907 .922 .816 r
.72119 .27622 m .72364 .2694 L .72638 .26631 L p F P
0 g
s
.918 .938 .802 r
.72364 .2694 m .72119 .27622 L .71925 .27871 L p F P
0 g
s
.467 .64 .931 r
.87083 .23115 m .88244 .23535 L .87856 .23097 L p F P
0 g
s
.467 .64 .931 r
.87856 .23097 m .86695 .22679 L .87083 .23115 L p F P
0 g
s
.992 .788 .53 r
.70042 .35247 m .70092 .3419 L .70186 .34551 L p F P
0 g
s
.992 .788 .53 r
.70186 .34551 m .70155 .35679 L .70042 .35247 L p F P
0 g
s
.755 .62 .71 r
.11092 .32963 m .1212 .32314 L .11591 .31147 L p F P
0 g
s
.75 .61 .702 r
.1212 .32314 m .11092 .32963 L .11701 .34132 L p F P
0 g
s
.702 .873 .962 r
.7966 .22259 m .78491 .22698 L .7807 .22668 L p F P
0 g
s
.75 .856 .928 r
.76993 .23244 m .7807 .22668 L .78491 .22698 L p F P
0 g
s
.689 .63 .785 r
.53269 .50595 m .52002 .50923 L .51397 .49752 L p F P
0 g
s
.691 .631 .784 r
.50388 .50173 m .51397 .49752 L .52002 .50923 L p F P
0 g
s
.69 .602 .753 r
.20769 .25897 m .19489 .26023 L .19719 .26766 L p F P
0 g
s
.69 .602 .753 r
.19719 .26766 m .20968 .26541 L .20769 .25897 L p F P
0 g
s
.679 .664 .828 r
.50948 .33968 m .4967 .34173 L .49042 .33471 L p F P
0 g
s
.693 .666 .819 r
.47764 .33778 m .49042 .33471 L .4967 .34173 L p F P
0 g
s
.721 .524 .624 r
.65974 .46244 m .66507 .47178 L .67641 .46945 L p F P
0 g
s
.711 .521 .631 r
.66507 .47178 m .65974 .46244 L .64853 .46517 L p F P
0 g
s
.703 .531 .652 r
.18491 .38846 m .17499 .39625 L .18403 .40405 L p F P
0 g
s
.703 .531 .652 r
.18403 .40405 m .19379 .39611 L .18491 .38846 L p F P
0 g
s
.737 .629 .739 r
.14315 .2726 m .13081 .27735 L .13423 .2882 L p F P
0 g
s
.746 .634 .736 r
.12252 .29385 m .13423 .2882 L .13081 .27735 L p F P
0 g
s
.696 .638 .787 r
.35658 .36436 m .34391 .369 L .33742 .35877 L p F P
0 g
s
.682 .625 .785 r
.32478 .36116 m .33742 .35877 L .34391 .369 L p F P
0 g
s
.746 .337 .275 r
.76797 .45092 m .7789 .45661 L .78471 .45663 L p F P
0 g
s
.829 .784 .81 r
.79702 .40691 m .77691 .431 L .76896 .43089 L p F P
0 g
s
.531 .73 .966 r
.85485 .22396 m .84241 .2225 L .83806 .21956 L p F P
0 g
s
.603 .749 .947 r
.82558 .21962 m .83806 .21956 L .84241 .2225 L p F P
0 g
s
.795 .792 .85 r
.75513 .45174 m .73191 .46908 L .71972 .46936 L p F P
0 g
s
.795 .792 .85 r
.71972 .46936 m .74515 .45219 L .75513 .45174 L p F P
0 g
s
.988 .738 .458 r
.70266 .36793 m .70155 .35679 L .7031 .36049 L p F P
0 g
s
.988 .738 .458 r
.7031 .36049 m .70446 .37218 L .70266 .36793 L p F P
0 g
s
.977 .9 .672 r
.70461 .30771 m .70746 .30386 L .70672 .3071 L p F P
0 g
s
.977 .9 .672 r
.70672 .3071 m .70358 .3122 L .70461 .30771 L p F P
0 g
s
.994 .843 .586 r
.70016 .33328 m .70225 .32453 L .7024 .3281 L p F P
0 g
s
.994 .843 .586 r
.7024 .3281 m .70035 .3378 L .70016 .33328 L p F P
0 g
s
.705 .678 .821 r
.47764 .33778 m .46489 .34192 L .45856 .33545 L p F P
0 g
s
.715 .678 .812 r
.4458 .3405 m .45856 .33545 L .46489 .34192 L p F P
0 g
s
.717 .543 .653 r
.1661 .38757 m .15612 .3945 L .16507 .40324 L p F P
0 g
s
.717 .543 .653 r
.16507 .40324 m .17499 .39625 L .1661 .38757 L p F P
0 g
s
.679 .591 .75 r
.2218 .26385 m .20968 .26541 L .21216 .27197 L p F P
0 g
s
.679 .591 .75 r
.21216 .27197 m .22387 .26933 L .2218 .26385 L p F P
0 g
s
.61 .814 .979 r
.82558 .21962 m .81311 .22111 L .80863 .21958 L p F P
0 g
s
.674 .816 .951 r
.7966 .22259 m .80863 .21958 L .81311 .22111 L p F P
0 g
s
.748 .745 .849 r
.65582 .35447 m .64297 .36195 L .63695 .35767 L p F P
0 g
s
.718 .725 .856 r
.62406 .36222 m .63695 .35767 L .64297 .36195 L p F P
0 g
s
.659 .537 .705 r
.24441 .3354 m .25064 .32416 L .2455 .31979 L p F P
0 g
s
.652 .529 .701 r
.25064 .32416 m .24441 .3354 L .25035 .3398 L p F P
0 g
s
.659 .528 .693 r
.24407 .35146 m .25035 .3398 L .24441 .3354 L p F P
0 g
s
.918 .938 .802 r
.71925 .27871 m .72094 .27285 L .72364 .2694 L p F P
0 g
s
.928 .949 .784 r
.72094 .27285 m .71925 .27871 L .71736 .28143 L p F P
0 g
s
.835 .767 .787 r
.8153 .37944 m .79702 .40691 L .79066 .40569 L p F P
0 g
s
.829 .784 .81 r
.76896 .43089 m .79066 .40569 L .79702 .40691 L p F P
0 g
s
.648 .658 .847 r
.59221 .36027 m .57935 .36085 L .5732 .35348 L p F P
0 g
s
.648 .649 .837 r
.56035 .3534 m .5732 .35348 L .57935 .36085 L p F P
0 g
s
.721 .627 .753 r
.15359 .25895 m .16673 .25616 L .16884 .26502 L p F P
0 g
s
.721 .627 .753 r
.16884 .26502 m .15588 .26848 L .15359 .25895 L p F P
0 g
s
.711 .621 .755 r
.18189 .26226 m .16884 .26502 L .16673 .25616 L p F P
0 g
s
.633 .51 .695 r
.57159 .54673 m .5678 .53463 L .55859 .54031 L p F P
0 g
s
.633 .51 .695 r
.55859 .54031 m .56231 .55244 L .57159 .54673 L p F P
0 g
s
.77 .781 .861 r
.73191 .46908 m .70766 .48298 L .69345 .4823 L p F P
0 g
s
.77 .781 .861 r
.69345 .4823 m .71972 .46936 L .73191 .46908 L p F P
0 g
s
.928 .552 .265 r
.71978 .40929 m .71412 .39869 L .71743 .40194 L p F P
0 g
s
.656 .545 .716 r
.2455 .31979 m .25173 .30928 L .24751 .30522 L p F P
0 g
s
.651 .538 .713 r
.25173 .30928 m .2455 .31979 L .25064 .32416 L p F P
0 g
s
.73 .633 .751 r
.14072 .26251 m .15359 .25895 L .15588 .26848 L p F P
0 g
s
.73 .633 .751 r
.15588 .26848 m .14315 .2726 L .14072 .26251 L p F P
0 g
s
.688 .519 .652 r
.20335 .38738 m .19379 .39611 L .20272 .40281 L p F P
0 g
s
.688 .519 .652 r
.20272 .40281 m .21201 .39387 L .20335 .38738 L p F P
0 g
s
.824 .902 .895 r
.74435 .2492 m .75252 .24129 L .75627 .24 L p F P
0 g
s
.83 .951 .898 r
.75252 .24129 m .74435 .2492 L .74107 .25091 L p F P
0 g
s
.77725 .32122 m
.7784 .32172 L
s
.975 .916 .672 r
.7059 .30313 m .7084 .30056 L .70746 .30386 L p F P
0 g
s
.975 .916 .672 r
.70746 .30386 m .70461 .30771 L .7059 .30313 L p F P
0 g
s
.654 .651 .835 r
.54132 .3457 m .52851 .3461 L .52228 .3386 L p F P
0 g
s
.667 .652 .826 r
.50948 .33968 m .52228 .3386 L .52851 .3461 L p F P
0 g
s
.866 .927 .864 r
.73186 .26135 m .73768 .25321 L .74107 .25091 L p F P
0 g
s
.876 .961 .852 r
.73768 .25321 m .73186 .26135 L .72913 .26362 L p F P
0 g
s
.711 .621 .755 r
.16673 .25616 m .17998 .25418 L .18189 .26226 L p F P
0 g
s
.701 .615 .758 r
.19489 .26023 m .18189 .26226 L .17998 .25418 L p F P
0 g
s
.661 .566 .737 r
.24175 .28032 m .23233 .28573 L .23578 .29098 L p F P
0 g
s
.661 .566 .737 r
.23578 .29098 m .24448 .28447 L .24175 .28032 L p F P
0 g
s
.658 .561 .734 r
.24448 .28447 m .23578 .29098 L .2395 .29601 L p F P
0 g
s
.594 .55 .775 r
.26773 .31089 m .28018 .3172 L .28667 .33228 L p F P
0 g
s
.589 .544 .772 r
.28018 .3172 m .26773 .31089 L .26125 .29444 L p F P
0 g
s
.753 .574 .653 r
.71367 .49936 m .70895 .48758 L .69829 .48887 L p F P
0 g
s
.663 .571 .741 r
.23925 .27605 m .22917 .28033 L .23233 .28573 L p F P
0 g
s
.663 .571 .741 r
.23233 .28573 m .24175 .28032 L .23925 .27605 L p F P
0 g
s
.928 .949 .784 r
.71736 .28143 m .71833 .27661 L .72094 .27285 L p F P
0 g
s
.936 .955 .762 r
.71833 .27661 m .71736 .28143 L .71555 .28434 L p F P
0 g
s
.737 .92 .954 r
.7807 .22668 m .76993 .23244 L .76586 .23305 L p F P
0 g
s
.787 .889 .918 r
.75627 .24 m .76586 .23305 L .76993 .23244 L p F P
0 g
s
.726 .666 .79 r
.46591 .49784 m .45586 .50735 L .45376 .49726 L p F P
0 g
s
.728 .674 .797 r
.44104 .50766 m .45376 .49726 L .45586 .50735 L p F P
0 g
s
.658 .561 .734 r
.2395 .29601 m .24742 .28846 L .24448 .28447 L p F P
0 g
s
.655 .556 .73 r
.24742 .28846 m .2395 .29601 L .24342 .30078 L p F P
0 g
s
.834 .745 .766 r
.83163 .34847 m .8153 .37944 L .81005 .37676 L p F P
0 g
s
.835 .767 .787 r
.79066 .40569 m .81005 .37676 L .8153 .37944 L p F P
0 g
s
.656 .515 .679 r
.24407 .35146 m .23701 .36282 L .24426 .3674 L p F P
0 g
s
.662 .512 .671 r
.23701 .36282 m .22926 .37376 L .23706 .3787 L p F P
0 g
s
.662 .512 .671 r
.23706 .3787 m .24426 .3674 L .23701 .36282 L p F P
0 g
s
.725 .672 .798 r
.40118 .35322 m .38845 .36019 L .382 .35261 L p F P
0 g
s
.72 .663 .793 r
.36928 .35876 m .382 .35261 L .38845 .36019 L p F P
0 g
s
.681 .696 .857 r
.62406 .36222 m .61118 .36521 L .60509 .35909 L p F P
0 g
s
.665 .676 .851 r
.59221 .36027 m .60509 .35909 L .61118 .36521 L p F P
0 g
s
.97 .929 .677 r
.70745 .2985 m .70952 .29722 L .7084 .30056 L p F P
0 g
s
.97 .929 .677 r
.7084 .30056 m .7059 .30313 L .70745 .2985 L p F P
0 g
s
.723 .685 .814 r
.4458 .3405 m .43305 .34644 L .42666 .3401 L p F P
0 g
s
.727 .681 .805 r
.41391 .34644 m .42666 .3401 L .43305 .34644 L p F P
0 g
s
.7784 .32172 m
.78073 .32274 L
s
.837 .746 .763 r
.70693 .29199 m .69424 .3138 L .68833 .31196 L p F P
0 g
s
.837 .746 .763 r
.68833 .31196 m .70106 .29023 L .70693 .29199 L p F P
0 g
s
.782 .947 .929 r
.76586 .23305 m .75627 .24 L .75252 .24129 L p F P
0 g
s
.665 .575 .745 r
.23701 .27171 m .22634 .27485 L .22917 .28033 L p F P
0 g
s
.665 .575 .745 r
.22917 .28033 m .23925 .27605 L .23701 .27171 L p F P
0 g
s
.704 .641 .783 r
.49198 .49611 m .48401 .5027 L .48277 .49215 L p F P
0 g
s
.709 .648 .787 r
.47527 .49965 m .48277 .49215 L .48401 .5027 L p F P
0 g
s
.667 .509 .661 r
.22926 .37376 m .22089 .38414 L .22915 .38939 L p F P
0 g
s
.667 .509 .661 r
.22915 .38939 m .23706 .3787 L .22926 .37376 L p F P
0 g
s
.641 .505 .681 r
.57791 .52899 m .57487 .5172 L .56494 .52274 L p F P
0 g
s
.641 .505 .681 r
.56494 .52274 m .5678 .53463 L .57791 .52899 L p F P
0 g
s
.936 .955 .762 r
.71555 .28434 m .71582 .28065 L .71833 .27661 L p F P
0 g
s
.943 .957 .739 r
.71582 .28065 m .71555 .28434 L .71384 .28741 L p F P
0 g
s
.724 .677 .804 r
.42066 .50905 m .4001 .52059 L .39313 .51063 L p F P
0 g
s
.711 .68 .818 r
.3665 .52111 m .39313 .51063 L .4001 .52059 L p F P
0 g
s
.74 .639 .748 r
.12826 .26681 m .14072 .26251 L .14315 .2726 L p F P
0 g
s
.74 .639 .748 r
.14315 .2726 m .13081 .27735 L .12826 .26681 L p F P
0 g
s
.735 .543 .632 r
.67641 .46945 m .68188 .47967 L .69303 .47782 L p F P
0 g
s
.725 .539 .639 r
.68188 .47967 m .67641 .46945 L .66507 .47178 L p F P
0 g
s
.65 .518 .688 r
.25035 .3398 m .24407 .35146 L .25069 .35563 L p F P
0 g
s
.656 .515 .679 r
.24426 .3674 m .25069 .35563 L .24407 .35146 L p F P
0 g
s
.655 .556 .73 r
.24342 .30078 m .25052 .29222 L .24742 .28846 L p F P
0 g
s
.651 .55 .727 r
.25052 .29222 m .24342 .30078 L .24751 .30522 L p F P
0 g
s
.663 .497 .65 r
.60549 .49058 m .60275 .48042 L .59178 .48507 L p F P
0 g
s
.566 .524 .767 r
.24239 .26811 m .25476 .27734 L .26125 .29444 L p F P
0 g
s
.566 .521 .765 r
.25476 .27734 m .24239 .26811 L .23591 .25025 L p F P
0 g
s
.964 .94 .685 r
.70924 .29389 m .71081 .29389 L .70952 .29722 L p F P
0 g
s
.964 .94 .685 r
.70952 .29722 m .70745 .2985 L .70924 .29389 L p F P
0 g
s
.711 .521 .631 r
.64853 .46517 m .65334 .47464 L .66507 .47178 L p F P
0 g
s
.701 .517 .636 r
.65334 .47464 m .64853 .46517 L .63708 .46838 L p F P
0 g
s
.672 .617 .785 r
.33742 .35877 m .32478 .36116 L .31829 .34938 L p F P
0 g
s
.655 .602 .783 r
.3057 .34906 m .31829 .34938 L .32478 .36116 L p F P
0 g
s
.679 .596 .756 r
.22015 .25847 m .20769 .25897 L .20968 .26541 L p F P
0 g
s
.679 .596 .756 r
.20968 .26541 m .2218 .26385 L .22015 .25847 L p F P
0 g
s
.943 .957 .739 r
.71384 .28741 m .71345 .28491 L .71582 .28065 L p F P
0 g
s
.949 .954 .718 r
.71345 .28491 m .71384 .28741 L .71226 .2906 L p F P
0 g
s
.996 .864 .546 r
.70034 .32837 m .7024 .32065 L .70225 .32453 L p F P
0 g
s
.996 .864 .546 r
.70225 .32453 m .70016 .33328 L .70034 .32837 L p F P
0 g
s
.751 .627 .723 r
.12252 .29385 m .11143 .29987 L .11591 .31147 L p F P
0 g
s
.76 .632 .718 r
.10559 .31788 m .11591 .31147 L .11143 .29987 L p F P
0 g
s
.755 .62 .71 r
.11591 .31147 m .10559 .31788 L .11092 .32963 L p F P
0 g
s
.956 .949 .699 r
.71125 .28934 m .71226 .2906 L .71081 .29389 L p F P
0 g
s
.956 .949 .699 r
.71081 .29389 m .70924 .29389 L .71125 .28934 L p F P
0 g
s
.746 .634 .736 r
.13081 .27735 m .11899 .28266 L .12252 .29385 L p F P
0 g
s
.755 .639 .732 r
.11143 .29987 m .12252 .29385 L .11899 .28266 L p F P
0 g
s
.701 .615 .758 r
.17998 .25418 m .19319 .25303 L .19489 .26023 L p F P
0 g
s
.69 .608 .76 r
.20769 .25897 m .19489 .26023 L .19319 .25303 L p F P
0 g
s
.949 .954 .718 r
.71226 .2906 m .71125 .28934 L .71345 .28491 L p F P
0 g
s
.78073 .32274 m
.78306 .32376 L
s
.779 .758 .834 r
.66866 .34436 m .65582 .35447 L .64983 .351 L p F P
0 g
s
.748 .745 .849 r
.63695 .35767 m .64983 .351 L .65582 .35447 L p F P
0 g
s
.834 .745 .766 r
.81005 .37676 m .82709 .34415 L .83163 .34847 L p F P
0 g
s
.666 .58 .749 r
.23506 .26735 m .22387 .26933 L .22634 .27485 L p F P
0 g
s
.666 .58 .749 r
.22634 .27485 m .23701 .27171 L .23506 .26735 L p F P
0 g
s
.998 .803 .451 r
.69974 .34757 m .70035 .3378 L .70092 .3419 L p F P
0 g
s
.998 .803 .451 r
.70092 .3419 m .70042 .35247 L .69974 .34757 L p F P
0 g
s
.651 .538 .713 r
.25064 .32416 m .25602 .31292 L .25173 .30928 L p F P
0 g
s
.645 .531 .71 r
.25602 .31292 m .25064 .32416 L .25579 .32797 L p F P
0 g
s
.652 .529 .701 r
.25035 .3398 m .25579 .32797 L .25064 .32416 L p F P
0 g
s
.625 .576 .779 r
.28667 .33228 m .2992 .33559 L .3057 .34906 L p F P
0 g
s
.617 .568 .776 r
.2992 .33559 m .28667 .33228 L .28018 .3172 L p F P
0 g
s
.64 .65 .844 r
.5732 .35348 m .56035 .3534 L .55416 .34587 L p F P
0 g
s
.648 .646 .835 r
.54132 .3457 m .55416 .34587 L .56035 .3534 L p F P
0 g
s
.948 .593 .221 r
.71134 .39443 m .70721 .38354 L .70975 .38743 L p F P
0 g
s
.948 .593 .221 r
.70975 .38743 m .71412 .39869 L .71134 .39443 L p F P
0 g
s
.651 .55 .727 r
.24751 .30522 m .25376 .29573 L .25052 .29222 L p F P
0 g
s
.647 .545 .724 r
.25376 .29573 m .24751 .30522 L .25173 .30928 L p F P
0 g
s
.706 .65 .791 r
.36928 .35876 m .35658 .36436 L .3501 .355 L p F P
0 g
s
.696 .638 .787 r
.33742 .35877 m .3501 .355 L .35658 .36436 L p F P
0 g
s
.673 .506 .652 r
.22089 .38414 m .21201 .39387 L .22063 .39936 L p F P
0 g
s
.673 .506 .652 r
.22063 .39936 m .22915 .38939 L .22089 .38414 L p F P
0 g
s
.71 .529 .643 r
.17499 .39625 m .16743 .40158 L p .17436 .40757 L F P
0 g
s
.71 .529 .643 r
.17416 .4111 m .18403 .40405 L .17499 .39625 L p F P
0 g
s
.542 .533 .794 r
.18965 .4208 m .17927 .41524 L .17743 .4109 L p F P
0 g
s
.542 .533 .794 r
.17743 .4109 m .17697 .40983 L p .18107 .41338 L F P
0 g
s
.542 .533 .794 r
.18107 .41338 m .18965 .4208 L .17743 .4109 L F
.19468 .42349 m .18965 .4208 L p .18809 .41877 L F P
0 g
s
.542 .533 .794 r
.18738 .41784 m .19004 .4199 L .18809 .41877 L F
.19004 .4199 m .19468 .42349 L .18809 .41877 L F
.678 .473 .601 r
.20145 .42652 m .20145 .42652 L .19433 .42239 L F
.20215 .41667 m .19433 .42239 L p .20145 .42652 L F P
0 g
s
.678 .473 .601 r
.19433 .42239 m .19433 .42239 L p .20145 .42652 L F P
0 g
s
.691 .495 .618 r
.19311 .41088 m .1855 .41639 L p .19253 .42117 L F P
0 g
s
.701 .514 .631 r
.18403 .40405 m .1765 .40942 L p .18347 .41481 L F P
0 g
s
.695 .516 .642 r
.19379 .39611 m .18403 .40405 L .19311 .41088 L p F P
0 g
s
.695 .516 .642 r
.19311 .41088 m .20272 .40281 L .19379 .39611 L p F P
0 g
s
.701 .514 .631 r
.19311 .41088 m .18403 .40405 L p .18347 .41481 L F P
0 g
s
.542 .533 .794 r
.17697 .40983 m .17695 .40977 L p .18965 .4208 L F P
0 g
s
.542 .533 .794 r
.18738 .41784 m .18965 .4208 L .17695 .40977 L F
.53 .536 .805 r
.17927 .41524 m .19468 .42349 L p .21259 .44608 L F P
0 g
s
.53 .536 .805 r
.19468 .42349 m .20337 .42814 L .20496 .43124 L p F P
0 g
s
.53 .536 .805 r
.20496 .43124 m .21259 .44608 L p .19468 .42349 L F P
0 g
s
.701 .514 .631 r
.18345 .41503 m .1855 .41639 L .18347 .41481 L F
.1833 .41798 m .18538 .41648 L p .18345 .41503 L F P
0 g
s
.701 .514 .631 r
.18538 .41648 m .1855 .41639 L p .18345 .41503 L F P
0 g
s
.701 .514 .631 r
.1855 .41639 m .19311 .41088 L p .18347 .41481 L F P
0 g
s
.542 .533 .794 r
.17695 .40977 m .17171 .39742 L p .18738 .41784 L F P
0 g
s
.685 .5 .63 r
.20272 .40281 m .19311 .41088 L .20215 .41667 L p F P
0 g
s
.691 .495 .618 r
.20215 .41667 m .19311 .41088 L p .19253 .42117 L F P
0 g
s
.691 .495 .618 r
.19433 .42239 m .20215 .41667 L p .19253 .42117 L F P
0 g
s
.678 .473 .601 r
.21102 .42134 m .20215 .41667 L p .20145 .42652 L F P
0 g
s
.542 .533 .794 r
.20337 .42814 m .20065 .42668 L p .19993 .42596 L F P
0 g
s
.542 .533 .794 r
.19919 .42521 m .20093 .42643 L .19993 .42596 L F
.20093 .42643 m .20337 .42814 L .19993 .42596 L F
.595 .573 .799 r
.24231 .45502 m .21259 .44608 L .20337 .42814 L p F P
0 g
s
.595 .573 .799 r
.231 .43721 m .24231 .45502 L p .20736 .43089 L F P
0 g
s
.595 .573 .799 r
.212 .43116 m .231 .43721 L .20736 .43089 L F
.20579 .42893 m .231 .43721 L p .20409 .42864 L F P
0 g
s
.601 .349 .507 r
.2279 .42712 m .22209 .43149 L p .22691 .4317 L F P
0 g
s
.601 .349 .507 r
.22209 .43149 m .22204 .43153 L p .22356 .43158 L F P
0 g
s
.601 .349 .507 r
.22691 .4317 m .22209 .43149 L .22356 .43158 L F
.595 .565 .791 r
.21269 .4312 m .20579 .42893 L p .21268 .43003 L F P
0 g
s
.595 .565 .791 r
.22204 .43153 m .21762 .43137 L .21268 .43003 L F
.21762 .43137 m .21269 .4312 L .21268 .43003 L F
.661 .444 .579 r
.21102 .42134 m .20289 .42736 L p .20303 .42742 L F P
0 g
s
.661 .444 .579 r
.21023 .42937 m .21102 .42134 L .20303 .42742 L F
.637 .405 .55 r
.21964 .42484 m .21268 .43003 L p .21875 .431 L F P
0 g
s
.595 .565 .791 r
.20962 .42921 m .21039 .42941 L .20337 .42814 L F
.661 .444 .579 r
.21964 .42484 m .21102 .42134 L p .21023 .42937 L F P
0 g
s
.595 .565 .791 r
.20579 .42893 m .20337 .42814 L p .21039 .42941 L F P
0 g
s
.595 .565 .791 r
.21268 .43003 m .20579 .42893 L .21039 .42941 L F
.595 .573 .799 r
.20409 .42864 m .212 .43116 L .20736 .43089 L F
.661 .444 .579 r
.20997 .43206 m .21268 .43003 L p .21023 .42937 L F P
0 g
s
.661 .444 .579 r
.21268 .43003 m .21964 .42484 L p .21023 .42937 L F P
0 g
s
.637 .405 .55 r
.2279 .42712 m .21964 .42484 L p .21875 .431 L F P
0 g
s
.595 .565 .791 r
.231 .43721 m .21269 .4312 L p .22204 .43153 L F P
0 g
s
.637 .405 .55 r
.21827 .43437 m .22204 .43153 L p .21875 .431 L F P
0 g
s
.637 .405 .55 r
.22204 .43153 m .2279 .42712 L p .21875 .431 L F P
0 g
s
.595 .565 .791 r
.22356 .43158 m .22387 .43182 L .22204 .43153 L F
.22387 .43182 m .231 .43721 L .22204 .43153 L F
.22204 .43153 m .21268 .43003 L .21039 .42941 L F
.22356 .43158 m .22204 .43153 L .21039 .42941 L F
.22356 .43158 m .21039 .42941 L .20962 .42921 L F
.678 .473 .601 r
.20289 .42736 m .21102 .42134 L p .20145 .42652 L F P
0 g
s
.685 .5 .63 r
.20215 .41667 m .2116 .40848 L .20272 .40281 L p F P
0 g
s
.672 .479 .616 r
.2116 .40848 m .20215 .41667 L .21102 .42134 L p F P
0 g
s
.595 .565 .791 r
.20337 .42814 m .19442 .40957 L p .22356 .43158 L F P
0 g
s
.595 .573 .799 r
.20337 .42814 m .20579 .42893 L p .20409 .42864 L F P
0 g
s
.542 .533 .794 r
.20208 .42689 m .20337 .42814 L .19919 .42521 L F
.17171 .39742 m .19442 .40957 L .20302 .42742 L p F P
0 g
s
.542 .533 .794 r
.20302 .42742 m .20303 .42744 L p .203 .42741 L F P
0 g
s
.542 .533 .794 r
.17171 .39742 m .20302 .42742 L .203 .42741 L F
.661 .444 .579 r
.2101 .43076 m .20303 .42742 L .20303 .42742 L F
.542 .533 .794 r
.20303 .42744 m .20337 .42814 L p .20225 .42706 L F P
0 g
s
.542 .533 .794 r
.20208 .42689 m .20289 .42736 L .20225 .42706 L F
.20289 .42736 m .20303 .42744 L .20225 .42706 L F
.661 .444 .579 r
.20289 .42736 m .20289 .42736 L p .20303 .42742 L F P
0 g
s
.661 .444 .579 r
.20289 .42736 m .20286 .42738 L p .20302 .42742 L F P
0 g
s
.661 .444 .579 r
.20303 .42742 m .20289 .42736 L .20302 .42742 L F
.542 .533 .794 r
.17171 .39742 m .203 .42741 L .20208 .42689 L F
.203 .42741 m .20303 .42744 L .20289 .42736 L F
.203 .42741 m .20289 .42736 L .20208 .42689 L F
.661 .444 .579 r
.20286 .42738 m .20131 .42853 L p .20303 .42742 L F P
0 g
s
.661 .444 .579 r
.21007 .43076 m .20303 .42742 L .20131 .42853 L F
.2101 .43076 m .20303 .42742 L .21007 .43076 L F
.2101 .43076 m .21023 .42937 L .20303 .42742 L F
.637 .405 .55 r
.21873 .43118 m .21875 .431 L .21258 .43011 L F
.21268 .43003 m .21258 .43011 L p .21875 .431 L F P
0 g
s
.672 .479 .616 r
.21102 .42134 m .22032 .41306 L .2116 .40848 L p F P
0 g
s
.656 .454 .599 r
.22032 .41306 m .21102 .42134 L .21964 .42484 L p F P
0 g
s
.656 .454 .599 r
.21964 .42484 m .22879 .41648 L .22032 .41306 L p F P
0 g
s
.634 .421 .576 r
.22879 .41648 m .21964 .42484 L .2279 .42712 L p F P
0 g
s
.595 .565 .791 r
.22775 .43185 m .22799 .43224 L p .22356 .43158 L F P
0 g
s
.595 .565 .791 r
.22799 .43224 m .231 .43721 L p .22477 .43249 L F P
0 g
s
.595 .565 .791 r
.22356 .43158 m .22799 .43224 L .22477 .43249 L F
.627 .588 .79 r
.26069 .44279 m .231 .43721 L .22894 .43381 L p F P
0 g
s
.627 .588 .79 r
.23078 .43314 m .26069 .44279 L .22894 .43381 L F
.601 .349 .507 r
.2357 .42815 m .2279 .42712 L p .22686 .43193 L F P
0 g
s
.627 .588 .79 r
.23122 .43154 m .26069 .44279 L .22799 .43224 L F
.22894 .43381 m .22799 .43224 L p .23078 .43314 L F P
0 g
s
.601 .349 .507 r
.23122 .43154 m .2357 .42815 L p .22686 .43193 L F P
0 g
s
.541 .259 .436 r
.23485 .43076 m .23491 .43057 L .23122 .43154 L F
.2357 .42815 m .23183 .43109 L p .23491 .43057 L F P
0 g
s
.541 .259 .436 r
.23183 .43109 m .23122 .43154 L p .23491 .43057 L F P
0 g
s
.634 .421 .576 r
.2279 .42712 m .23691 .41871 L .22879 .41648 L p F P
0 g
s
.603 .374 .543 r
.23691 .41871 m .2279 .42712 L .2357 .42815 L p F P
0 g
s
.603 .374 .543 r
.2357 .42815 m .24458 .41971 L .23691 .41871 L p F P
0 g
s
.553 .305 .493 r
.24458 .41971 m .2357 .42815 L .24296 .42791 L p F P
0 g
s
.553 .305 .493 r
.24296 .42791 m .25172 .41946 L .24458 .41971 L p F P
0 g
s
.466 .187 .406 r
.25172 .41946 m .24296 .42791 L .24958 .42641 L p F P
0 g
s
.422 .094 .302 r
.24958 .42641 m .24296 .42791 L p .24238 .42906 L F P
0 g
s
.627 .588 .79 r
.24824 .42718 m .24905 .42819 L p .24706 .42756 L F P
0 g
s
.627 .588 .79 r
.24905 .42819 m .26069 .44279 L p .23908 .43013 L F P
0 g
s
.627 .588 .79 r
.23873 .42992 m .24077 .42958 L .23908 .43013 L F
.24077 .42958 m .24905 .42819 L .23908 .43013 L F
.422 .094 .302 r
.24238 .42906 m .24247 .42889 L .24209 .42916 L F
.24824 .42718 m .24958 .42641 L .24238 .42906 L F
.65 .607 .793 r
.24926 .42675 m .29057 .44548 L .24836 .42723 L F
.24899 .42686 m .24836 .42723 L .24824 .42718 L F
.24926 .42675 m .24836 .42723 L .24899 .42686 L F
.29057 .44548 m .26069 .44279 L .2483 .42726 L p F P
0 g
s
.65 .607 .793 r
.2483 .42726 m .24824 .42718 L p .24836 .42723 L F P
0 g
s
.65 .607 .793 r
.24836 .42723 m .29057 .44548 L .2483 .42726 L F
.422 .094 .302 r
.24296 .42791 m .24094 .42945 L p .24247 .42889 L F P
0 g
s
.422 .094 .302 r
.24094 .42945 m .24077 .42958 L p .24247 .42889 L F P
0 g
s
.422 .094 .302 r
.24247 .42889 m .24077 .42958 L .24209 .42916 L F
.627 .588 .79 r
.23873 .42992 m .24013 .43074 L .23122 .43154 L F
.24013 .43074 m .26069 .44279 L .23122 .43154 L F
.541 .259 .436 r
.23341 .43519 m .24296 .42791 L .2357 .42815 L p F P
0 g
s
.627 .588 .79 r
.24747 .42769 m .24527 .42883 L .23873 .42992 L F
.422 .094 .302 r
.24077 .42958 m .23341 .43519 L p .24209 .42916 L F P
0 g
s
.627 .588 .79 r
.21988 .41888 m .24706 .42756 L .23873 .42992 L F
.24706 .42756 m .24747 .42769 L .24349 .42871 L F
.24706 .42756 m .24349 .42871 L .23873 .42992 L F
.24747 .42769 m .24905 .42819 L .24527 .42883 L F
.139 0 0 r
.2506 .42593 m .24958 .42641 L p .24942 .42661 L F P
0 g
s
.65 .607 .793 r
.27499 .43065 m .29057 .44548 L p .24922 .42673 L F P
0 g
s
.139 0 0 r
.24941 .42662 m .2506 .42593 L .24942 .42661 L F
.24958 .42641 m .24899 .42686 L p .24942 .42661 L F P
0 g
s
.466 .187 .406 r
.24958 .42641 m .25824 .41797 L .25172 .41946 L p F P
0 g
s
.28 0 .225 r
.25824 .41797 m .24958 .42641 L .25091 .42579 L p F P
0 g
s
.638 .597 .792 r
.27499 .43065 m .2501 .4263 L p .25091 .42579 L F P
0 g
s
.638 .597 .792 r
.25786 .42139 m .25824 .4216 L .25615 .42279 L F
.25824 .4216 m .27499 .43065 L .25091 .42579 L F
0 0 0 r
.26177 .41816 m .26207 .41778 L .26026 .41939 L F
.26405 .41524 m .25765 .42153 L p .26207 .41778 L F P
0 g
s
.638 .597 .792 r
.26206 .41793 m .26236 .41822 L p .25782 .42138 L F P
0 g
s
.638 .597 .792 r
.26236 .41822 m .27499 .43065 L p .2591 .42206 L F P
0 g
s
.638 .597 .792 r
.25782 .42138 m .26236 .41822 L .2591 .42206 L F
.28 0 .225 r
.25602 .42256 m .25824 .41797 L .25091 .42579 L F
.651 .462 .615 r
.22879 .41648 m .23733 .40709 L .2291 .40378 L p F P
0 g
s
.631 .434 .597 r
.23733 .40709 m .22879 .41648 L .23691 .41871 L p F P
0 g
s
.631 .434 .597 r
.23691 .41871 m .24521 .40923 L .23733 .40709 L p F P
0 g
s
.603 .395 .572 r
.24521 .40923 m .23691 .41871 L .24458 .41971 L p F P
0 g
s
.603 .395 .572 r
.24458 .41971 m .25266 .41019 L .24521 .40923 L p F P
0 g
s
.561 .339 .536 r
.25266 .41019 m .24458 .41971 L .25172 .41946 L p F P
0 g
s
.561 .339 .536 r
.25172 .41946 m .2596 .40993 L .25266 .41019 L p F P
0 g
s
.493 .252 .477 r
.2596 .40993 m .25172 .41946 L .25824 .41797 L p F P
0 g
s
.638 .597 .792 r
.25765 .42153 m .25615 .42279 L .25091 .42579 L F
.25786 .42139 m .25615 .42279 L .25765 .42153 L F
.28 0 .225 r
.25549 .42364 m .26405 .41524 L .25824 .41797 L p F P
0 g
s
.638 .597 .792 r
.24713 .42578 m .23374 .40836 L p .25786 .42139 L F P
0 g
s
.638 .597 .792 r
.25786 .42139 m .25091 .42579 L .24713 .42578 L F
.2501 .4263 m .25003 .42629 L p .25091 .42579 L F P
0 g
s
.139 0 0 r
.25003 .42629 m .2506 .42593 L .24941 .42662 L F
.25053 .426 m .2506 .42593 L .25003 .42629 L F
.638 .597 .792 r
.25003 .42629 m .24713 .42578 L p .25091 .42579 L F P
0 g
s
.139 0 0 r
.25051 .42603 m .25053 .426 L .25003 .42629 L F
0 0 0 r
.25765 .42153 m .25549 .42364 L p .26026 .41939 L F P
0 g
s
0 0 0 r
.26207 .41778 m .25782 .42138 L .26026 .41939 L F
.25782 .42138 m .25765 .42153 L .26026 .41939 L F
.493 .252 .477 r
.25824 .41797 m .26592 .40847 L .2596 .40993 L p F P
0 g
s
.364 .096 .367 r
.26592 .40847 m .25824 .41797 L .26405 .41524 L p F P
0 g
s
0 0 0 r
.26909 .4113 m .26405 .41524 L p .26174 .4182 L F P
0 g
s
.651 .616 .801 r
.30234 .43388 m .27499 .43065 L .26206 .41793 L p F P
0 g
s
.651 .616 .801 r
.26321 .41694 m .30234 .43388 L .26206 .41793 L F
.28517 .42107 m .30234 .43388 L p .26321 .41694 L F P
0 g
s
0 0 0 r
.26398 .41631 m .26447 .41585 L .26321 .41694 L F
.633 .606 .805 r
.28517 .42107 m .26402 .41632 L p .2686 .41235 L F P
0 g
s
.633 .606 .805 r
.26402 .41632 m .26398 .41631 L p .26421 .41611 L F P
0 g
s
.633 .606 .805 r
.2686 .41235 m .26402 .41632 L .26421 .41611 L F
0 0 0 r
.26447 .41585 m .26909 .4113 L p .26174 .4182 L F P
0 g
s
.079 0 .122 r
.27157 .40581 m .26405 .41524 L .26909 .4113 L p F P
0 g
s
.737 .973 .72 r
.26726 .41268 m .26736 .4126 L .26421 .41611 L F
.26909 .4113 m .26548 .41486 L p .26736 .4126 L F P
0 g
s
.737 .973 .72 r
.26548 .41486 m .26421 .41611 L p .26736 .4126 L F P
0 g
s
.628 .445 .615 r
.24515 .39676 m .23733 .40709 L .24521 .40923 L p F P
0 g
s
.628 .445 .615 r
.24521 .40923 m .25271 .3988 L .24515 .39676 L p F P
0 g
s
.603 .412 .596 r
.25271 .3988 m .24521 .40923 L .25266 .41019 L p F P
0 g
s
.603 .412 .596 r
.25266 .41019 m .25985 .3997 L .25271 .3988 L p F P
0 g
s
.567 .367 .57 r
.25985 .3997 m .25266 .41019 L .2596 .40993 L p F P
0 g
s
.567 .367 .57 r
.2596 .40993 m .26649 .39945 L .25985 .3997 L p F P
0 g
s
.512 .301 .529 r
.26649 .39945 m .2596 .40993 L .26592 .40847 L p F P
0 g
s
.512 .301 .529 r
.26592 .40847 m .27256 .39803 L .26649 .39945 L p F P
0 g
s
.418 .191 .461 r
.27256 .39803 m .26592 .40847 L .27157 .40581 L p F P
0 g
s
.364 .096 .367 r
.26405 .41524 m .27157 .40581 L .26592 .40847 L p F P
0 g
s
.079 0 .122 r
.26909 .4113 m .27648 .40198 L .27157 .40581 L p F P
0 g
s
.633 .606 .805 r
.24398 .3994 m .26796 .40756 L .2701 .40924 L p F P
0 g
s
.633 .606 .805 r
.24398 .3994 m .2701 .40924 L .27009 .40925 L F
0 0 0 r
.27648 .40198 m .26909 .4113 L .2733 .40619 L p F P
0 g
s
.887 .961 .84 r
.2733 .40619 m .27022 .40922 L p .27031 .40904 L F P
0 g
s
.887 .961 .84 r
.27177 .40678 m .2733 .40619 L .2701 .40924 L F
.737 .973 .72 r
.2733 .40619 m .26909 .4113 L p .26759 .41243 L F P
0 g
s
.633 .606 .805 r
.24398 .3994 m .27014 .40927 L .26788 .41198 L F
.25936 .41527 m .24398 .3994 L p .26788 .41198 L F P
0 g
s
.737 .973 .72 r
.26736 .4126 m .26804 .41179 L .26759 .41243 L F
.27022 .40922 m .2733 .40619 L p .26759 .41243 L F P
0 g
s
.633 .606 .805 r
.26788 .41198 m .2686 .41235 L .26713 .41282 L F
.26788 .41198 m .26713 .41282 L .25936 .41527 L F
.737 .973 .72 r
.26804 .41179 m .27022 .40922 L .2689 .41083 L F
.26804 .41179 m .2689 .41083 L .26759 .41243 L F
.633 .606 .805 r
.26398 .41631 m .25936 .41527 L p .26713 .41282 L F P
0 g
s
.633 .606 .805 r
.2686 .41235 m .26421 .41611 L .26713 .41282 L F
0 0 0 r
.26421 .41611 m .26447 .41585 L p .26398 .41631 L F P
0 g
s
.633 .606 .805 r
.26421 .41611 m .26398 .41631 L .26713 .41282 L F
.737 .973 .72 r
.26671 .41309 m .2697 .40979 L .26788 .41198 L F
.26726 .41268 m .26788 .41198 L .26736 .4126 L F
.26671 .41309 m .26788 .41198 L .26726 .41268 L F
.2697 .40979 m .27022 .40922 L .26736 .4126 L F
.26989 .40954 m .27022 .40922 L p .26671 .41309 L F P
0 g
s
.637 .628 .824 r
.31048 .42577 m .28517 .42107 L .27014 .40927 L p F P
0 g
s
.887 .961 .84 r
.2701 .40924 m .27031 .40904 L .26999 .40945 L F
.637 .628 .824 r
.27014 .40927 m .2701 .40924 L p .27015 .40926 L F P
0 g
s
.637 .628 .824 r
.27015 .40926 m .31048 .42577 L .27014 .40927 L F
.737 .973 .72 r
.26489 .41445 m .26989 .40954 L p .26671 .41309 L F P
0 g
s
.637 .628 .824 r
.29223 .41491 m .31048 .42577 L p .27064 .40871 L F P
0 g
s
.637 .628 .824 r
.2705 .40865 m .27065 .40869 L .27064 .40871 L F
.27065 .40869 m .29223 .41491 L .27064 .40871 L F
.26796 .40756 m .27064 .40837 L p .2705 .40865 L F P
0 g
s
.637 .628 .824 r
.2701 .40924 m .26796 .40756 L p .2705 .40865 L F P
0 g
s
.887 .961 .84 r
.27026 .40893 m .27177 .40678 L .2701 .40924 L F
.418 .191 .461 r
.27157 .40581 m .27798 .39547 L .27256 .39803 L p F P
0 g
s
.233 0 .323 r
.27798 .39547 m .27157 .40581 L .27648 .40198 L p F P
0 g
s
.603 .618 .839 r
.27064 .40837 m .26796 .40756 L p .273 .40483 L F P
0 g
s
.887 .961 .84 r
.2713 .40696 m .27167 .40682 L .27026 .40893 L F
.27167 .40682 m .27177 .40678 L .27026 .40893 L F
.625 .454 .631 r
.25217 .38563 m .24515 .39676 L .25271 .3988 L p F P
0 g
s
.625 .454 .631 r
.25271 .3988 m .25931 .38754 L .25217 .38563 L p F P
0 g
s
.602 .427 .617 r
.25931 .38754 m .25271 .3988 L .25985 .3997 L p F P
0 g
s
.602 .427 .617 r
.25985 .3997 m .26606 .38838 L .25931 .38754 L p F P
0 g
s
.571 .39 .597 r
.26606 .38838 m .25985 .3997 L .26649 .39945 L p F P
0 g
s
.603 .618 .839 r
.26796 .40756 m .25118 .3934 L p .273 .40483 L F P
0 g
s
0 0 0 r
.2733 .40619 m .28057 .39701 L .27648 .40198 L p F P
0 g
s
.233 0 .323 r
.27648 .40198 m .28268 .39179 L .27798 .39547 L p F P
0 g
s
0 0 .006 r
.28268 .39179 m .27648 .40198 L .28057 .39701 L p F P
0 g
s
.881 .991 .747 r
.28057 .39701 m .2733 .40619 L .27662 .39997 L p F P
0 g
s
.887 .961 .84 r
.27662 .39997 m .2733 .40619 L p .27227 .40659 L F P
0 g
s
.603 .618 .839 r
.25118 .3934 m .27376 .403 L p .273 .40483 L F P
0 g
s
.656 .494 .653 r
.23706 .3787 m .22915 .38939 L .23727 .39361 L p F P
0 g
s
.656 .494 .653 r
.23727 .39361 m .24473 .38267 L .23706 .3787 L p F P
0 g
s
.642 .476 .643 r
.24473 .38267 m .23727 .39361 L .24515 .39676 L p F P
0 g
s
.642 .476 .643 r
.24515 .39676 m .25217 .38563 L .24473 .38267 L p F P
0 g
s
.571 .39 .597 r
.26649 .39945 m .27234 .38812 L .26606 .38838 L p F P
0 g
s
.526 .338 .569 r
.27234 .38812 m .26649 .39945 L .27256 .39803 L p F P
0 g
s
.553 .6 .855 r
.25118 .3934 m .23522 .3787 L p .27379 .40295 L F P
0 g
s
.553 .6 .855 r
.27376 .403 m .25118 .3934 L p .27379 .40295 L F P
0 g
s
.887 .961 .84 r
.27383 .40288 m .27662 .39997 L .27293 .40558 L F
.27392 .4026 m .27293 .40558 L .27383 .40281 L F
.48 .626 .916 r
.29761 .41187 m .27411 .40315 L .2738 .40292 L p F P
0 g
s
.48 .626 .916 r
.2738 .40292 m .25666 .39052 L p .27522 .4002 L F P
0 g
s
.553 .6 .855 r
.23522 .3787 m .25666 .39052 L .2738 .40292 L p F P
0 g
s
.553 .6 .855 r
.23522 .3787 m .2738 .40292 L .27379 .40295 L F
.882 .873 .823 r
.27662 .39997 m .27419 .40234 L p .27525 .40015 L F P
0 g
s
.887 .961 .84 r
.27419 .40234 m .27662 .39997 L p .27383 .40288 L F P
0 g
s
.48 .626 .916 r
.27932 .40151 m .29761 .41187 L p .27522 .4002 L F P
0 g
s
.48 .626 .916 r
.25666 .39052 m .27502 .39942 L p .27522 .4002 L F P
0 g
s
.882 .873 .823 r
.27521 .40015 m .27525 .40015 L .27522 .40018 L F
.454 .26 .526 r
.27807 .38677 m .27256 .39803 L .27798 .39547 L p F P
0 g
s
.454 .26 .526 r
.27798 .39547 m .28319 .38434 L .27807 .38677 L p F P
0 g
s
.329 .127 .448 r
.28319 .38434 m .27798 .39547 L .28268 .39179 L p F P
0 g
s
.651 .498 .663 r
.24426 .3674 m .23706 .3787 L .24473 .38267 L p F P
0 g
s
.651 .498 .663 r
.24473 .38267 m .2514 .37108 L .24426 .3674 L p F P
0 g
s
.638 .482 .655 r
.2514 .37108 m .24473 .38267 L .25217 .38563 L p F P
0 g
s
.638 .482 .655 r
.25217 .38563 m .25832 .37382 L .2514 .37108 L p F P
0 g
s
.622 .463 .646 r
.25832 .37382 m .25217 .38563 L .25931 .38754 L p F P
0 g
s
.526 .338 .569 r
.27256 .39803 m .27807 .38677 L .27234 .38812 L p F P
0 g
s
.338 .57 .925 r
.24034 .3772 m .26199 .39014 L .27515 .39877 L p F P
0 g
s
.882 .873 .823 r
.27573 .40008 m .27666 .39798 L .27662 .39997 L F
.27901 .3927 m .27712 .39845 L p .27666 .39798 L F P
0 g
s
.882 .873 .823 r
.27712 .39845 m .27662 .39997 L p .27666 .39798 L F P
0 g
s
.882 .873 .823 r
.2753 .39911 m .27901 .3927 L .27573 .40008 L F
.122 .53 .916 r
.26199 .39014 m .27559 .3969 L p .27589 .3972 L F P
0 g
s
.338 .57 .925 r
.24034 .3772 m .27515 .39877 L .27523 .39896 L F
.25666 .39052 m .24034 .3772 L p .27523 .39896 L F P
0 g
s
.338 .57 .925 r
.27502 .39942 m .25666 .39052 L p .27523 .39896 L F P
0 g
s
.882 .873 .823 r
.27446 .40025 m .27739 .39426 L .27465 .40022 L F
.122 .53 .916 r
.27515 .39877 m .26199 .39014 L p .27589 .3972 L F P
0 g
s
.622 .463 .646 r
.25931 .38754 m .26496 .37558 L .25832 .37382 L p F P
0 g
s
.601 .44 .635 r
.26496 .37558 m .25931 .38754 L .26606 .38838 L p F P
0 g
s
0 .432 .856 r
.26199 .39014 m .246 .37801 L p .27593 .39608 L F P
0 g
s
.882 .873 .823 r
.27416 .40028 m .27717 .39447 L .27446 .40025 L F
.27622 .39539 m .27717 .39447 L p .2762 .39635 L F P
0 g
s
.882 .873 .823 r
.27593 .39608 m .2762 .39635 L .27416 .40028 L F
.27622 .39539 m .2762 .39635 L .27593 .39608 L F
.86 .807 .796 r
.27555 .39571 m .27618 .39515 L .27572 .39587 L F
.27901 .3927 m .27634 .39527 L p .27618 .39515 L F P
0 g
s
.86 .807 .796 r
.27634 .39527 m .27572 .39587 L p .27618 .39515 L F P
0 g
s
.86 .807 .796 r
.27614 .39255 m .27901 .3927 L .27555 .39571 L F
.882 .873 .823 r
.27717 .39447 m .27739 .39426 L p .27446 .40025 L F P
0 g
s
.882 .873 .823 r
.27739 .39426 m .27901 .3927 L p .27465 .40022 L F P
0 g
s
0 0 .006 r
.28057 .39701 m .2866 .38702 L .28268 .39179 L p F P
0 g
s
.881 .991 .747 r
.27662 .39997 m .28379 .39097 L .28057 .39701 L p F P
0 g
s
.329 .127 .448 r
.28268 .39179 m .28763 .38085 L .28319 .38434 L p F P
0 g
s
.079 0 .282 r
.28763 .38085 m .28268 .39179 L .2866 .38702 L p F P
0 g
s
.92 .92 .797 r
.28379 .39097 m .27748 .39889 L p .27901 .3927 L F P
0 g
s
.92 .92 .797 r
.27748 .39889 m .27662 .39997 L .27712 .39845 L p F P
0 g
s
.92 .92 .797 r
.27712 .39845 m .27901 .3927 L p .27748 .39889 L F P
0 g
s
.122 .53 .916 r
.28512 .40164 m .30284 .4109 L p .27628 .3974 L F P
0 g
s
.122 .53 .916 r
.27589 .3972 m .27626 .39738 L .27628 .3974 L F
.27626 .39738 m .28512 .40164 L .27628 .3974 L F
.901 .736 .668 r
.30724 .40878 m .31128 .41111 L p .31074 .41236 L F P
0 g
s
.009 .483 .87 r
.2685 .39137 m .2754 .39462 L p .27571 .39483 L F P
0 g
s
.009 .483 .87 r
.27554 .39572 m .2685 .39137 L p .27571 .39483 L F P
0 g
s
0 .391 .809 r
.2754 .39462 m .2685 .39137 L p .27555 .39306 L F P
0 g
s
.86 .807 .796 r
.27205 .3927 m .27211 .39235 L p .27531 .39548 L F P
0 g
s
.86 .807 .796 r
.27531 .39548 m .27572 .39587 L .27531 .39552 L F
.27531 .39548 m .27531 .39552 L .27205 .3927 L F
.601 .44 .635 r
.26606 .38838 m .27123 .37634 L .26496 .37558 L p F P
0 g
s
.574 .409 .621 r
.27123 .37634 m .26606 .38838 L .27234 .38812 L p F P
0 g
s
0 .391 .809 r
.2685 .39137 m .25326 .38044 L p .27555 .39306 L F P
0 g
s
0 .391 .809 r
.25326 .38044 m .27445 .39226 L p .27555 .39306 L F P
0 g
s
.86 .807 .796 r
.27211 .39235 m .27475 .39248 L .27555 .39571 L F
.27475 .39248 m .27614 .39255 L .27598 .39338 L F
.27475 .39248 m .27598 .39338 L .27555 .39571 L F
.745 .893 .497 r
.2866 .38702 m .28057 .39701 L .28379 .39097 L p F P
0 g
s
0 .391 .809 r
.27699 .39368 m .29259 .40272 L p .27555 .39306 L F P
0 g
s
.536 .369 .602 r
.27707 .37608 m .27234 .38812 L .27807 .38677 L p F P
0 g
s
.536 .369 .602 r
.27807 .38677 m .28239 .37481 L .27707 .37608 L p F P
0 g
s
.48 .311 .574 r
.28239 .37481 m .27807 .38677 L .28319 .38434 L p F P
0 g
s
.86 .807 .796 r
.27211 .39235 m .28043 .38446 L .27901 .3927 L p F P
0 g
s
0 .391 .809 r
.27445 .39226 m .27699 .39368 L p .27555 .39306 L F P
0 g
s
0 .391 .809 r
.29259 .40272 m .2754 .39462 L p .27555 .39306 L F P
0 g
s
0 .432 .856 r
.246 .37801 m .2756 .39576 L .27593 .39608 L F
.27559 .3969 m .26199 .39014 L p .27593 .39608 L F P
0 g
s
.882 .873 .823 r
.27388 .40032 m .27622 .39539 L .27416 .40028 L F
.27068 .40073 m .27547 .39611 L p .27388 .40032 L F P
0 g
s
.882 .873 .823 r
.27547 .39611 m .27622 .39539 L p .27388 .40032 L F P
0 g
s
.009 .483 .87 r
.28512 .40164 m .2756 .39576 L p .30658 .40973 L F P
0 g
s
.009 .483 .87 r
.2756 .39576 m .27554 .39572 L p .27561 .39575 L F P
0 g
s
.009 .483 .87 r
.27561 .39575 m .30658 .40973 L .2756 .39576 L F
.543 .687 .933 r
.31082 .41841 m .29761 .41187 L p .31024 .41608 L F P
0 g
s
.79 .64 .695 r
.33977 .43124 m .33997 .41774 L .33109 .41653 L p F P
0 g
s
.79 .64 .695 r
.33109 .41653 m .33073 .43002 L .33977 .43124 L p F P
0 g
s
.808 .655 .692 r
.33073 .43002 m .33109 .41653 L .32328 .41501 L p F P
0 g
s
.808 .655 .692 r
.32328 .41501 m .32278 .42849 L .33073 .43002 L p F P
0 g
s
.831 .674 .689 r
.32278 .42849 m .32328 .41501 L .31666 .41319 L p F P
0 g
s
.831 .674 .689 r
.31666 .41319 m .31603 .42667 L .32278 .42849 L p F P
0 g
s
.86 .7 .682 r
.31128 .41111 m .31666 .41319 L p .31269 .4206 L F P
0 g
s
.637 .655 .851 r
.31048 .42577 m .29223 .41491 L p .31273 .42187 L F P
0 g
s
.637 .655 .851 r
.31273 .42187 m .31318 .42202 L .31294 .42235 L F
.31273 .42187 m .31294 .42235 L .31048 .42577 L F
.31469 .42638 m .31048 .42577 L p .31318 .42202 L F P
0 g
s
.776 .619 .684 r
.33977 .43124 m .34061 .44457 L .35071 .44545 L p F P
0 g
s
.792 .63 .681 r
.34061 .44457 m .33977 .43124 L .33073 .43002 L p F P
0 g
s
.792 .63 .681 r
.33073 .43002 m .33151 .44336 L .34061 .44457 L p F P
0 g
s
.81 .644 .677 r
.33151 .44336 m .33073 .43002 L .32278 .42849 L p F P
0 g
s
.679 .641 .804 r
.31902 .44603 m .30234 .43388 L p .32377 .43956 L F P
0 g
s
.679 .641 .804 r
.32377 .43956 m .32383 .43966 L .31902 .44603 L F
.32822 .44574 m .31902 .44603 L p .32389 .43959 L F P
0 g
s
.81 .644 .677 r
.32278 .42849 m .32335 .43883 L p .33151 .44336 L F P
0 g
s
.81 .644 .677 r
.32352 .44185 m .32578 .44228 L p .32389 .43959 L F P
0 g
s
.81 .644 .677 r
.32335 .43883 m .32337 .43904 L p .32389 .43959 L F P
0 g
s
.679 .641 .804 r
.32377 .43956 m .32382 .43952 L .32389 .43959 L F
.30234 .43388 m .32035 .43522 L p .32377 .43956 L F P
0 g
s
.679 .641 .804 r
.32377 .43956 m .32389 .43959 L .32383 .43966 L F
.81 .644 .677 r
.32337 .43904 m .32352 .44185 L p .32389 .43959 L F P
0 g
s
.81 .644 .677 r
.33151 .44336 m .32335 .43883 L .32389 .43959 L F
.32578 .44228 m .3266 .44243 L p .32389 .43959 L F P
0 g
s
.81 .644 .677 r
.3266 .44243 m .33151 .44336 L p .32389 .43959 L F P
0 g
s
.662 .635 .813 r
.28517 .42107 m .31048 .42577 L .31605 .42891 L p F P
0 g
s
.834 .662 .67 r
.31899 .43266 m .32178 .43623 L .31848 .43074 L F
.31756 .42976 m .31848 .43074 L .31603 .42667 L F
.31899 .43266 m .31848 .43074 L .31756 .42976 L F
.32335 .43883 m .32278 .42849 L .3164 .42677 L p F P
0 g
s
.834 .662 .67 r
.3164 .42677 m .31603 .42667 L p .32335 .43883 L F P
0 g
s
.763 .609 .687 r
.34981 .43213 m .35071 .44545 L .36169 .446 L p F P
0 g
s
.776 .619 .684 r
.35071 .44545 m .34981 .43213 L .33977 .43124 L p F P
0 g
s
.662 .635 .813 r
.28517 .42107 m .31605 .42891 L .31616 .42905 L F
.31829 .4324 m .31616 .42905 L .31896 .43262 L F
.28517 .42107 m .31616 .42905 L .31829 .4324 L F
.669 .656 .828 r
.31608 .42893 m .31048 .42577 L p .31518 .427 L F P
0 g
s
.662 .635 .813 r
.30234 .43388 m .28517 .42107 L p .31896 .43262 L F P
0 g
s
.662 .635 .813 r
.32035 .43522 m .30234 .43388 L p .31896 .43262 L F P
0 g
s
.865 .687 .658 r
.31673 .44004 m .31123 .43795 L p .31548 .42798 L F P
0 g
s
.865 .687 .658 r
.31603 .42667 m .31616 .42905 L p .31548 .42798 L F P
0 g
s
.865 .687 .658 r
.31616 .42905 m .31673 .44004 L p .31548 .42798 L F P
0 g
s
.834 .662 .67 r
.31603 .42667 m .31673 .44004 L .32352 .44185 L p F P
0 g
s
.669 .656 .828 r
.35212 .4367 m .32825 .4358 L .31608 .42893 L p F P
0 g
s
.865 .687 .658 r
.31603 .42667 m .31564 .4276 L .31511 .42685 L F
.31564 .4276 m .31471 .42639 L .31459 .42612 L F
.669 .656 .828 r
.31518 .427 m .35212 .4367 L .31608 .42893 L F
.865 .687 .658 r
.31459 .42612 m .3148 .4262 L p .31511 .42685 L F P
0 g
s
.865 .687 .658 r
.3148 .4262 m .31603 .42667 L p .31511 .42685 L F P
0 g
s
.669 .656 .828 r
.31487 .42692 m .31514 .42695 L .31518 .427 L F
.31431 .42633 m .31471 .42639 L p .31487 .42692 L F P
0 g
s
.637 .655 .851 r
.29223 .41491 m .31159 .4199 L p .31318 .42202 L F P
0 g
s
.86 .7 .682 r
.31603 .42667 m .31056 .42457 L p .31245 .42105 L F P
0 g
s
.86 .7 .682 r
.31666 .41319 m .31607 .42586 L p .31245 .42105 L F P
0 g
s
.86 .7 .682 r
.31607 .42586 m .31603 .42667 L p .31245 .42105 L F P
0 g
s
.637 .655 .851 r
.31627 .42111 m .33464 .42931 L p .31318 .42202 L F P
0 g
s
.58 .649 .883 r
.27411 .40315 m .29761 .41187 L .31079 .4184 L p F P
0 g
s
.86 .7 .682 r
.31269 .4206 m .31268 .42063 L .31103 .4158 L F
.31268 .42063 m .31174 .41952 L .31103 .4158 L F
.58 .649 .883 r
.27411 .40315 m .31079 .4184 L .31089 .41851 L F
.31117 .41894 m .31089 .41851 L .31129 .41899 L F
.27411 .40315 m .31089 .41851 L .31117 .41894 L F
.29223 .41491 m .27411 .40315 L p .31129 .41899 L F P
0 g
s
.58 .649 .883 r
.31159 .4199 m .29223 .41491 L p .31129 .41899 L F P
0 g
s
.901 .736 .668 r
.31056 .42457 m .30644 .42222 L p .30918 .41595 L F P
0 g
s
.543 .687 .933 r
.29761 .41187 m .3097 .41551 L p .31024 .41608 L F P
0 g
s
.356 .643 .963 r
.29761 .41187 m .27932 .40151 L p .30936 .41404 L F P
0 g
s
.901 .736 .668 r
.31033 .41396 m .31089 .41851 L .31014 .41739 L F
.31033 .41396 m .31014 .41739 L .30975 .4157 L F
.3111 .41449 m .31089 .41851 L p .31033 .41396 L F P
0 g
s
.356 .643 .963 r
.3097 .41551 m .29761 .41187 L p .30936 .41404 L F P
0 g
s
.901 .736 .668 r
.30983 .41444 m .3095 .41643 L .30929 .41568 L F
.31128 .41111 m .3101 .41466 L .30983 .41444 L F
.3101 .41466 m .3095 .41643 L .30983 .41444 L F
.356 .643 .963 r
.27932 .40151 m .30284 .4109 L .30868 .41347 L p F P
0 g
s
.86 .7 .682 r
.31103 .4158 m .31128 .41111 L p .31269 .4206 L F P
0 g
s
.356 .643 .963 r
.27932 .40151 m .30868 .41347 L .30936 .41404 L F
.901 .736 .668 r
.30984 .41444 m .30947 .41527 L .30905 .41126 L F
.30947 .41527 m .30889 .41467 L .30905 .41126 L F
.366 .683 .979 r
.30284 .4109 m .30823 .41253 L p .30846 .41269 L F P
0 g
s
.366 .683 .979 r
.30868 .41347 m .30284 .4109 L p .30846 .41269 L F P
0 g
s
.16 .586 .935 r
.30284 .4109 m .28512 .40164 L p .30748 .4105 L F P
0 g
s
.16 .586 .935 r
.30748 .4105 m .30767 .41057 L .3075 .41058 L F
.30748 .4105 m .3075 .41058 L .30284 .4109 L F
.30823 .41253 m .30284 .4109 L p .30767 .41057 L F P
0 g
s
.009 .483 .87 r
.30658 .40973 m .30679 .40982 L .30665 .40993 L F
.957 .787 .631 r
.3072 .40889 m .3069 .40984 L .30717 .40872 L F
.009 .483 .87 r
.27571 .39483 m .30677 .40975 L .27554 .39572 L F
.901 .736 .668 r
.30716 .41004 m .30724 .40878 L p .31074 .41236 L F P
0 g
s
.16 .586 .935 r
.28512 .40164 m .30665 .40993 L p .30748 .4105 L F P
0 g
s
.16 .586 .935 r
.30665 .40993 m .30682 .41 L p .30715 .41025 L F P
0 g
s
.16 .586 .935 r
.30665 .40993 m .30715 .41025 L .30748 .4105 L F
.901 .736 .668 r
.3076 .41032 m .30764 .41055 L .30716 .41004 L F
.30905 .41126 m .30904 .41143 L .3076 .41032 L F
.30904 .41143 m .30767 .41057 L .3076 .41032 L F
.31128 .41111 m .3111 .41449 L p .31033 .41396 L F P
0 g
s
.16 .586 .935 r
.30924 .41093 m .32658 .41807 L p .30767 .41057 L F P
0 g
s
.16 .586 .935 r
.30748 .4105 m .3076 .41053 L .30767 .41057 L F
.901 .736 .668 r
.30889 .41485 m .3088 .41681 L .30764 .41055 L F
.30767 .41057 m .30764 .41055 L .3076 .41032 L F
.30889 .41485 m .30764 .41055 L .30767 .41057 L F
.30764 .41055 m .30723 .4103 L .30716 .41004 L F
.30709 .41134 m .30716 .41004 L p .3088 .41681 L F P
0 g
s
.16 .586 .935 r
.30682 .41 m .30924 .41093 L p .3076 .41053 L F P
0 g
s
.16 .586 .935 r
.30715 .41025 m .3076 .41053 L .30748 .4105 L F
.30682 .41 m .3076 .41053 L .30715 .41025 L F
.3076 .41053 m .30924 .41093 L .30767 .41057 L F
.901 .736 .668 r
.30904 .41143 m .30889 .41485 L .30767 .41057 L F
.30764 .41055 m .3088 .41681 L .30723 .4103 L F
.957 .787 .631 r
.30644 .42222 m .30373 .41965 L p .30684 .41001 L F P
0 g
s
.957 .787 .631 r
.30724 .40878 m .30715 .41025 L p .30684 .41001 L F P
0 g
s
.957 .787 .631 r
.30715 .41025 m .30644 .42222 L p .30684 .41001 L F P
0 g
s
.009 .483 .87 r
.30677 .40975 m .30924 .41093 L .30679 .40982 L F
.30677 .40975 m .30679 .40982 L .27554 .39572 L F
.957 .787 .631 r
.3069 .40984 m .30683 .41004 L .30684 .40979 L F
.30683 .41004 m .30373 .41965 L .3068 .40989 L F
.30683 .41004 m .3068 .40989 L .30684 .40979 L F
.3069 .40984 m .30684 .40979 L .30717 .40872 L F
.009 .483 .87 r
.30633 .40949 m .30664 .40965 L p .30656 .40964 L F P
0 g
s
.009 .483 .87 r
.30664 .40965 m .30924 .41093 L p .30677 .40975 L F P
0 g
s
.009 .483 .87 r
.30656 .40964 m .30664 .40965 L .30677 .40975 L F
.30924 .41093 m .30682 .41 L p .30679 .40982 L F P
0 g
s
.009 .483 .87 r
.30682 .41 m .30665 .40993 L p .30679 .40982 L F P
0 g
s
.009 .483 .87 r
.30665 .40993 m .28512 .40164 L p .30658 .40973 L F P
0 g
s
.009 .483 .87 r
.29259 .40272 m .30633 .40949 L p .27571 .39483 L F P
0 g
s
.009 .483 .87 r
.27571 .39483 m .30633 .40949 L .30656 .40964 L F
.957 .787 .631 r
.30643 .40801 m .30717 .40872 L p .3068 .40989 L F P
0 g
s
.183 .607 .943 r
.29259 .40272 m .30608 .40759 L .30611 .4077 L F
.30664 .40965 m .30649 .40957 L p .30611 .4077 L F P
0 g
s
.183 .607 .943 r
.30649 .40957 m .29259 .40272 L p .30611 .4077 L F P
0 g
s
.943 .803 .675 r
.30946 .39544 m .30729 .40846 L p .30613 .40763 L F P
0 g
s
.943 .803 .675 r
.30946 .39544 m .30637 .40674 L .30543 .40433 L F
.30637 .40674 m .30611 .4077 L .30585 .40639 L F
.30637 .40674 m .30585 .40639 L .30543 .40433 L F
.006 .495 .867 r
.27699 .39368 m .30236 .40444 L .30415 .40526 L p F P
0 g
s
.006 .495 .867 r
.27699 .39368 m .30415 .40526 L .30455 .40553 L F
.27699 .39368 m .30455 .40553 L .30461 .40558 L F
.27699 .39368 m .30468 .40561 L .30497 .40587 L F
.183 .607 .943 r
.29259 .40272 m .30554 .4072 L p .30575 .40735 L F P
0 g
s
.183 .607 .943 r
.30608 .40759 m .30575 .40735 L .30609 .4076 L F
.29259 .40272 m .30575 .40735 L .30608 .40759 L F
.006 .495 .867 r
.29259 .40272 m .27699 .39368 L p .30515 .40595 L F P
0 g
s
.943 .803 .675 r
.30724 .40878 m .30611 .4077 L p .30613 .40763 L F P
0 g
s
.943 .803 .675 r
.30729 .40846 m .30724 .40878 L p .30613 .40763 L F P
0 g
s
.957 .787 .631 r
.3068 .40989 m .30675 .41005 L .30643 .40801 L F
.30675 .41005 m .30373 .41965 L .30632 .40848 L F
.30675 .41005 m .30632 .40848 L .30643 .40801 L F
.30611 .4077 m .30643 .40801 L p .30632 .40848 L F P
0 g
s
.957 .787 .631 r
.30717 .40872 m .30724 .40878 L p .3072 .40889 L F P
0 g
s
.806 .664 .707 r
.32501 .40155 m .32328 .41501 L .33109 .41653 L p F P
0 g
s
.827 .684 .706 r
.32328 .41501 m .32501 .40155 L .31859 .39977 L p F P
0 g
s
.827 .684 .706 r
.31859 .39977 m .31666 .41319 L .32328 .41501 L p F P
0 g
s
.855 .711 .703 r
.31128 .41111 m .31338 .39773 L .31859 .39977 L p F P
0 g
s
.855 .711 .703 r
.31859 .39977 m .31666 .41319 L .31128 .41111 L p F P
0 g
s
.892 .749 .696 r
.30724 .40878 m .30946 .39544 L .31338 .39773 L p F P
0 g
s
.892 .749 .696 r
.31338 .39773 m .31128 .41111 L .30724 .40878 L p F P
0 g
s
.183 .607 .943 r
.30608 .40759 m .33365 .41756 L .30664 .40965 L F
.943 .803 .675 r
.30611 .4077 m .30552 .40713 L p .30543 .40433 L F P
0 g
s
.006 .495 .867 r
.30515 .40595 m .30524 .40598 L .30552 .40713 L F
.30515 .40595 m .30552 .40713 L .29259 .40272 L F
.30554 .4072 m .30554 .4072 L p .30552 .40713 L F P
0 g
s
.006 .495 .867 r
.30554 .4072 m .29259 .40272 L p .30552 .40713 L F P
0 g
s
.943 .803 .675 r
.30688 .39294 m .30946 .39544 L p .30504 .4052 L F P
0 g
s
.943 .803 .675 r
.30457 .40623 m .30487 .40451 L p .30504 .4052 L F P
0 g
s
.943 .803 .675 r
.30487 .40451 m .30688 .39294 L p .30504 .4052 L F P
0 g
s
.006 .495 .867 r
.30497 .40587 m .30468 .40561 L .30524 .40598 L F
.943 .803 .675 r
.30552 .40713 m .30457 .40623 L p .30504 .4052 L F P
0 g
s
.943 .803 .675 r
.30543 .40433 m .30552 .40713 L .30504 .4052 L F
.006 .495 .867 r
.31771 .41142 m .30554 .4072 L p .30552 .40713 L F P
0 g
s
.006 .495 .867 r
.30524 .40598 m .31771 .41142 L .30552 .40713 L F
.957 .787 .631 r
.30373 .41965 m .30456 .40649 L p .30556 .40727 L F P
0 g
s
.957 .787 .631 r
.30611 .4077 m .30595 .40851 L .30556 .40727 L F
.30595 .40851 m .30373 .41965 L .30556 .40727 L F
.30456 .40649 m .30457 .40623 L .30575 .40735 L p F P
0 g
s
.957 .787 .631 r
.30575 .40735 m .30611 .4077 L p .30456 .40649 L F P
0 g
s
.993 .868 .596 r
.30688 .39294 m .30472 .40539 L p .30439 .40509 L F P
0 g
s
.993 .868 .596 r
.30688 .39294 m .30438 .40514 L .30389 .40181 L F
.775 .636 .708 r
.3412 .40425 m .33997 .41774 L .34983 .41864 L p F P
0 g
s
.789 .649 .707 r
.33997 .41774 m .3412 .40425 L .33258 .40305 L p F P
0 g
s
.789 .649 .707 r
.33258 .40305 m .33109 .41653 L .33997 .41774 L p F P
0 g
s
.806 .664 .707 r
.33109 .41653 m .33258 .40305 L .32501 .40155 L p F P
0 g
s
.171 .619 .938 r
.32875 .41221 m .3431 .41717 L p .30437 .40507 L F P
0 g
s
.171 .619 .938 r
.30236 .40444 m .30431 .40502 L p .30437 .40507 L F P
0 g
s
.993 .868 .596 r
.30439 .40509 m .30468 .40561 L .30438 .40514 L F
.30472 .40539 m .30468 .40561 L p .30439 .40509 L F P
0 g
s
.171 .619 .938 r
.30431 .40506 m .30437 .40507 L .30437 .40536 L F
.993 .868 .596 r
.30468 .40561 m .30441 .40538 L .30438 .40514 L F
.171 .619 .938 r
.30437 .40507 m .3431 .41717 L .30441 .40537 L F
.30437 .40507 m .30441 .40537 L .30437 .40536 L F
.993 .868 .596 r
.30404 .40505 m .30333 .40348 L p .30438 .40514 L F P
0 g
s
.171 .619 .938 r
.30437 .40536 m .30236 .40444 L p .30431 .40506 L F P
0 g
s
.993 .868 .596 r
.30441 .40538 m .30404 .40505 L .30438 .40514 L F
.30389 .40181 m .30438 .40514 L .30333 .40348 L F
.171 .619 .938 r
.30431 .40502 m .32875 .41221 L p .30437 .40507 L F P
0 g
s
.171 .619 .938 r
.3431 .41717 m .31771 .41142 L .30441 .40538 L p F P
0 g
s
.171 .619 .938 r
.30441 .40538 m .30437 .40536 L p .30441 .40537 L F P
0 g
s
.171 .619 .938 r
.30441 .40537 m .3431 .41717 L .30441 .40538 L F
.999 .833 .502 r
.30246 .41688 m .30327 .40434 L p .30453 .40616 L F P
0 g
s
.999 .833 .502 r
.30457 .40623 m .30456 .4063 L .30453 .40616 L F
.30456 .4063 m .30246 .41688 L .30453 .40616 L F
.30327 .40434 m .30333 .40348 L .30404 .40505 L p F P
0 g
s
.999 .833 .502 r
.30404 .40505 m .30457 .40623 L p .30327 .40434 L F P
0 g
s
.006 .495 .867 r
.30461 .40558 m .30455 .40553 L .30468 .40561 L F
.993 .868 .596 r
.30468 .40561 m .30457 .40623 L .30404 .40505 L p F P
0 g
s
.006 .495 .867 r
.30415 .40526 m .31771 .41142 L p .30524 .40598 L F P
0 g
s
.183 .607 .943 r
.31771 .41142 m .33365 .41756 L p .30609 .4076 L F P
0 g
s
.183 .607 .943 r
.30554 .4072 m .31771 .41142 L p .30609 .4076 L F P
0 g
s
.183 .607 .943 r
.33365 .41756 m .30924 .41093 L .30664 .40965 L p F P
0 g
s
.957 .787 .631 r
.30632 .40848 m .30373 .41965 L .30611 .4077 L F
.901 .736 .668 r
.31074 .41236 m .30984 .41444 L .30905 .41126 L F
.16 .586 .935 r
.32658 .41807 m .30823 .41253 L p .30767 .41057 L F P
0 g
s
.356 .643 .963 r
.30868 .41347 m .32116 .41897 L p .30936 .41404 L F P
0 g
s
.86 .7 .682 r
.31092 .41784 m .31103 .4158 L p .31214 .42163 L F P
0 g
s
.356 .643 .963 r
.32116 .41897 m .3097 .41551 L p .30936 .41404 L F P
0 g
s
.901 .736 .668 r
.30975 .4157 m .31014 .41739 L .3095 .41643 L F
.776 .628 .696 r
.33997 .41774 m .33977 .43124 L .34981 .43213 L p F P
0 g
s
.366 .683 .979 r
.32658 .41807 m .34411 .42402 L p .30846 .41269 L F P
0 g
s
.366 .683 .979 r
.30823 .41253 m .32658 .41807 L p .30846 .41269 L F P
0 g
s
.366 .683 .979 r
.34411 .42402 m .32116 .41897 L .30868 .41347 L p F P
0 g
s
.366 .683 .979 r
.30846 .41269 m .34411 .42402 L .30868 .41347 L F
.901 .736 .668 r
.30929 .41568 m .3095 .41643 L .30918 .41595 L F
.31089 .41851 m .31056 .42457 L p .30918 .41595 L F P
0 g
s
.86 .7 .682 r
.31056 .42457 m .31092 .41784 L p .31214 .42163 L F P
0 g
s
.58 .649 .883 r
.31079 .4184 m .31627 .42111 L p .31129 .41899 L F P
0 g
s
.86 .7 .682 r
.31268 .42063 m .31214 .42163 L .31174 .41952 L F
.58 .649 .883 r
.31627 .42111 m .31159 .4199 L p .31129 .41899 L F P
0 g
s
.637 .655 .851 r
.31159 .4199 m .31627 .42111 L p .31318 .42202 L F P
0 g
s
.669 .656 .828 r
.31471 .42639 m .33464 .42931 L p .31514 .42695 L F P
0 g
s
.669 .656 .828 r
.31471 .42639 m .31514 .42695 L .31487 .42692 L F
.31048 .42577 m .31431 .42633 L p .31487 .42692 L F P
0 g
s
.865 .687 .658 r
.31123 .43795 m .31056 .42457 L .31447 .42607 L p F P
0 g
s
.865 .687 .658 r
.31447 .42607 m .31459 .42612 L p .31457 .4262 L F P
0 g
s
.865 .687 .658 r
.31457 .4262 m .31123 .43795 L .31447 .42607 L F
.31564 .4276 m .31544 .42805 L .31471 .42639 L F
.669 .656 .828 r
.33464 .42931 m .35212 .4367 L p .31518 .427 L F P
0 g
s
.669 .656 .828 r
.31514 .42695 m .33464 .42931 L .31518 .427 L F
.662 .635 .813 r
.31605 .42891 m .32825 .4358 L p .31896 .43262 L F P
0 g
s
.834 .662 .67 r
.31908 .43285 m .32335 .43883 L .32178 .43623 L F
.31908 .43285 m .32178 .43623 L .31899 .43266 L F
.32009 .43489 m .32032 .43517 L .31908 .43285 L F
.32032 .43517 m .32335 .43883 L .31908 .43285 L F
.32337 .43904 m .32335 .43883 L p .32009 .43489 L F P
0 g
s
.662 .635 .813 r
.32825 .4358 m .32035 .43522 L p .31896 .43262 L F P
0 g
s
.679 .641 .804 r
.32035 .43522 m .32825 .4358 L p .32382 .43952 L F P
0 g
s
.679 .641 .804 r
.32337 .43904 m .32382 .43952 L .32377 .43956 L F
.32035 .43522 m .32382 .43952 L .32337 .43904 L F
.32825 .4358 m .34506 .4452 L p .32389 .43959 L F P
0 g
s
.679 .641 .804 r
.32382 .43952 m .32825 .4358 L .32389 .43959 L F
.834 .662 .67 r
.32352 .44185 m .32337 .43904 L p .32009 .43489 L F P
0 g
s
.679 .641 .804 r
.34506 .4452 m .32822 .44574 L p .32389 .43959 L F P
0 g
s
.637 .655 .851 r
.33464 .42931 m .31469 .42638 L p .31318 .42202 L F P
0 g
s
.865 .687 .658 r
.31544 .42805 m .31123 .43795 L .31459 .42612 L F
.543 .687 .933 r
.32116 .41897 m .33947 .42582 L p .31024 .41608 L F P
0 g
s
.543 .687 .933 r
.3097 .41551 m .32116 .41897 L p .31024 .41608 L F P
0 g
s
.901 .736 .668 r
.30947 .41527 m .3088 .41681 L .30889 .41467 L F
.543 .687 .933 r
.33947 .42582 m .31627 .42111 L .31082 .41841 L p F P
0 g
s
.543 .687 .933 r
.31024 .41608 m .33947 .42582 L .31082 .41841 L F
.901 .736 .668 r
.30644 .42222 m .30709 .41134 L p .3088 .41681 L F P
0 g
s
.009 .483 .87 r
.2754 .39462 m .29259 .40272 L p .27571 .39483 L F P
0 g
s
0 .432 .856 r
.246 .37801 m .2685 .39137 L .27554 .39572 L p F P
0 g
s
0 .432 .856 r
.246 .37801 m .27554 .39572 L .27555 .39573 L F
.86 .807 .796 r
.27572 .39587 m .27068 .40073 L .27205 .3927 L p F P
0 g
s
0 .432 .856 r
.27554 .39572 m .2756 .39576 L p .27555 .39573 L F P
0 g
s
0 .432 .856 r
.2756 .39576 m .28512 .40164 L p .27593 .39608 L F P
0 g
s
0 .432 .856 r
.28512 .40164 m .27559 .3969 L p .27593 .39608 L F P
0 g
s
.122 .53 .916 r
.30284 .4109 m .27932 .40151 L .27515 .39877 L p F P
0 g
s
.122 .53 .916 r
.27589 .3972 m .30284 .4109 L .27515 .39877 L F
.27559 .3969 m .28512 .40164 L p .27589 .3972 L F P
0 g
s
.338 .57 .925 r
.27515 .39877 m .27932 .40151 L p .27523 .39896 L F P
0 g
s
.882 .873 .823 r
.27465 .40022 m .2753 .39911 L .27573 .40008 L F
.338 .57 .925 r
.27932 .40151 m .27502 .39942 L p .27523 .39896 L F P
0 g
s
.48 .626 .916 r
.27502 .39942 m .27932 .40151 L p .27522 .4002 L F P
0 g
s
.882 .873 .823 r
.26826 .40812 m .27068 .40073 L p .27521 .40015 L F P
0 g
s
.882 .873 .823 r
.27521 .40015 m .27522 .40018 L .26826 .40812 L F
.48 .626 .916 r
.27522 .4002 m .27419 .40234 L .2738 .40292 L F
.882 .873 .823 r
.27419 .40234 m .26826 .40812 L p .27525 .40015 L F P
0 g
s
.48 .626 .916 r
.27522 .4002 m .27552 .40035 L .27419 .40234 L F
.27552 .40035 m .29761 .41187 L .2738 .40292 L F
.887 .961 .84 r
.27392 .4026 m .27419 .40234 L p .27383 .40288 L F P
0 g
s
.887 .961 .84 r
.27383 .40281 m .27293 .40558 L .27227 .40659 L F
.553 .6 .855 r
.2738 .40292 m .27411 .40315 L p .27379 .40295 L F P
0 g
s
.553 .6 .855 r
.27411 .40315 m .27376 .403 L p .27379 .40295 L F P
0 g
s
.887 .961 .84 r
.26826 .40812 m .27392 .4026 L p .27376 .403 L F P
0 g
s
.887 .961 .84 r
.27113 .40702 m .27376 .403 L .27227 .40659 L F
.26826 .40812 m .27376 .403 L .27113 .40702 L F
.603 .618 .839 r
.27411 .40315 m .29223 .41491 L p .273 .40483 L F P
0 g
s
.603 .618 .839 r
.27376 .403 m .27411 .40315 L p .273 .40483 L F P
0 g
s
.603 .618 .839 r
.29223 .41491 m .27064 .40837 L p .273 .40483 L F P
0 g
s
.637 .628 .824 r
.27064 .40837 m .29223 .41491 L p .2705 .40865 L F P
0 g
s
.887 .961 .84 r
.27022 .40922 m .26999 .40945 L p .27031 .40904 L F P
0 g
s
.637 .628 .824 r
.2705 .40865 m .31048 .42577 L .2701 .40924 L F
.887 .961 .84 r
.26489 .41445 m .26826 .40812 L p .2713 .40696 L F P
0 g
s
.887 .961 .84 r
.26999 .40945 m .26489 .41445 L p .2713 .40696 L F P
0 g
s
.633 .606 .805 r
.2701 .40924 m .27014 .40927 L p .27009 .40925 L F P
0 g
s
.633 .606 .805 r
.27014 .40927 m .28517 .42107 L p .26788 .41198 L F P
0 g
s
.651 .616 .801 r
.26398 .41631 m .26402 .41632 L p .26321 .41694 L F P
0 g
s
.651 .616 .801 r
.26402 .41632 m .28517 .42107 L p .26346 .41698 L F P
0 g
s
.651 .616 .801 r
.26402 .41632 m .26346 .41698 L .26321 .41694 L F
.737 .973 .72 r
.26669 .41311 m .26686 .41297 L .26381 .4165 L F
.26686 .41297 m .26726 .41268 L .26479 .41542 L F
.26686 .41297 m .26479 .41542 L .26381 .4165 L F
0 0 0 r
.26416 .41616 m .26421 .41611 L p .26398 .41631 L F P
0 g
s
.737 .973 .72 r
.26421 .41611 m .26381 .4165 L p .26726 .41268 L F P
0 g
s
.651 .616 .801 r
.25936 .41527 m .26398 .41631 L p .26321 .41694 L F P
0 g
s
0 0 0 r
.26062 .41964 m .26416 .41616 L p .26174 .4182 L F P
0 g
s
0 0 0 r
.26416 .41616 m .26321 .41694 L .26174 .4182 L F
.651 .616 .801 r
.26206 .41793 m .25936 .41527 L p .26321 .41694 L F P
0 g
s
.638 .597 .792 r
.23374 .40836 m .25936 .41527 L .26206 .41793 L p F P
0 g
s
.638 .597 .792 r
.23374 .40836 m .26206 .41793 L .25782 .42138 L F
.737 .973 .72 r
.26062 .41964 m .26489 .41445 L p .26669 .41311 L F P
0 g
s
.737 .973 .72 r
.26381 .4165 m .26062 .41964 L p .26669 .41311 L F P
0 g
s
0 0 0 r
.25549 .42364 m .26062 .41964 L p .26177 .41816 L F P
0 g
s
0 0 0 r
.26177 .41816 m .26026 .41939 L .25549 .42364 L F
.65 .607 .793 r
.25003 .42629 m .27499 .43065 L p .24922 .42673 L F P
0 g
s
.139 0 0 r
.246 .43091 m .25051 .42603 L .25003 .42629 L F
.24938 .42666 m .25003 .42629 L .24941 .42662 L F
.246 .43091 m .25003 .42629 L .24938 .42666 L F
.28 0 .225 r
.25091 .42579 m .25549 .42364 L p .25602 .42256 L F P
0 g
s
.65 .607 .793 r
.24713 .42578 m .25003 .42629 L p .24922 .42673 L F P
0 g
s
.139 0 0 r
.246 .43091 m .25549 .42364 L .25345 .4246 L p F P
0 g
s
.139 0 0 r
.25345 .4246 m .2506 .42593 L p .25035 .4262 L F P
0 g
s
.139 0 0 r
.246 .43091 m .25345 .4246 L .25035 .4262 L F
.422 .094 .302 r
.24899 .42686 m .24958 .42641 L p .24824 .42718 L F P
0 g
s
.65 .607 .793 r
.24824 .42718 m .24713 .42578 L p .24926 .42675 L F P
0 g
s
.139 0 0 r
.24006 .43369 m .246 .43091 L p .24942 .42661 L F P
0 g
s
.139 0 0 r
.24899 .42686 m .24006 .43369 L p .24942 .42661 L F P
0 g
s
.422 .094 .302 r
.24882 .42699 m .24899 .42686 L p .24824 .42718 L F P
0 g
s
.422 .094 .302 r
.23341 .43519 m .24006 .43369 L p .24238 .42906 L F P
0 g
s
.422 .094 .302 r
.24238 .42906 m .24209 .42916 L .23341 .43519 L F
.24006 .43369 m .24882 .42699 L p .24238 .42906 L F P
0 g
s
.627 .588 .79 r
.21988 .41888 m .24713 .42578 L .24824 .42718 L p F P
0 g
s
.627 .588 .79 r
.21988 .41888 m .24824 .42718 L .24706 .42756 L F
.22799 .43224 m .21988 .41888 L p .23873 .42992 L F P
0 g
s
.601 .349 .507 r
.22611 .43542 m .23122 .43154 L p .22686 .43193 L F P
0 g
s
.541 .259 .436 r
.23454 .43172 m .23485 .43076 L .23057 .43204 L F
.23122 .43154 m .23057 .43204 L p .23485 .43076 L F P
0 g
s
.541 .259 .436 r
.22611 .43542 m .23341 .43519 L p .23454 .43172 L F P
0 g
s
.541 .259 .436 r
.23057 .43204 m .22611 .43542 L p .23454 .43172 L F P
0 g
s
.595 .565 .791 r
.19442 .40957 m .21988 .41888 L .22775 .43185 L p F P
0 g
s
.595 .565 .791 r
.19442 .40957 m .22775 .43185 L .22356 .43158 L F
.601 .349 .507 r
.22685 .432 m .22691 .4317 L .22179 .43171 L F
.22204 .43153 m .22179 .43171 L p .22691 .4317 L F P
0 g
s
.601 .349 .507 r
.21827 .43437 m .22611 .43542 L p .22685 .432 L F P
0 g
s
.601 .349 .507 r
.22179 .43171 m .21827 .43437 L p .22685 .432 L F P
0 g
s
.637 .405 .55 r
.20997 .43206 m .21827 .43437 L p .21873 .43118 L F P
0 g
s
.637 .405 .55 r
.21258 .43011 m .20997 .43206 L p .21873 .43118 L F P
0 g
s
.661 .444 .579 r
.20131 .42853 m .20997 .43206 L p .2101 .43076 L F P
0 g
s
.678 .473 .601 r
.20131 .42853 m .20289 .42736 L p .20145 .42652 L F P
0 g
s
.542 .533 .794 r
.17171 .39742 m .20208 .42689 L .19919 .42521 L F
.20065 .42668 m .19468 .42349 L p .19278 .42134 L F P
0 g
s
.542 .533 .794 r
.17171 .39742 m .20065 .42668 L .19278 .42134 L F
.17171 .39742 m .19468 .42349 L .18738 .41784 L F
.691 .495 .618 r
.19238 .42382 m .19433 .42239 L p .19253 .42117 L F P
0 g
s
.678 .473 .601 r
.19238 .42382 m .20131 .42853 L p .20145 .42652 L F P
0 g
s
.678 .473 .601 r
.19433 .42239 m .19238 .42382 L p .20145 .42652 L F P
0 g
s
.691 .495 .618 r
.1833 .41798 m .19238 .42382 L p .19253 .42117 L F P
0 g
s
.691 .495 .618 r
.1855 .41639 m .1833 .41798 L p .19253 .42117 L F P
0 g
s
.701 .514 .631 r
.17416 .4111 m .1833 .41798 L p .18347 .41481 L F P
0 g
s
.701 .514 .631 r
.1765 .40942 m .17416 .4111 L p .18347 .41481 L F P
0 g
s
.71 .529 .643 r
.16507 .40324 m .17416 .4111 L p .17436 .40757 L F P
0 g
s
.71 .529 .643 r
.16743 .40158 m .16507 .40324 L p .17436 .40757 L F P
0 g
s
.876 .961 .852 r
.72913 .26362 m .73422 .25608 L .73768 .25321 L p F P
0 g
s
.876 .987 .823 r
.73422 .25608 m .72913 .26362 L .72638 .26631 L p F P
0 g
s
.644 .52 .697 r
.25579 .32797 m .25035 .3398 L .25627 .34351 L p F P
0 g
s
.65 .518 .688 r
.25069 .35563 m .25627 .34351 L .25035 .3398 L p F P
0 g
s
.645 .593 .781 r
.31829 .34938 m .3057 .34906 L .2992 .33559 L p F P
0 g
s
.78306 .32376 m
.7854 .32479 L
s
.618 .879 .99 r
.80863 .21958 m .7966 .22259 L .79199 .22225 L p F P
0 g
s
.702 .873 .962 r
.7807 .22668 m .79199 .22225 L .7966 .22259 L p F P
0 g
s
.693 .677 .83 r
.49042 .33471 m .47764 .33778 L .47133 .33139 L p F P
0 g
s
.705 .678 .821 r
.45856 .33545 m .47133 .33139 L .47764 .33778 L p F P
0 g
s
.693 .63 .782 r
.51397 .49752 m .50388 .50173 L .50007 .49086 L p F P
0 g
s
.696 .634 .783 r
.49198 .49611 m .50007 .49086 L .50388 .50173 L p F P
0 g
s
.423 .692 .975 r
.86695 .22679 m .85485 .22396 L .85038 .22092 L p F P
0 g
s
.531 .73 .966 r
.83806 .21956 m .85038 .22092 L .85485 .22396 L p F P
0 g
s
.687 .631 .787 r
.54654 .50375 m .53269 .50595 L .52494 .49465 L p F P
0 g
s
.689 .63 .785 r
.51397 .49752 m .52494 .49465 L .53269 .50595 L p F P
0 g
s
.673 .503 .647 r
.6173 .48601 m .61405 .47605 L .60275 .48042 L p F P
0 g
s
.673 .503 .647 r
.60275 .48042 m .60549 .49058 L .6173 .48601 L p F P
0 g
s
.665 .661 .836 r
.52228 .3386 m .50948 .33968 L .50321 .3327 L p F P
0 g
s
.679 .664 .828 r
.49042 .33471 m .50321 .3327 L .50948 .33968 L p F P
0 g
s
.701 .517 .636 r
.63708 .46838 m .64138 .47799 L .65334 .47464 L p F P
0 g
s
.692 .513 .641 r
.64138 .47799 m .63708 .46838 L .62554 .47202 L p F P
0 g
s
.508 .795 .997 r
.83806 .21956 m .82558 .21962 L .82085 .218 L p F P
0 g
s
.61 .814 .979 r
.80863 .21958 m .82085 .218 L .82558 .21962 L p F P
0 g
s
.75 .645 .745 r
.11634 .2718 m .12826 .26681 L .13081 .27735 L p F P
0 g
s
.75 .645 .745 r
.13081 .27735 m .11899 .28266 L .11634 .2718 L p F P
0 g
s
.825 .757 .787 r
.69424 .3138 m .68147 .33103 L .67554 .32883 L p F P
0 g
s
.825 .757 .787 r
.67554 .32883 m .68833 .31196 L .69424 .3138 L p F P
0 g
s
.67 .133 0 r
.7789 .45661 m .76797 .45092 L .76268 .44955 L p F P
0 g
s
.726 .68 .805 r
.41391 .34644 m .40118 .35322 L .39474 .34627 L p F P
0 g
s
.725 .672 .798 r
.382 .35261 m .39474 .34627 L .40118 .35322 L p F P
0 g
s
.666 .584 .754 r
.23343 .26301 m .2218 .26385 L .22387 .26933 L p F P
0 g
s
.666 .584 .754 r
.22387 .26933 m .23506 .26735 L .23343 .26301 L p F P
0 g
s
.7854 .32479 m
.78773 .32581 L
s
.83 .951 .898 r
.74107 .25091 m .74858 .24333 L .75252 .24129 L p F P
0 g
s
.816 .991 .873 r
.74858 .24333 m .74107 .25091 L .73768 .25321 L p F P
0 g
s
.806 .762 .812 r
.68147 .33103 m .66866 .34436 L .6627 .34161 L p F P
0 g
s
.779 .758 .834 r
.64983 .351 m .6627 .34161 L .66866 .34436 L p F P
0 g
s
.977 .727 .316 r
.70137 .36295 m .70042 .35247 L .70155 .35679 L p F P
0 g
s
.977 .727 .316 r
.70155 .35679 m .70266 .36793 L .70137 .36295 L p F P
0 g
s
.959 .65 .233 r
.7052 .37878 m .70266 .36793 L .70446 .37218 L p F P
0 g
s
.959 .65 .233 r
.70446 .37218 m .70721 .38354 L .7052 .37878 L p F P
0 g
s
.753 .574 .653 r
.69829 .48887 m .70294 .50067 L .71367 .49936 L p F P
0 g
s
.647 .545 .724 r
.25173 .30928 m .2571 .29895 L .25376 .29573 L p F P
0 g
s
.642 .539 .722 r
.2571 .29895 m .25173 .30928 L .25602 .31292 L p F P
0 g
s
.976 .872 .494 r
.70091 .32314 m .70285 .31653 L .7024 .32065 L p F P
0 g
s
.976 .872 .494 r
.7024 .32065 m .70034 .32837 L .70091 .32314 L p F P
0 g
s
.716 .688 .823 r
.45856 .33545 m .4458 .3405 L .43943 .33443 L p F P
0 g
s
.723 .685 .814 r
.42666 .3401 m .43943 .33443 L .4458 .3405 L p F P
0 g
s
.722 .637 .762 r
.15213 .24982 m .16538 .24768 L .16673 .25616 L p F P
0 g
s
.722 .637 .762 r
.16673 .25616 m .15359 .25895 L .15213 .24982 L p F P
0 g
s
.712 .629 .764 r
.17998 .25418 m .16673 .25616 L .16538 .24768 L p F P
0 g
s
.714 .65 .785 r
.48277 .49215 m .47527 .49965 L .47422 .48951 L p F P
0 g
s
.718 .657 .788 r
.46591 .49784 m .47422 .48951 L .47527 .49965 L p F P
0 g
s
.683 .509 .644 r
.62931 .4818 m .62554 .47202 L .61405 .47605 L p F P
0 g
s
.683 .509 .644 r
.61405 .47605 m .6173 .48601 L .62931 .4818 L p F P
0 g
s
.806 .762 .812 r
.6627 .34161 m .67554 .32883 L .68147 .33103 L p F P
0 g
s
.692 .513 .641 r
.62554 .47202 m .62931 .4818 L .64138 .47799 L p F P
0 g
s
.69 .608 .76 r
.19319 .25303 m .20623 .25272 L .20769 .25897 L p F P
0 g
s
.679 .601 .762 r
.22015 .25847 m .20769 .25897 L .20623 .25272 L p F P
0 g
s
.712 .629 .764 r
.16538 .24768 m .17876 .24644 L .17998 .25418 L p F P
0 g
s
.701 .622 .765 r
.19319 .25303 m .17998 .25418 L .17876 .24644 L p F P
0 g
s
.731 .672 .792 r
.45376 .49726 m .44104 .50766 L .43713 .49789 L p F P
0 g
s
.729 .678 .8 r
.42066 .50905 m .43713 .49789 L .44104 .50766 L p F P
0 g
s
.654 .672 .855 r
.60509 .35909 m .59221 .36027 L .58608 .35345 L p F P
0 g
s
.648 .658 .847 r
.5732 .35348 m .58608 .35345 L .59221 .36027 L p F P
0 g
s
.78773 .32581 m
.79007 .32683 L
s
.679 .503 .642 r
.21201 .39387 m .20272 .40281 L .2116 .40848 L p F P
0 g
s
.679 .503 .642 r
.2116 .40848 m .22063 .39936 L .21201 .39387 L p F P
0 g
s
.732 .643 .76 r
.13915 .25284 m .15213 .24982 L .15359 .25895 L p F P
0 g
s
.732 .643 .76 r
.15359 .25895 m .14072 .26251 L .13915 .25284 L p F P
0 g
s
.645 .643 .834 r
.27653 .50315 m .31269 .50401 L .32401 .51677 L p F P
0 g
s
.645 .63 .82 r
.31269 .50401 m .27653 .50315 L .26517 .48827 L p F P
0 g
s
.876 .987 .823 r
.72638 .26631 m .73073 .2595 L .73422 .25608 L p F P
0 g
s
.86 .996 .77 r
.73073 .2595 m .72638 .26631 L .72364 .2694 L p F P
0 g
s
.706 .717 .858 r
.63695 .35767 m .62406 .36222 L .61799 .35688 L p F P
0 g
s
.681 .696 .857 r
.60509 .35909 m .61799 .35688 L .62406 .36222 L p F P
0 g
s
.725 .539 .639 r
.66507 .47178 m .67018 .48208 L .68188 .47967 L p F P
0 g
s
.715 .535 .645 r
.67018 .48208 m .66507 .47178 L .65334 .47464 L p F P
0 g
s
.645 .531 .71 r
.25579 .32797 m .26033 .3161 L .25602 .31292 L p F P
0 g
s
.638 .523 .707 r
.26033 .3161 m .25579 .32797 L .26092 .33118 L p F P
0 g
s
.644 .52 .697 r
.25627 .34351 m .26092 .33118 L .25579 .32797 L p F P
0 g
s
.642 .651 .843 r
.55416 .34587 m .54132 .3457 L .53511 .33834 L p F P
0 g
s
.654 .651 .835 r
.52228 .3386 m .53511 .33834 L .54132 .3457 L p F P
0 g
s
.633 .931 .97 r
.79199 .22225 m .7807 .22668 L .77614 .22736 L p F P
0 g
s
.737 .92 .954 r
.76586 .23305 m .77614 .22736 L .7807 .22668 L p F P
0 g
s
.589 .544 .772 r
.26125 .29444 m .27369 .30139 L .28018 .3172 L p F P
0 g
s
.584 .537 .769 r
.27369 .30139 m .26125 .29444 L .25476 .27734 L p F P
0 g
s
.646 .503 .673 r
.25069 .35563 m .24426 .3674 L .2514 .37108 L p F P
0 g
s
.71 .67 .809 r
.39313 .51063 m .3665 .52111 L .35701 .51023 L p F P
0 g
s
.686 .667 .826 r
.32401 .51677 m .35701 .51023 L .3665 .52111 L p F P
0 g
s
.666 .589 .759 r
.23212 .25876 m .22015 .25847 L .2218 .26385 L p F P
0 g
s
.666 .589 .759 r
.2218 .26385 m .23343 .26301 L .23212 .25876 L p F P
0 g
s
.701 .622 .765 r
.17876 .24644 m .19211 .24613 L .19319 .25303 L p F P
0 g
s
.69 .614 .767 r
.20623 .25272 m .19319 .25303 L .19211 .24613 L p F P
0 g
s
.641 .506 .683 r
.25627 .34351 m .25069 .35563 L .2572 .35897 L p F P
0 g
s
.646 .503 .673 r
.2514 .37108 m .2572 .35897 L .25069 .35563 L p F P
0 g
s
.647 .518 .692 r
.58177 .54107 m .57791 .52899 L .5678 .53463 L p F P
0 g
s
.647 .518 .692 r
.5678 .53463 m .57159 .54673 L .58177 .54107 L p F P
0 g
s
.79007 .32683 m
.7924 .32785 L
s
.755 .639 .732 r
.11899 .28266 m .10781 .28848 L .11143 .29987 L p F P
0 g
s
.766 .644 .728 r
.10107 .3062 m .11143 .29987 L .10781 .28848 L p F P
0 g
s
.76 .632 .718 r
.11143 .29987 m .10107 .3062 L .10559 .31788 L p F P
0 g
s
.713 .661 .797 r
.382 .35261 m .36928 .35876 L .3628 .35028 L p F P
0 g
s
.706 .65 .791 r
.3501 .355 m .3628 .35028 L .36928 .35876 L p F P
0 g
s
.782 .947 .929 r
.75252 .24129 m .76153 .23454 L .76586 .23305 L p F P
0 g
s
.735 .987 .894 r
.76153 .23454 m .75252 .24129 L .74858 .24333 L p F P
0 g
s
.949 .781 .324 r
.69951 .34215 m .70016 .33328 L .70035 .3378 L p F P
0 g
s
.949 .781 .324 r
.70035 .3378 m .69974 .34757 L .69951 .34215 L p F P
0 g
s
.566 .521 .765 r
.23591 .25025 m .24827 .25972 L .25476 .27734 L p F P
0 g
s
.565 .519 .763 r
.24827 .25972 m .23591 .25025 L .22941 .23202 L p F P
0 g
s
.686 .631 .789 r
.3501 .355 m .33742 .35877 L .33093 .34797 L p F P
0 g
s
.672 .617 .785 r
.31829 .34938 m .33093 .34797 L .33742 .35877 L p F P
0 g
s
.642 .539 .722 r
.25602 .31292 m .26049 .30182 L .2571 .29895 L p F P
0 g
s
.637 .532 .719 r
.26049 .30182 m .25602 .31292 L .26033 .3161 L p F P
0 g
s
.648 .562 .744 r
.25043 .27543 m .24175 .28032 L .24448 .28447 L p F P
0 g
s
.648 .562 .744 r
.24448 .28447 m .25241 .27843 L .25043 .27543 L p F P
0 g
s
.646 .558 .741 r
.25241 .27843 m .24448 .28447 L .24742 .28846 L p F P
0 g
s
.653 .512 .679 r
.58881 .52346 m .58556 .51176 L .57487 .5172 L p F P
0 g
s
.653 .512 .679 r
.57487 .5172 m .57791 .52899 L .58881 .52346 L p F P
0 g
s
.742 .568 .659 r
.70294 .50067 m .69829 .48887 L .68693 .49076 L p F P
0 g
s
.931 .862 .43 r
.70184 .31766 m .70358 .3122 L .70285 .31653 L p F P
0 g
s
.931 .862 .43 r
.70285 .31653 m .70091 .32314 L .70184 .31766 L p F P
0 g
s
.65 .566 .747 r
.24863 .27233 m .23925 .27605 L .24175 .28032 L p F P
0 g
s
.65 .566 .747 r
.24175 .28032 m .25043 .27543 L .24863 .27233 L p F P
0 g
s
.668 .965 .929 r
.77614 .22736 m .76586 .23305 L .76153 .23454 L p F P
0 g
s
.646 .558 .741 r
.24742 .28846 m .25454 .28131 L .25241 .27843 L p F P
0 g
s
.643 .553 .738 r
.25454 .28131 m .24742 .28846 L .25052 .29222 L p F P
0 g
s
.743 .651 .758 r
.1266 .25672 m .13915 .25284 L .14072 .26251 L p F P
0 g
s
.743 .651 .758 r
.14072 .26251 m .12826 .26681 L .1266 .25672 L p F P
0 g
s
.725 .688 .814 r
.42666 .3401 m .41391 .34644 L .40749 .34003 L p F P
0 g
s
.726 .68 .805 r
.39474 .34627 m .40749 .34003 L .41391 .34644 L p F P
0 g
s
.635 .51 .693 r
.26092 .33118 m .25627 .34351 L .26207 .34648 L p F P
0 g
s
.641 .506 .683 r
.2572 .35897 m .26207 .34648 L .25627 .34351 L p F P
0 g
s
.7924 .32785 m
.79474 .32888 L
s
.76 .651 .742 r
.10511 .27742 m .11634 .2718 L .11899 .28266 L p F P
0 g
s
.76 .651 .742 r
.11899 .28266 m .10781 .28848 L .10511 .27742 L p F P
0 g
s
.686 .635 .793 r
.56183 .50245 m .54654 .50375 L .53706 .49302 L p F P
0 g
s
.687 .631 .787 r
.52494 .49465 m .53706 .49302 L .54654 .50375 L p F P
0 g
s
.699 .635 .782 r
.50007 .49086 m .49198 .49611 L .48975 .48596 L p F P
0 g
s
.704 .641 .783 r
.48277 .49215 m .48975 .48596 L .49198 .49611 L p F P
0 g
s
.651 .57 .75 r
.24701 .26919 m .23701 .27171 L .23925 .27605 L p F P
0 g
s
.651 .57 .75 r
.23925 .27605 m .24863 .27233 L .24701 .26919 L p F P
0 g
s
.643 .553 .738 r
.25052 .29222 m .25679 .28404 L .25454 .28131 L p F P
0 g
s
.64 .549 .736 r
.25679 .28404 m .25052 .29222 L .25376 .29573 L p F P
0 g
s
.86 .996 .77 r
.72364 .2694 m .72726 .26341 L .73073 .2595 L p F P
0 g
s
.824 .98 .69 r
.72726 .26341 m .72364 .2694 L .72094 .27285 L p F P
0 g
s
.811 .396 0 r
.71679 .40472 m .71134 .39443 L .71412 .39869 L p F P
0 g
s
.811 .396 0 r
.71412 .39869 m .71978 .40929 L .71679 .40472 L p F P
0 g
s
.679 .675 .839 r
.50321 .3327 m .49042 .33471 L .48412 .32836 L p F P
0 g
s
.693 .677 .83 r
.47133 .33139 m .48412 .32836 L .49042 .33471 L p F P
0 g
s
.466 .846 .985 r
.82085 .218 m .80863 .21958 L .80368 .21921 L p F P
0 g
s
.618 .879 .99 r
.79199 .22225 m .80368 .21921 L .80863 .21958 L p F P
0 g
s
.816 .991 .873 r
.73768 .25321 m .74452 .24608 L .74858 .24333 L p F P
0 g
s
.758 .992 .79 r
.74452 .24608 m .73768 .25321 L .73422 .25608 L p F P
0 g
s
.723 .659 .786 r
.47422 .48951 m .46591 .49784 L .46406 .48805 L p F P
0 g
s
.726 .666 .79 r
.45376 .49726 m .46406 .48805 L .46591 .49784 L p F P
0 g
s
.254 .614 .956 r
.87856 .23097 m .86695 .22679 L .86242 .2237 L p F P
0 g
s
.423 .692 .975 r
.85038 .22092 m .86242 .2237 L .86695 .22679 L p F P
0 g
s
.684 .655 .815 r
.35701 .51023 m .32401 .51677 L .31269 .50401 L p F P
0 g
s
.79474 .32888 m
.79708 .3299 L
s
.689 .628 .783 r
.52494 .49465 m .51397 .49752 L .50864 .48702 L p F P
0 g
s
.693 .63 .782 r
.50007 .49086 m .50864 .48702 L .51397 .49752 L p F P
0 g
s
.69 .614 .767 r
.19211 .24613 m .2053 .24673 L .20623 .25272 L p F P
0 g
s
.678 .606 .768 r
.21893 .25325 m .20623 .25272 L .2053 .24673 L p F P
0 g
s
.679 .601 .762 r
.20623 .25272 m .21893 .25325 L .22015 .25847 L p F P
0 g
s
.652 .573 .754 r
.2456 .26603 m .23506 .26735 L .23701 .27171 L p F P
0 g
s
.652 .573 .754 r
.23701 .27171 m .24701 .26919 L .2456 .26603 L p F P
0 g
s
.705 .69 .833 r
.47133 .33139 m .45856 .33545 L .4522 .32957 L p F P
0 g
s
.716 .688 .823 r
.43943 .33443 m .4522 .32957 L .45856 .33545 L p F P
0 g
s
.34 .735 .983 r
.85038 .22092 m .83806 .21956 L .83313 .21787 L p F P
0 g
s
.508 .795 .997 r
.82085 .218 m .83313 .21787 L .83806 .21956 L p F P
0 g
s
.639 .658 .852 r
.58608 .35345 m .5732 .35348 L .56703 .34632 L p F P
0 g
s
.64 .65 .844 r
.55416 .34587 m .56703 .34632 L .5732 .35348 L p F P
0 g
s
.666 .593 .764 r
.23212 .25876 m .22015 .25847 L .21893 .25325 L p F P
0 g
s
.661 .49 .642 r
.22915 .38939 m .22063 .39936 L .2291 .40378 L p F P
0 g
s
.661 .49 .642 r
.2291 .40378 m .23727 .39361 L .22915 .38939 L p F P
0 g
s
.64 .549 .736 r
.25376 .29573 m .25913 .28658 L .25679 .28404 L p F P
0 g
s
.636 .544 .733 r
.25913 .28658 m .25376 .29573 L .2571 .29895 L p F P
0 g
s
.617 .568 .776 r
.28018 .3172 m .2927 .3214 L .2992 .33559 L p F P
0 g
s
.607 .559 .774 r
.2927 .3214 m .28018 .3172 L .27369 .30139 L p F P
0 g
s
.67 .133 0 r
.76268 .44955 m .7736 .45524 L .7789 .45661 L p F P
0 g
s
.715 .535 .645 r
.65334 .47464 m .65809 .48504 L .67018 .48208 L p F P
0 g
s
.706 .531 .65 r
.65809 .48504 m .65334 .47464 L .64138 .47799 L p F P
0 g
s
.862 .835 .365 r
.70314 .31197 m .70461 .30771 L .70358 .3122 L p F P
0 g
s
.862 .835 .365 r
.70358 .3122 m .70184 .31766 L .70314 .31197 L p F P
0 g
s
.661 .608 .785 r
.33093 .34797 m .31829 .34938 L .31179 .33692 L p F P
0 g
s
.645 .593 .781 r
.2992 .33559 m .31179 .33692 L .31829 .34938 L p F P
0 g
s
.651 .659 .845 r
.53511 .33834 m .52228 .3386 L .51603 .33166 L p F P
0 g
s
.665 .661 .836 r
.50321 .3327 m .51603 .33166 L .52228 .3386 L p F P
0 g
s
.638 .523 .707 r
.26092 .33118 m .26461 .31877 L .26033 .3161 L p F P
0 g
s
.629 .514 .704 r
.26461 .31877 m .26092 .33118 L .26596 .33375 L p F P
0 g
s
.635 .51 .693 r
.26207 .34648 m .26596 .33375 L .26092 .33118 L p F P
0 g
s
.637 .532 .719 r
.26033 .3161 m .2639 .30433 L .26049 .30182 L p F P
0 g
s
.63 .526 .717 r
.2639 .30433 m .26033 .3161 L .26461 .31877 L p F P
0 g
s
.79708 .3299 m
.79942 .33093 L
s
.841 .625 .08 r
.70058 .35729 m .69974 .34757 L .70042 .35247 L p F P
0 g
s
.841 .625 .08 r
.70042 .35247 m .70137 .36295 L .70058 .35729 L p F P
0 g
s
.824 .98 .69 r
.72094 .27285 m .72385 .26778 L .72726 .26341 L p F P
0 g
s
.773 .939 .591 r
.72385 .26778 m .72094 .27285 L .71833 .27661 L p F P
0 g
s
.652 .577 .757 r
.24442 .2629 m .23343 .26301 L .23506 .26735 L p F P
0 g
s
.652 .577 .757 r
.23506 .26735 m .2456 .26603 L .24442 .2629 L p F P
0 g
s
.737 .737 .851 r
.64983 .351 m .63695 .35767 L .6309 .35311 L p F P
0 g
s
.706 .717 .858 r
.61799 .35688 m .6309 .35311 L .63695 .35767 L p F P
0 g
s
.753 .658 .756 r
.11462 .26139 m .1266 .25672 L .12826 .26681 L p F P
0 g
s
.753 .658 .756 r
.12826 .26681 m .11634 .2718 L .11462 .26139 L p F P
0 g
s
.634 .584 .78 r
.31179 .33692 m .2992 .33559 L .2927 .3214 L p F P
0 g
s
.719 .673 .804 r
.39474 .34627 m .382 .35261 L .37553 .34497 L p F P
0 g
s
.713 .661 .797 r
.3628 .35028 m .37553 .34497 L .382 .35261 L p F P
0 g
s
.712 .638 .773 r
.1648 .23966 m .17825 .23913 L .17876 .24644 L p F P
0 g
s
.712 .638 .773 r
.17876 .24644 m .16538 .24768 L .1648 .23966 L p F P
0 g
s
.7 .629 .774 r
.19211 .24613 m .17876 .24644 L .17825 .23913 L p F P
0 g
s
.758 .411 0 r
.70914 .38922 m .7052 .37878 L .70721 .38354 L p F P
0 g
s
.758 .411 0 r
.70721 .38354 m .71134 .39443 L .70914 .38922 L p F P
0 g
s
.73 .673 .795 r
.43713 .49789 m .42066 .50905 L .41455 .49935 L p F P
0 g
s
.724 .677 .804 r
.39313 .51063 m .41455 .49935 L .42066 .50905 L p F P
0 g
s
.636 .544 .733 r
.2571 .29895 m .26154 .2889 L .25913 .28658 L p F P
0 g
s
.632 .539 .731 r
.26154 .2889 m .2571 .29895 L .26049 .30182 L p F P
0 g
s
.59 .592 .822 r
.22212 .46318 m .25372 .47213 L .26517 .48827 L p F P
0 g
s
.594 .582 .809 r
.25372 .47213 m .22212 .46318 L .21259 .44608 L p F P
0 g
s
.723 .646 .772 r
.15149 .24119 m .1648 .23966 L .16538 .24768 L p F P
0 g
s
.723 .646 .772 r
.16538 .24768 m .15213 .24982 L .15149 .24119 L p F P
0 g
s
.812 .693 .153 r
.69973 .33627 m .70034 .32837 L .70016 .33328 L p F P
0 g
s
.812 .693 .153 r
.70016 .33328 m .69951 .34215 L .69973 .33627 L p F P
0 g
s
.79942 .33093 m
.80176 .33195 L
s
.761 .486 0 r
.70375 .3732 m .70137 .36295 L .70266 .36793 L p F P
0 g
s
.761 .486 0 r
.70266 .36793 m .7052 .37878 L .70375 .3732 L p F P
0 g
s
.721 .695 .824 r
.43943 .33443 m .42666 .3401 L .42025 .33417 L p F P
0 g
s
.725 .688 .814 r
.40749 .34003 m .42025 .33417 L .42666 .3401 L p F P
0 g
s
.67 .69 .86 r
.61799 .35688 m .60509 .35909 L .59898 .35289 L p F P
0 g
s
.654 .672 .855 r
.58608 .35345 m .59898 .35289 L .60509 .35909 L p F P
0 g
s
.685 .642 .801 r
.57884 .5017 m .56183 .50245 L .55065 .49245 L p F P
0 g
s
.686 .635 .793 r
.53706 .49302 m .55065 .49245 L .56183 .50245 L p F P
0 g
s
.785 .799 .308 r
.70478 .30617 m .7059 .30313 L .70461 .30771 L p F P
0 g
s
.785 .799 .308 r
.70461 .30771 m .70314 .31197 L .70478 .30617 L p F P
0 g
s
.7 .629 .774 r
.17825 .23913 m .19167 .23961 L .19211 .24613 L p F P
0 g
s
.689 .621 .775 r
.2053 .24673 m .19211 .24613 L .19167 .23961 L p F P
0 g
s
.742 .568 .659 r
.68693 .49076 m .69151 .50258 L .70294 .50067 L p F P
0 g
s
.706 .531 .65 r
.64138 .47799 m .64575 .4885 L .65809 .48504 L p F P
0 g
s
.697 .527 .654 r
.64575 .4885 m .64138 .47799 L .62931 .4818 L p F P
0 g
s
.696 .645 .795 r
.3628 .35028 m .3501 .355 L .3436 .34524 L p F P
0 g
s
.686 .631 .789 r
.33093 .34797 m .3436 .34524 L .3501 .355 L p F P
0 g
s
.708 .643 .783 r
.48975 .48596 m .48277 .49215 L .48127 .48249 L p F P
0 g
s
.714 .65 .785 r
.47422 .48951 m .48127 .48249 L .48277 .49215 L p F P
0 g
s
.584 .537 .769 r
.25476 .27734 m .26719 .28498 L .27369 .30139 L p F P
0 g
s
.576 .531 .767 r
.26719 .28498 m .25476 .27734 L .24827 .25972 L p F P
0 g
s
.415 .86 .904 r
.80368 .21921 m .79199 .22225 L .78701 .22299 L p F P
0 g
s
.633 .931 .97 r
.77614 .22736 m .78701 .22299 L .79199 .22225 L p F P
0 g
s
.773 .939 .591 r
.71833 .27661 m .72054 .27254 L .72385 .26778 L p F P
0 g
s
.716 .882 .487 r
.72054 .27254 m .71833 .27661 L .71582 .28065 L p F P
0 g
s
.664 .519 .677 r
.60035 .51811 m .59689 .5065 L .58556 .51176 L p F P
0 g
s
.664 .519 .677 r
.58556 .51176 m .58881 .52346 L .60035 .51811 L p F P
0 g
s
.734 .655 .771 r
.13847 .24371 m .15149 .24119 L .15213 .24982 L p F P
0 g
s
.734 .655 .771 r
.15213 .24982 m .13915 .25284 L .13847 .24371 L p F P
0 g
s
.652 .58 .761 r
.24348 .25982 m .23212 .25876 L .23343 .26301 L p F P
0 g
s
.652 .58 .761 r
.23343 .26301 m .24442 .2629 L .24348 .25982 L p F P
0 g
s
.629 .494 .678 r
.26207 .34648 m .2572 .35897 L .26352 .36146 L p F P
0 g
s
.634 .488 .667 r
.2572 .35897 m .2514 .37108 L .25832 .37382 L p F P
0 g
s
.634 .488 .667 r
.25832 .37382 m .26352 .36146 L .2572 .35897 L p F P
0 g
s
.666 .485 .63 r
.22063 .39936 m .2116 .40848 L .22032 .41306 L p F P
0 g
s
.666 .485 .63 r
.22032 .41306 m .2291 .40378 L .22063 .39936 L p F P
0 g
s
.80176 .33195 m
.8041 .33298 L
s
.735 .987 .894 r
.74858 .24333 m .757 .23688 L .76153 .23454 L p F P
0 g
s
.586 .929 .736 r
.757 .23688 m .74858 .24333 L .74452 .24608 L p F P
0 g
s
.565 .519 .763 r
.22941 .23202 m .24177 .24175 L .24827 .25972 L p F P
0 g
s
.562 .517 .762 r
.24177 .24175 m .22941 .23202 L .22292 .21358 L p F P
0 g
s
.678 .606 .768 r
.2053 .24673 m .21817 .24825 L .21893 .25325 L p F P
0 g
s
.665 .597 .769 r
.23117 .25463 m .21893 .25325 L .21817 .24825 L p F P
0 g
s
.666 .593 .764 r
.21893 .25325 m .23117 .25463 L .23212 .25876 L p F P
0 g
s
.784 .787 .855 r
.74515 .45219 m .71972 .46936 L .70695 .46941 L p F P
0 g
s
.784 .787 .855 r
.70695 .46941 m .73466 .45262 L .74515 .45219 L p F P
0 g
s
.825 .781 .811 r
.79066 .40569 m .76896 .43089 L .76064 .43091 L p F P
0 g
s
.758 .992 .79 r
.73422 .25608 m .74038 .24953 L .74452 .24608 L p F P
0 g
s
.63 .912 .624 r
.74038 .24953 m .73422 .25608 L .73073 .2595 L p F P
0 g
s
.766 .644 .728 r
.10781 .28848 m .09742 .29474 L .10107 .3062 L p F P
0 g
s
.771 .658 .738 r
.09468 .28362 m .10511 .27742 L .10781 .28848 L p F P
0 g
s
.771 .658 .738 r
.10781 .28848 m .09742 .29474 L .09468 .28362 L p F P
0 g
s
.634 .653 .851 r
.56703 .34632 m .55416 .34587 L .54796 .33868 L p F P
0 g
s
.642 .651 .843 r
.53511 .33834 m .54796 .33868 L .55416 .34587 L p F P
0 g
s
.659 .525 .69 r
.59274 .53551 m .58881 .52346 L .57791 .52899 L p F P
0 g
s
.659 .525 .69 r
.57791 .52899 m .58177 .54107 L .59274 .53551 L p F P
0 g
s
.632 .539 .731 r
.26049 .30182 m .264 .29098 L .26154 .2889 L p F P
0 g
s
.627 .534 .729 r
.264 .29098 m .26049 .30182 L .2639 .30433 L p F P
0 g
s
.715 .768 .271 r
.70675 .3003 m .70745 .2985 L .7059 .30313 L p F P
0 g
s
.715 .768 .271 r
.7059 .30313 m .70478 .30617 L .70675 .3003 L p F P
0 g
s
.625 .499 .689 r
.26596 .33375 m .26207 .34648 L .26771 .34868 L p F P
0 g
s
.629 .494 .678 r
.26352 .36146 m .26771 .34868 L .26207 .34648 L p F P
0 g
s
.73 .666 .787 r
.46406 .48805 m .45376 .49726 L .4504 .48779 L p F P
0 g
s
.731 .672 .792 r
.43713 .49789 m .4504 .48779 L .45376 .49726 L p F P
0 g
s
.834 .766 .787 r
.81005 .37676 m .79066 .40569 L .78405 .40475 L p F P
0 g
s
.825 .781 .811 r
.76064 .43091 m .78405 .40475 L .79066 .40569 L p F P
0 g
s
.757 .774 .868 r
.71972 .46936 m .69345 .4823 L .67879 .48118 L p F P
0 g
s
.757 .774 .868 r
.67879 .48118 m .70695 .46941 L .71972 .46936 L p F P
0 g
s
.689 .621 .775 r
.19167 .23961 m .20493 .24108 L .2053 .24673 L p F P
0 g
s
.676 .611 .775 r
.21817 .24825 m .2053 .24673 L .20493 .24108 L p F P
0 g
s
.716 .882 .487 r
.71582 .28065 m .71736 .27766 L .72054 .27254 L p F P
0 g
s
.668 .825 .393 r
.71736 .27766 m .71582 .28065 L .71345 .28491 L p F P
0 g
s
.63 .526 .717 r
.26461 .31877 m .26729 .30644 L .2639 .30433 L p F P
0 g
s
.623 .518 .715 r
.26729 .30644 m .26461 .31877 L .26882 .32091 L p F P
0 g
s
.629 .514 .704 r
.26596 .33375 m .26882 .32091 L .26461 .31877 L p F P
0 g
s
.731 .563 .664 r
.69151 .50258 m .68693 .49076 L .67502 .49323 L p F P
0 g
s
.8041 .33298 m
.80644 .334 L
s
.836 .745 .764 r
.70106 .29023 m .68833 .31196 L .6824 .30989 L p F P
0 g
s
.836 .745 .764 r
.6824 .30989 m .69516 .28842 L .70106 .29023 L p F P
0 g
s
.686 .629 .786 r
.53706 .49302 m .52494 .49465 L .51801 .48457 L p F P
0 g
s
.689 .628 .783 r
.50864 .48702 m .51801 .48457 L .52494 .49465 L p F P
0 g
s
.694 .631 .782 r
.50864 .48702 m .50007 .49086 L .49664 .48115 L p F P
0 g
s
.699 .635 .782 r
.48975 .48596 m .49664 .48115 L .50007 .49086 L p F P
0 g
s
.693 .69 .843 r
.48412 .32836 m .47133 .33139 L .46499 .32563 L p F P
0 g
s
.705 .69 .833 r
.4522 .32957 m .46499 .32563 L .47133 .33139 L p F P
0 g
s
.664 .751 .26 r
.70902 .29445 m .70924 .29389 L .70745 .2985 L p F P
0 g
s
.664 .751 .26 r
.70745 .2985 m .70675 .3003 L .70902 .29445 L p F P
0 g
s
.686 .654 .813 r
.59783 .50099 m .57884 .5017 L .56604 .49263 L p F P
0 g
s
.685 .642 .801 r
.55065 .49245 m .56604 .49263 L .57884 .5017 L p F P
0 g
s
.396 .85 .793 r
.78701 .22299 m .77614 .22736 L .7713 .22902 L p F P
0 g
s
.668 .965 .929 r
.76153 .23454 m .7713 .22902 L .77614 .22736 L p F P
0 g
s
.836 .745 .764 r
.82709 .34415 m .81005 .37676 L .80888 .37629 L p F P
0 g
s
.836 .745 .764 r
.80888 .37629 m .80557 .37497 L p .82286 .35021 L F P
0 g
s
.836 .745 .764 r
.82286 .35021 m .82709 .34415 L .80888 .37629 L F
.81776 .35677 m .82462 .3475 L .80557 .37497 L F
.82462 .3475 m .82473 .34744 L .80557 .37497 L F
.82599 .34563 m .82613 .34553 L .80557 .37497 L F
.82449 .34712 m .8251 .34596 L .82709 .34415 L F
.82634 .34359 m .82695 .34404 L p .8251 .34596 L F P
0 g
s
.836 .745 .764 r
.82695 .34404 m .82709 .34415 L p .8251 .34596 L F P
0 g
s
0 .546 0 r
.82461 .3451 m .82462 .34646 L .81986 .34688 L F
.82462 .34646 m .82391 .34719 L .81986 .34688 L F
0 .528 0 r
.8262 .34387 m .82566 .34489 L .82461 .3451 L F
0 .57 0 r
.82452 .34262 m .81961 .34472 L .81977 .34226 L F
.82452 .34262 m .82461 .3451 L .81961 .34472 L F
0 .589 0 r
.82436 .34003 m .82452 .34262 L .81977 .34226 L F
0 .528 0 r
.82898 .34171 m .82461 .3451 L .82452 .34262 L F
0 .554 0 r
.82815 .33926 m .82452 .34262 L .82436 .34003 L F
.82815 .33926 m .82898 .34171 L .82452 .34262 L F
0 .589 0 r
.82436 .34003 m .81977 .34226 L .82031 .33973 L F
.836 .745 .764 r
.82234 .34063 m .82634 .34359 L p .82566 .34489 L F P
0 g
s
.836 .745 .764 r
.82449 .34712 m .82439 .3468 L .82566 .34489 L F
0 .496 0 r
.82566 .34489 m .82462 .34646 L .82461 .3451 L F
0 .546 0 r
.82461 .3451 m .81986 .34688 L .81961 .34472 L F
.836 .745 .764 r
.82439 .3468 m .82234 .34063 L .82566 .34489 L F
0 .496 0 r
.82572 .34487 m .82462 .34652 L .82462 .34646 L F
.82572 .34487 m .82462 .34646 L .82566 .34489 L F
0 .412 0 r
.82197 .34864 m .82102 .34905 L .8205 .34853 L F
0 .508 0 r
.82328 .34766 m .82197 .34864 L .8205 .34853 L F
0 .603 0 r
.81961 .34472 m .81986 .34688 L .81662 .34539 L F
.836 .745 .764 r
.82197 .34864 m .82439 .34683 L .82462 .3475 L F
0 .508 0 r
.82462 .34724 m .8205 .34853 L .81986 .34688 L F
0 .552 0 r
.81986 .34688 m .81774 .34726 L .81662 .34539 L F
.81986 .34688 m .8205 .34853 L .81774 .34726 L F
0 .339 0 r
.8205 .34853 m .81946 .34858 L .81774 .34726 L F
.8205 .34853 m .82102 .34905 L .81946 .34858 L F
.836 .745 .764 r
.81703 .35078 m .8183 .34836 L p .81984 .34875 L F P
0 g
s
.836 .745 .764 r
.82029 .34903 m .81984 .34875 L .8205 .34892 L F
.81703 .35078 m .81984 .34875 L .82029 .34903 L F
0 .339 0 r
.82102 .34905 m .81984 .34875 L .81946 .34858 L F
.836 .745 .764 r
.82002 .34949 m .82439 .34683 L .82197 .34864 L F
.81703 .35078 m .81991 .34924 L .82002 .34949 L F
.81991 .34924 m .82439 .34683 L .82002 .34949 L F
.8205 .34892 m .82234 .34063 L .82439 .34683 L F
0 .616 0 r
.81946 .34858 m .81962 .34857 L .81926 .34773 L F
0 .638 0 r
.81984 .34875 m .81965 .34863 L .81946 .34858 L F
.836 .745 .764 r
.81968 .34871 m .82234 .34063 L .8205 .34892 L F
.81964 .34861 m .82234 .34063 L .81968 .34871 L F
0 .616 0 r
.81946 .34858 m .81965 .34863 L .81962 .34857 L F
.836 .745 .764 r
.81907 .34722 m .82234 .34063 L .81961 .34869 L F
.81911 .34681 m .82234 .34063 L p .81907 .34722 L F P
0 g
s
0 .627 0 r
.81977 .34226 m .81961 .34472 L .8162 .34315 L F
0 .603 0 r
.81961 .34472 m .81662 .34539 L .8162 .34315 L F
.838 .748 .764 r
.82234 .34063 m .81911 .34681 L p .81931 .34478 L F P
0 g
s
0 .556 0 r
.8192 .34588 m .81916 .34731 L .82068 .34617 L F
.81733 .34551 m .81907 .34722 L .8192 .34588 L F
.81907 .34722 m .81916 .34731 L .8192 .34588 L F
.81733 .34551 m .81919 .34588 L .81934 .34401 L F
.81919 .34588 m .81922 .34588 L .81934 .34401 L F
0 .608 0 r
.82414 .33761 m .82436 .34003 L .82031 .33973 L F
0 .643 0 r
.82031 .33973 m .81653 .34077 L .81756 .33846 L F
.82031 .33973 m .81977 .34226 L .81653 .34077 L F
0 .656 0 r
.8212 .33738 m .82031 .33973 L .81756 .33846 L F
0 .608 0 r
.82414 .33761 m .82031 .33973 L .8212 .33738 L F
0 .627 0 r
.81977 .34226 m .8162 .34315 L .81653 .34077 L F
.838 .748 .764 r
.81931 .34478 m .81938 .34398 L .82234 .34063 L F
.81938 .34398 m .8194 .34388 L .82234 .34063 L F
.8194 .34388 m .81992 .34258 L .82234 .34063 L F
0 .554 0 r
.8186 .3415 m .82013 .34205 L .8205 .34111 L F
.838 .748 .764 r
.8211 .33994 m .82234 .34063 L p .81992 .34258 L F P
0 g
s
0 .554 0 r
.8186 .3415 m .8194 .34388 L .82013 .34205 L F
.838 .748 .764 r
.81961 .34283 m .8205 .34111 L .81992 .34258 L F
.8205 .34111 m .8211 .33994 L .81992 .34258 L F
0 .554 0 r
.82013 .34205 m .81943 .34395 L .82323 .34317 L F
.8194 .34388 m .81943 .34395 L .82013 .34205 L F
.8205 .34111 m .82323 .34317 L .82306 .34059 L F
.82013 .34205 m .82323 .34317 L .8205 .34111 L F
.838 .748 .764 r
.8194 .34388 m .81961 .34283 L .81992 .34258 L F
0 .528 0 r
.81828 .33906 m .8211 .33996 L .82195 .33831 L F
.81828 .33906 m .8186 .3415 L .8205 .34111 L F
.8211 .33996 m .8205 .34111 L .82306 .34059 L F
.81828 .33906 m .8205 .34111 L .8211 .33996 L F
.838 .748 .764 r
.81978 .3392 m .82027 .33948 L p .81961 .34283 L F P
0 g
s
.838 .748 .764 r
.81938 .34398 m .81945 .34313 L .81961 .34283 L F
.81945 .34313 m .81978 .3392 L .81961 .34283 L F
.82027 .33948 m .8211 .33994 L p .81961 .34283 L F P
0 g
s
0 .528 0 r
.82195 .33831 m .82306 .34059 L .82297 .3381 L F
.8211 .33996 m .82306 .34059 L .82195 .33831 L F
0 .54 0 r
.8162 .34315 m .81662 .34539 L .81614 .34334 L F
0 .51 0 r
.81614 .34334 m .81733 .34551 L .81938 .34398 L F
.81939 .34394 m .81938 .34398 L .81943 .34395 L F
.81614 .34334 m .81938 .34398 L .81939 .34394 L F
.81614 .34334 m .81939 .34394 L .8186 .3415 L F
.81939 .34394 m .8194 .34388 L .8186 .3415 L F
0 .556 0 r
.81922 .34588 m .81937 .34406 L .81934 .34401 L F
.81934 .34401 m .82068 .34617 L .81943 .34395 L F
0 .512 0 r
.81774 .34726 m .8191 .3473 L .81733 .34551 L F
.8191 .3473 m .81907 .34722 L .81733 .34551 L F
0 .232 0 r
.81662 .34539 m .81733 .34551 L .81614 .34334 L F
.81662 .34539 m .81774 .34726 L .81733 .34551 L F
0 .816 0 r
.81756 .33846 m .81653 .34077 L .81604 .33871 L F
0 .834 0 r
.81653 .34077 m .81569 .34099 L .81604 .33871 L F
.81653 .34077 m .8162 .34315 L .81569 .34099 L F
0 .455 0 r
.81569 .34099 m .8186 .3415 L .81828 .33906 L F
0 .54 0 r
.8162 .34315 m .81614 .34334 L .81569 .34099 L F
0 .455 0 r
.81569 .34099 m .81614 .34334 L .8186 .3415 L F
.838 .748 .764 r
.79885 .37284 m .81978 .3392 L .81938 .34398 L F
.81919 .34495 m .81938 .34398 L .81931 .34478 L F
.79885 .37284 m .81938 .34398 L .81919 .34495 L F
0 .51 0 r
.81939 .34394 m .81943 .34395 L .8194 .34388 L F
0 .556 0 r
.81922 .34588 m .82068 .34617 L .81937 .34406 L F
0 .656 0 r
.8212 .33738 m .81756 .33846 L .8192 .33646 L F
0 .78 0 r
.8192 .33646 m .81756 .33846 L .81715 .33671 L F
0 .816 0 r
.81756 .33846 m .81604 .33871 L .81715 .33671 L F
0 .37 0 r
.81604 .33871 m .81828 .33906 L .8185 .33687 L F
.81604 .33871 m .81569 .34099 L .81828 .33906 L F
0 .496 0 r
.8185 .33687 m .81828 .33906 L .82297 .3381 L F
.838 .748 .764 r
.79885 .37284 m .81733 .33784 L .81978 .3392 L p F P
0 g
s
0 .512 0 r
.81774 .34726 m .81946 .34858 L .81916 .34731 L F
.838 .748 .764 r
.80459 .37457 m .79885 .37284 L p .81931 .34478 L F P
0 g
s
.838 .748 .764 r
.81911 .34681 m .80459 .37457 L p .81931 .34478 L F P
0 g
s
.836 .745 .764 r
.819 .34702 m .81911 .34681 L p .81907 .34722 L F P
0 g
s
.836 .745 .764 r
.80459 .37457 m .81703 .35078 L p .82462 .3475 L F P
0 g
s
0 .412 0 r
.8221 .34865 m .82108 .34912 L .82102 .34905 L F
0 .616 0 r
.81962 .34857 m .8216 .34921 L .82144 .34854 L F
.81965 .34863 m .8216 .34921 L .81962 .34857 L F
.836 .745 .764 r
.81961 .34869 m .81964 .34861 L .81968 .34871 L F
.8183 .34836 m .819 .34702 L p .81961 .34869 L F P
0 g
s
0 .512 0 r
.8191 .3473 m .81916 .34731 L .81907 .34722 L F
0 .616 0 r
.81926 .34773 m .82144 .34854 L .81916 .34731 L F
.81962 .34857 m .82144 .34854 L .81926 .34773 L F
0 .339 0 r
.82102 .34905 m .82146 .3495 L .81984 .34875 L F
0 .638 0 r
.82146 .3495 m .8216 .34921 L .81965 .34863 L F
.82146 .3495 m .81965 .34863 L .81984 .34875 L F
0 .508 0 r
.82344 .34761 m .8221 .34865 L .82197 .34864 L F
.82344 .34761 m .82197 .34864 L .82328 .34766 L F
0 .546 0 r
.82462 .34646 m .82462 .34724 L .82391 .34719 L F
0 .528 0 r
.8263 .34379 m .82572 .34487 L .82566 .34489 L F
.8263 .34379 m .82566 .34489 L .8262 .34387 L F
.836 .745 .764 r
.82462 .3475 m .82449 .34712 L .82709 .34415 L F
0 .412 0 r
.8221 .34865 m .82102 .34905 L .82197 .34864 L F
.82455 .34883 m .82146 .3495 L .82108 .34912 L F
.82455 .34883 m .82108 .34912 L .8221 .34865 L F
.836 .745 .764 r
.82462 .3475 m .82599 .34563 L .82473 .34744 L F
.82599 .34563 m .82709 .34415 L .82613 .34553 L F
0 .508 0 r
.82462 .34724 m .82455 .34883 L .8221 .34865 L F
.82462 .34724 m .8221 .34865 L .82344 .34761 L F
0 .528 0 r
.82898 .34171 m .8293 .34414 L .82572 .34487 L F
.82898 .34171 m .82572 .34487 L .8263 .34379 L F
0 .496 0 r
.8293 .34414 m .82462 .34724 L .82462 .34652 L F
.8293 .34414 m .82462 .34652 L .82572 .34487 L F
.836 .745 .764 r
.80557 .37497 m .80459 .37457 L p .81776 .35677 L F P
0 g
s
.834 .766 .787 r
.78405 .40475 m .80459 .37457 L .81005 .37676 L p F P
0 g
s
.77 .751 .836 r
.6627 .34161 m .64983 .351 L .64381 .34719 L p F P
0 g
s
.737 .737 .851 r
.6309 .35311 m .64381 .34719 L .64983 .351 L p F P
0 g
s
.663 .672 .848 r
.51603 .33166 m .50321 .3327 L .49693 .32636 L p F P
0 g
s
.679 .675 .839 r
.48412 .32836 m .49693 .32636 L .50321 .3327 L p F P
0 g
s
0 0 .487 r
.72351 .41429 m .71679 .40472 L .71978 .40929 L p F P
0 g
s
.449 .867 .726 r
.7713 .22902 m .76153 .23454 L .757 .23688 L p F P
0 g
s
.668 .825 .393 r
.71345 .28491 m .71435 .28306 L .71736 .27766 L p F P
0 g
s
.64 .78 .322 r
.71435 .28306 m .71345 .28491 L .71125 .28934 L p F P
0 g
s
.203 .718 .883 r
.83313 .21787 m .82085 .218 L .81563 .21761 L p F P
0 g
s
.466 .846 .985 r
.80368 .21921 m .81563 .21761 L .82085 .218 L p F P
0 g
s
.254 .614 .956 r
.86242 .2237 m .87402 .22787 L .87856 .23097 L p F P
0 g
s
.73 .752 .87 r
.65155 .48839 m .67879 .48118 L .69345 .4823 L p F P
0 g
s
.721 .684 .814 r
.40749 .34003 m .39474 .34627 L .38828 .33942 L p F P
0 g
s
.719 .673 .804 r
.37553 .34497 m .38828 .33942 L .39474 .34627 L p F P
0 g
s
0 0 0 r
.71156 .28867 m .71125 .28934 L .70924 .29389 L p F P
0 g
s
0 0 0 r
.70924 .29389 m .70902 .29445 L .71156 .28867 L p F P
0 g
s
.651 .583 .766 r
.24348 .25982 m .23212 .25876 L .23117 .25463 L p F P
0 g
s
.62 .505 .701 r
.26882 .32091 m .26596 .33375 L .27085 .33565 L p F P
0 g
s
.625 .499 .689 r
.26771 .34868 m .27085 .33565 L .26596 .33375 L p F P
0 g
s
.64 .78 .322 r
.71125 .28934 m .71156 .28867 L .71435 .28306 L p F P
0 g
s
.765 .665 .753 r
.10334 .26683 m .11462 .26139 L .11634 .2718 L p F P
0 g
s
.765 .665 .753 r
.11634 .2718 m .10511 .27742 L .10334 .26683 L p F P
0 g
s
.073 .588 .882 r
.86242 .2237 m .85038 .22092 L .84532 .21918 L p F P
0 g
s
.34 .735 .983 r
.83313 .21787 m .84532 .21918 L .85038 .22092 L p F P
0 g
s
.745 .663 .77 r
.12587 .24717 m .13847 .24371 L .13915 .25284 L p F P
0 g
s
.745 .663 .77 r
.13915 .25284 m .1266 .25672 L .12587 .24717 L p F P
0 g
s
.80644 .334 m
.80878 .33503 L
s
0 0 .024 r
.7004 .33 m .70091 .32314 L .70034 .32837 L p F P
0 g
s
0 0 .024 r
.70034 .32837 m .69973 .33627 L .7004 .33 L p F P
0 g
s
.627 .534 .729 r
.2639 .30433 m .26647 .29279 L .264 .29098 L p F P
0 g
s
.622 .528 .728 r
.26647 .29279 m .2639 .30433 L .26729 .30644 L p F P
0 g
s
0 .312 .71 r
.7736 .45524 m .76268 .44955 L .75796 .44686 L p F P
0 g
s
.715 .7 .835 r
.4522 .32957 m .43943 .33443 L .43303 .32887 L p F P
0 g
s
.721 .695 .824 r
.42025 .33417 m .43303 .32887 L .43943 .33443 L p F P
0 g
s
0 0 .187 r
.70031 .35104 m .69951 .34215 L .69974 .34757 L p F P
0 g
s
0 0 .187 r
.69974 .34757 m .70058 .35729 L .70031 .35104 L p F P
0 g
s
.576 .531 .767 r
.24827 .25972 m .26069 .26809 L .26719 .28498 L p F P
0 g
s
.632 .556 .751 r
.25829 .2711 m .25043 .27543 L .25241 .27843 L p F P
0 g
s
.632 .556 .751 r
.25241 .27843 m .25949 .27292 L .25829 .2711 L p F P
0 g
s
.631 .553 .749 r
.25949 .27292 m .25241 .27843 L .25454 .28131 L p F P
0 g
s
.634 .559 .753 r
.2572 .26923 m .24863 .27233 L .25043 .27543 L p F P
0 g
s
.634 .559 .753 r
.25043 .27543 m .25829 .2711 L .2572 .26923 L p F P
0 g
s
0 .579 0 r
.8269 .33704 m .82436 .34003 L .82414 .33761 L F
.8269 .33704 m .82815 .33926 L .82436 .34003 L F
.686 .654 .813 r
.56604 .49263 m .58358 .4931 L .59783 .50099 L p F P
0 g
s
.631 .553 .749 r
.25454 .28131 m .26078 .27467 L .25949 .27292 L p F P
0 g
s
.628 .55 .747 r
.26078 .27467 m .25454 .28131 L .25679 .28404 L p F P
0 g
s
.674 .623 .791 r
.3436 .34524 m .33093 .34797 L .32442 .33664 L p F P
0 g
s
.661 .608 .785 r
.31179 .33692 m .32442 .33664 L .33093 .34797 L p F P
0 g
s
.645 .669 .858 r
.59898 .35289 m .58608 .35345 L .57993 .3467 L p F P
0 g
s
.639 .658 .852 r
.56703 .34632 m .57993 .3467 L .58608 .35345 L p F P
0 g
s
.607 .559 .774 r
.27369 .30139 m .2862 .30657 L .2927 .3214 L p F P
0 g
s
.596 .55 .773 r
.2862 .30657 m .27369 .30139 L .26719 .28498 L p F P
0 g
s
.718 .653 .784 r
.48127 .48249 m .47422 .48951 L .47244 .4802 L p F P
0 g
s
.723 .659 .786 r
.46406 .48805 m .47244 .4802 L .47422 .48951 L p F P
0 g
s
.80878 .33503 m
.81113 .33605 L
s
.634 .562 .756 r
.25622 .26733 m .24701 .26919 L .24863 .27233 L p F P
0 g
s
.634 .562 .756 r
.24863 .27233 m .2572 .26923 L .25622 .26733 L p F P
0 g
s
.674 .525 .674 r
.61241 .51301 m .60872 .50149 L .59689 .5065 L p F P
0 g
s
.674 .525 .674 r
.59689 .5065 m .60035 .51811 L .61241 .51301 L p F P
0 g
s
.676 .611 .775 r
.20493 .24108 m .21786 .24354 L .21817 .24825 L p F P
0 g
s
.663 .601 .775 r
.23057 .25068 m .21817 .24825 L .21786 .24354 L p F P
0 g
s
.665 .597 .769 r
.21817 .24825 m .23057 .25068 L .23117 .25463 L p F P
0 g
s
.628 .55 .747 r
.25679 .28404 m .26214 .27632 L .26078 .27467 L p F P
0 g
s
.626 .546 .745 r
.26214 .27632 m .25679 .28404 L .25913 .28658 L p F P
0 g
s
.63 .912 .624 r
.73073 .2595 m .7362 .25362 L .74038 .24953 L p F P
0 g
s
0 0 0 r
.7362 .25362 m .73073 .2595 L .72726 .26341 L p F P
0 g
s
.638 .657 .852 r
.54796 .33868 m .53511 .33834 L .52887 .33145 L p F P
0 g
s
.651 .659 .845 r
.51603 .33166 m .52887 .33145 L .53511 .33834 L p F P
0 g
s
.704 .659 .802 r
.37553 .34497 m .3628 .35028 L .35631 .34157 L p F P
0 g
s
.696 .645 .795 r
.3436 .34524 m .35631 .34157 L .3628 .35028 L p F P
0 g
s
0 .63 0 r
.82389 .33557 m .82414 .33761 L .8212 .33738 L F
0 .609 0 r
.82534 .33527 m .82414 .33761 L .82389 .33557 L F
.82534 .33527 m .8269 .33704 L .82414 .33761 L F
.799 .756 .813 r
.67554 .32883 m .6627 .34161 L .65671 .3385 L p F P
0 g
s
.77 .751 .836 r
.64381 .34719 m .65671 .3385 L .6627 .34161 L p F P
0 g
s
.821 .753 .788 r
.68833 .31196 m .67554 .32883 L .66958 .32632 L p F P
0 g
s
.821 .753 .788 r
.66958 .32632 m .6824 .30989 L .68833 .31196 L p F P
0 g
s
.647 .47 .63 r
.23727 .39361 m .2291 .40378 L .23733 .40709 L p F P
0 g
s
.647 .47 .63 r
.23733 .40709 m .24515 .39676 L .23727 .39361 L p F P
0 g
s
.635 .565 .759 r
.25537 .26541 m .2456 .26603 L .24701 .26919 L p F P
0 g
s
.635 .565 .759 r
.24701 .26919 m .25622 .26733 L .25537 .26541 L p F P
0 g
s
0 .669 0 r
.82235 .33545 m .8212 .33738 L .8192 .33646 L F
0 .63 0 r
.82389 .33557 m .8212 .33738 L .82235 .33545 L F
.695 .709 .859 r
.6309 .35311 m .61799 .35688 L .6119 .35134 L p F P
0 g
s
.67 .69 .86 r
.59898 .35289 m .6119 .35134 L .61799 .35688 L p F P
0 g
s
.711 .647 .784 r
.16502 .23221 m .17846 .23234 L .17825 .23913 L p F P
0 g
s
.711 .647 .784 r
.17825 .23913 m .1648 .23966 L .16502 .23221 L p F P
0 g
s
.699 .637 .784 r
.19167 .23961 m .17825 .23913 L .17846 .23234 L p F P
0 g
s
.81113 .33605 m
.81347 .33708 L
s
.626 .546 .745 r
.25913 .28658 m .26356 .27785 L .26214 .27632 L p F P
0 g
s
.623 .543 .743 r
.26356 .27785 m .25913 .28658 L .26154 .2889 L p F P
0 g
s
.699 .637 .784 r
.17846 .23234 m .19187 .23355 L .19167 .23961 L p F P
0 g
s
.687 .627 .783 r
.20493 .24108 m .19167 .23961 L .19187 .23355 L p F P
0 g
s
.65 .586 .77 r
.24279 .25683 m .23117 .25463 L .23057 .25068 L p F P
0 g
s
.651 .583 .766 r
.23117 .25463 m .24279 .25683 L .24348 .25982 L p F P
0 g
s
0 0 .539 r
.71443 .39912 m .70914 .38922 L .71134 .39443 L p F P
0 g
s
0 0 .539 r
.71134 .39443 m .71679 .40472 L .71443 .39912 L p F P
0 g
s
.623 .518 .715 r
.26882 .32091 m .27062 .30813 L .26729 .30644 L p F P
0 g
s
.615 .511 .713 r
.27062 .30813 m .26882 .32091 L .27291 .32249 L p F P
0 g
s
.62 .505 .701 r
.27085 .33565 m .27291 .32249 L .26882 .32091 L p F P
0 g
s
0 .511 0 r
.83025 .3377 m .82898 .34171 L .82815 .33926 L F
0 .556 0 r
.82842 .33591 m .82815 .33926 L .8269 .33704 L F
.82842 .33591 m .83025 .3377 L .82815 .33926 L F
.723 .67 .798 r
.41455 .49935 m .39313 .51063 L .38455 .50043 L p F P
0 g
s
.71 .67 .809 r
.35701 .51023 m .38455 .50043 L .39313 .51063 L p F P
0 g
s
0 .456 0 r
.83144 .33987 m .8293 .34414 L .82898 .34171 L F
0 .511 0 r
.83025 .3377 m .83144 .33987 L .82898 .34171 L F
.683 .632 .792 r
.55065 .49245 m .53706 .49302 L .52852 .48341 L p F P
0 g
s
.686 .629 .786 r
.51801 .48457 m .52852 .48341 L .53706 .49302 L p F P
0 g
s
.799 .756 .813 r
.65671 .3385 m .66958 .32632 L .67554 .32883 L p F P
0 g
s
0 .443 0 r
.82908 .34633 m .82455 .34883 L .82462 .34724 L F
0 .496 0 r
.8293 .34414 m .82908 .34633 L .82462 .34724 L F
0 .601 0 r
.82614 .33467 m .8269 .33704 L .82534 .33527 L F
.82614 .33467 m .82842 .33591 L .8269 .33704 L F
.586 .929 .736 r
.74452 .24608 m .75231 .24006 L .757 .23688 L p F P
0 g
s
0 0 0 r
.75231 .24006 m .74452 .24608 L .74038 .24953 L p F P
0 g
s
.648 .599 .786 r
.32442 .33664 m .31179 .33692 L .30528 .32384 L p F P
0 g
s
.634 .584 .78 r
.2927 .3214 m .30528 .32384 L .31179 .33692 L p F P
0 g
s
.562 .517 .762 r
.22292 .21358 m .23526 .22357 L .24177 .24175 L p F P
0 g
s
.621 .574 .78 r
.30528 .32384 m .2927 .3214 L .2862 .30657 L p F P
0 g
s
.568 .525 .767 r
.26069 .26809 m .24827 .25972 L .24177 .24175 L p F P
0 g
s
.622 .528 .728 r
.26729 .30644 m .26892 .29431 L .26647 .29279 L p F P
0 g
s
.615 .523 .726 r
.26892 .29431 m .26729 .30644 L .27062 .30813 L p F P
0 g
s
.723 .657 .784 r
.15171 .23317 m .16502 .23221 L .1648 .23966 L p F P
0 g
s
.723 .657 .784 r
.1648 .23966 m .15149 .24119 L .15171 .23317 L p F P
0 g
s
.635 .567 .761 r
.25466 .26351 m .24442 .2629 L .2456 .26603 L p F P
0 g
s
.635 .567 .761 r
.2456 .26603 m .25537 .26541 L .25466 .26351 L p F P
0 g
s
.731 .563 .664 r
.67502 .49323 m .67953 .50508 L .69151 .50258 L p F P
0 g
s
.669 .531 .687 r
.60437 .53013 m .60035 .51811 L .58881 .52346 L p F P
0 g
s
.669 .531 .687 r
.58881 .52346 m .59274 .53551 L .60437 .53013 L p F P
0 g
s
.757 .672 .768 r
.11385 .25156 m .12587 .24717 L .1266 .25672 L p F P
0 g
s
.757 .672 .768 r
.1266 .25672 m .11462 .26139 L .11385 .25156 L p F P
0 g
s
.702 .638 .782 r
.49664 .48115 m .48975 .48596 L .48753 .47685 L p F P
0 g
s
.708 .643 .783 r
.48127 .48249 m .48753 .47685 L .48975 .48596 L p F P
0 g
s
0 0 .396 r
.70287 .36686 m .70058 .35729 L .70137 .36295 L p F P
0 g
s
0 0 .396 r
.70137 .36295 m .70375 .3732 L .70287 .36686 L p F P
0 g
s
0 .694 0 r
.82599 .334 m .82389 .33557 L .82235 .33545 L F
.82599 .334 m .82534 .33527 L .82389 .33557 L F
0 0 .161 r
.70153 .32342 m .70184 .31766 L .70091 .32314 L p F P
0 g
s
0 0 .161 r
.70091 .32314 m .7004 .33 L .70153 .32342 L p F P
0 g
s
.687 .627 .783 r
.19187 .23355 m .20511 .23583 L .20493 .24108 L p F P
0 g
s
.674 .616 .783 r
.21786 .24354 m .20493 .24108 L .20511 .23583 L p F P
0 g
s
0 .371 0 r
.83189 .34221 m .82908 .34633 L .8293 .34414 L F
0 .456 0 r
.83144 .33987 m .83189 .34221 L .8293 .34414 L F
.584 .541 .773 r
.27968 .29119 m .26719 .28498 L .26069 .26809 L p F P
0 g
s
.623 .543 .743 r
.26154 .2889 m .26502 .27926 L .26356 .27785 L p F P
0 g
s
.62 .539 .742 r
.26502 .27926 m .26154 .2889 L .264 .29098 L p F P
0 g
s
.81347 .33708 m
.81581 .33811 L
s
0 .694 0 r
.82599 .334 m .82235 .33545 L .8213 .33496 L F
0 .669 0 r
.82235 .33545 m .8192 .33646 L .8213 .33496 L F
.721 .695 .825 r
.42025 .33417 m .40749 .34003 L .40104 .33389 L p F P
0 g
s
.721 .684 .814 r
.38828 .33942 m .40104 .33389 L .40749 .34003 L p F P
0 g
s
.415 .86 .904 r
.78701 .22299 m .79832 .22001 L .80368 .21921 L p F P
0 g
s
0 0 0 r
.81563 .21761 m .80368 .21921 L .79832 .22001 L p F P
0 g
s
.722 .559 .668 r
.67953 .50508 m .67502 .49323 L .66271 .49625 L p F P
0 g
s
.689 .629 .784 r
.51801 .48457 m .50864 .48702 L .50385 .47774 L p F P
0 g
s
.694 .631 .782 r
.49664 .48115 m .50385 .47774 L .50864 .48702 L p F P
0 g
s
0 0 .504 r
.70755 .3831 m .70375 .3732 L .7052 .37878 L p F P
0 g
s
0 0 .504 r
.7052 .37878 m .70914 .38922 L .70755 .3831 L p F P
0 g
s
.732 .67 .789 r
.4504 .48779 m .43713 .49789 L .43178 .48863 L p F P
0 g
s
.73 .673 .795 r
.41455 .49935 m .43178 .48863 L .43713 .49789 L p F P
0 g
s
0 .694 0 r
.82599 .334 m .82614 .33467 L .82534 .33527 L F
.612 .487 .685 r
.27085 .33565 m .26771 .34868 L .27312 .35009 L p F P
0 g
s
.616 .479 .673 r
.26771 .34868 m .26352 .36146 L .26958 .36305 L p F P
0 g
s
.616 .479 .673 r
.26958 .36305 m .27312 .35009 L .26771 .34868 L p F P
0 g
s
.684 .53 .672 r
.62483 .50821 m .62091 .49678 L .60872 .50149 L p F P
0 g
s
.684 .53 .672 r
.60872 .50149 m .61241 .51301 L .62483 .50821 L p F P
0 g
s
.619 .472 .66 r
.26352 .36146 m .25832 .37382 L .26496 .37558 L p F P
0 g
s
.619 .472 .66 r
.26496 .37558 m .26958 .36305 L .26352 .36146 L p F P
0 g
s
0 .78 0 r
.8192 .33646 m .81715 .33671 L .8189 .33519 L F
0 .747 0 r
.8213 .33496 m .8192 .33646 L .8189 .33519 L F
.678 .688 .852 r
.49693 .32636 m .48412 .32836 L .4778 .32266 L p F P
0 g
s
.693 .69 .843 r
.46499 .32563 m .4778 .32266 L .48412 .32836 L p F P
0 g
s
0 .694 0 r
.82599 .334 m .8213 .33496 L .82114 .33429 L F
0 .747 0 r
.8213 .33496 m .8189 .33519 L .82114 .33429 L F
.634 .57 .764 r
.25409 .26165 m .24348 .25982 L .24442 .2629 L p F P
0 g
s
.634 .57 .764 r
.24442 .2629 m .25466 .26351 L .25409 .26165 L p F P
0 g
s
.81581 .33811 m
.81626 .3383 L
s
0 0 0 r
.72726 .26341 m .73204 .25831 L .7362 .25362 L p F P
0 g
s
0 0 0 r
.73204 .25831 m .72726 .26341 L .72385 .26778 L p F P
0 g
s
0 .443 0 r
.82908 .34633 m .82834 .34806 L .82455 .34883 L F
0 .183 0 r
.83154 .3445 m .82834 .34806 L .82908 .34633 L F
0 .371 0 r
.83189 .34221 m .83154 .3445 L .82908 .34633 L F
.632 .658 .857 r
.57993 .3467 m .56703 .34632 L .56085 .33936 L p F P
0 g
s
.634 .653 .851 r
.54796 .33868 m .56085 .33936 L .56703 .34632 L p F P
0 g
s
.609 .495 .698 r
.27291 .32249 m .27085 .33565 L .27554 .33686 L p F P
0 g
s
.612 .487 .685 r
.27312 .35009 m .27554 .33686 L .27085 .33565 L p F P
0 g
s
0 .412 0 r
.82455 .34883 m .8244 .34972 L .82146 .3495 L F
0 .309 0 r
.82834 .34806 m .8244 .34972 L .82455 .34883 L F
.62 .539 .742 r
.264 .29098 m .26651 .28052 L .26502 .27926 L p F P
0 g
s
.616 .535 .741 r
.26651 .28052 m .264 .29098 L .26647 .29279 L p F P
0 g
s
.777 .674 .749 r
.09289 .27296 m .10334 .26683 L .10511 .27742 L p F P
0 g
s
.777 .674 .749 r
.10511 .27742 m .09468 .28362 L .09289 .27296 L p F P
0 g
s
.735 .667 .784 r
.13868 .23521 m .15171 .23317 L .15149 .24119 L p F P
0 g
s
.735 .667 .784 r
.15149 .24119 m .13847 .24371 L .13868 .23521 L p F P
0 g
s
0 .616 0 r
.82599 .334 m .82842 .33591 L .82614 .33467 L F
.705 .703 .846 r
.46499 .32563 m .4522 .32957 L .44582 .32428 L p F P
0 g
s
.715 .7 .835 r
.43303 .32887 m .44582 .32428 L .4522 .32957 L p F P
0 g
s
0 .513 0 r
.82813 .33463 m .83025 .3377 L .82842 .33591 L F
0 .616 0 r
.82599 .334 m .82813 .33463 L .82842 .33591 L F
.726 .661 .785 r
.47244 .4802 m .46406 .48805 L .46115 .47906 L p F P
0 g
s
.73 .666 .787 r
.4504 .48779 m .46115 .47906 L .46406 .48805 L p F P
0 g
s
.203 .718 .883 r
.81563 .21761 m .82769 .21745 L .83313 .21787 L p F P
0 g
s
.15 0 0 r
.84532 .21918 m .83313 .21787 L .82769 .21745 L p F P
0 g
s
.663 .601 .775 r
.21786 .24354 m .23033 .24695 L .23057 .25068 L p F P
0 g
s
.647 .589 .775 r
.24236 .25398 m .23057 .25068 L .23033 .24695 L p F P
0 g
s
.65 .586 .77 r
.23057 .25068 m .24236 .25398 L .24279 .25683 L p F P
0 g
s
.651 .462 .615 r
.2291 .40378 m .22032 .41306 L .22879 .41648 L p F P
0 g
s
.692 .535 .669 r
.62091 .49678 m .62483 .50821 L .63745 .50378 L p F P
0 g
s
.073 .588 .882 r
.84532 .21918 m .85729 .22194 L .86242 .2237 L p F P
0 g
s
.268 0 0 r
.87402 .22787 m .86242 .2237 L .85729 .22194 L p F P
0 g
s
.649 .668 .854 r
.52887 .33145 m .51603 .33166 L .50976 .32529 L p F P
0 g
s
.663 .672 .848 r
.49693 .32636 m .50976 .32529 L .51603 .33166 L p F P
0 g
s
.674 .616 .783 r
.20511 .23583 m .21802 .23916 L .21786 .24354 L p F P
0 g
s
.66 .604 .781 r
.23033 .24695 m .21786 .24354 L .21802 .23916 L p F P
0 g
s
0 .238 0 r
.82984 .33594 m .83144 .33987 L .83025 .3377 L F
0 .513 0 r
.82813 .33463 m .82984 .33594 L .83025 .3377 L F
0 0 .372 r
.70057 .34425 m .69973 .33627 L .69951 .34215 L p F P
0 g
s
0 0 .372 r
.69951 .34215 m .70031 .35104 L .70057 .34425 L p F P
0 g
s
0 .694 0 r
.82599 .334 m .82114 .33429 L .82194 .3337 L F
0 .911 0 r
.82114 .33429 m .82042 .33405 L .82194 .3337 L F
.82114 .33429 m .8189 .33519 L .82042 .33405 L F
.68 .638 .801 r
.56604 .49263 m .55065 .49245 L .5405 .48339 L p F P
0 g
s
.683 .632 .792 r
.52852 .48341 m .5405 .48339 L .55065 .49245 L p F P
0 g
s
.449 .867 .726 r
.757 .23688 m .76622 .23165 L .7713 .22902 L p F P
0 g
s
0 0 0 r
.76622 .23165 m .757 .23688 L .75231 .24006 L p F P
0 g
s
.71 .673 .812 r
.38828 .33942 m .37553 .34497 L .36904 .33728 L p F P
0 g
s
.704 .659 .802 r
.35631 .34157 m .36904 .33728 L .37553 .34497 L p F P
0 g
s
.55 .53 .785 r
.19442 .40957 m .17171 .39742 L .16443 .37895 L p F P
0 g
s
.633 .572 .767 r
.25409 .26165 m .24348 .25982 L .24279 .25683 L p F P
0 g
s
.396 .85 .793 r
.7713 .22902 m .7817 .22481 L .78701 .22299 L p F P
0 g
s
.017 0 0 r
.79832 .22001 m .78701 .22299 L .7817 .22481 L p F P
0 g
s
.615 .523 .726 r
.27062 .30813 m .27133 .29553 L .26892 .29431 L p F P
0 g
s
.609 .517 .725 r
.27133 .29553 m .27062 .30813 L .27385 .30937 L p F P
0 g
s
.615 .511 .713 r
.27291 .32249 m .27385 .30937 L .27062 .30813 L p F P
0 g
s
0 .312 .71 r
.75796 .44686 m .76887 .45254 L .7736 .45524 L p F P
0 g
s
.645 .63 .82 r
.26517 .48827 m .30048 .49004 L .31269 .50401 L p F P
0 g
s
.643 .618 .81 r
.30048 .49004 m .26517 .48827 L .25372 .47213 L p F P
0 g
s
0 0 .248 r
.70308 .3166 m .70314 .31197 L .70184 .31766 L p F P
0 g
s
0 0 .248 r
.70184 .31766 m .70153 .32342 L .70308 .3166 L p F P
0 g
s
0 .309 0 r
.82834 .34806 m .82716 .34916 L .8244 .34972 L F
0 0 0 r
.83044 .3465 m .82716 .34916 L .82834 .34806 L F
0 .183 0 r
.83154 .3445 m .83044 .3465 L .82834 .34806 L F
0 .53 0 r
.83097 .33781 m .83189 .34221 L .83144 .33987 L F
0 .238 0 r
.82984 .33594 m .83097 .33781 L .83144 .33987 L F
.684 .639 .799 r
.35631 .34157 m .3436 .34524 L .33709 .3351 L p F P
0 g
s
.674 .623 .791 r
.32442 .33664 m .33709 .3351 L .3436 .34524 L p F P
0 g
s
0 .694 0 r
.82599 .334 m .82339 .3334 L .82493 .33352 L F
.82599 .334 m .82194 .3337 L .82339 .3334 L F
0 .641 0 r
.82493 .33352 m .82813 .33463 L .82599 .334 L F
.596 .55 .773 r
.26719 .28498 m .27968 .29119 L .2862 .30657 L p F P
0 g
s
.616 .535 .741 r
.26647 .29279 m .268 .28161 L .26651 .28052 L p F P
0 g
s
.612 .531 .74 r
.268 .28161 m .26647 .29279 L .26892 .29431 L p F P
0 g
s
.605 .502 .711 r
.27385 .30937 m .27291 .32249 L .27682 .32349 L p F P
0 g
s
.609 .495 .698 r
.27554 .33686 m .27682 .32349 L .27291 .32249 L p F P
0 g
s
0 0 0 r
.8189 .33519 m .81924 .33514 L .82042 .33405 L F
.8189 .33519 m .81715 .33671 L .81924 .33514 L F
.003 0 0 r
.7817 .22481 m .7713 .22902 L .76622 .23165 L p F P
0 g
s
0 0 0 r
.82194 .3337 m .82318 .33348 L .82339 .3334 L F
.82194 .3337 m .82042 .33405 L .82318 .33348 L F
.8244 .34972 m .82265 .34969 L .82146 .3495 L F
.8244 .34972 m .8242 .34981 L .82265 .34969 L F
.82716 .34916 m .8242 .34981 L .8244 .34972 L F
.679 .536 .684 r
.6165 .525 m .61241 .51301 L .60035 .51811 L p F P
0 g
s
.679 .536 .684 r
.60035 .51811 m .60437 .53013 L .6165 .525 L p F P
0 g
s
.727 .728 .851 r
.64381 .34719 m .6309 .35311 L .62483 .34824 L p F P
0 g
s
.695 .709 .859 r
.6119 .35134 m .62483 .34824 L .6309 .35311 L p F P
0 g
s
.712 .647 .783 r
.48753 .47685 m .48127 .48249 L .47933 .47379 L p F P
0 g
s
.718 .653 .784 r
.47244 .4802 m .47933 .47379 L .48127 .48249 L p F P
0 g
s
0 0 0 r
.72385 .26778 m .72794 .26355 L .73204 .25831 L p F P
0 g
s
0 0 0 r
.72794 .26355 m .72385 .26778 L .72054 .27254 L p F P
0 g
s
0 .835 0 r
.83139 .34005 m .83154 .3445 L .83189 .34221 L F
0 .53 0 r
.83097 .33781 m .83139 .34005 L .83189 .34221 L F
.661 .684 .861 r
.6119 .35134 m .59898 .35289 L .59285 .34661 L p F P
0 g
s
.645 .669 .858 r
.57993 .3467 m .59285 .34661 L .59898 .35289 L p F P
0 g
s
0 .641 0 r
.82493 .33352 m .82613 .33371 L .82813 .33463 L F
0 0 0 r
.82339 .3334 m .82613 .33371 L .82493 .33352 L F
.722 .559 .668 r
.66271 .49625 m .66713 .50812 L .67953 .50508 L p F P
0 g
s
.713 .554 .672 r
.66713 .50812 m .66271 .49625 L .65013 .49978 L p F P
0 g
s
.718 .705 .837 r
.43303 .32887 m .42025 .33417 L .41382 .32861 L p F P
0 g
s
.721 .695 .825 r
.40104 .33389 m .41382 .32861 L .42025 .33417 L p F P
0 g
s
.77 .682 .766 r
.10254 .25682 m .11385 .25156 L .11462 .26139 L p F P
0 g
s
.77 .682 .766 r
.11462 .26139 m .10334 .26683 L .10254 .25682 L p F P
0 g
s
0 .638 0 r
.82146 .3495 m .82265 .34969 L .8216 .34921 L F
0 0 0 r
.82339 .3334 m .82318 .33348 L .82613 .33371 L F
0 .18 0 r
.81715 .33671 m .8185 .33687 L .81924 .33514 L F
.81715 .33671 m .81604 .33871 L .8185 .33687 L F
.684 .629 .788 r
.52852 .48341 m .51801 .48457 L .51177 .4757 L p F P
0 g
s
.689 .629 .784 r
.50385 .47774 m .51177 .4757 L .51801 .48457 L p F P
0 g
s
0 0 0 r
.74038 .24953 m .74753 .24403 L .75231 .24006 L p F P
0 g
s
0 0 0 r
.74753 .24403 m .74038 .24953 L .7362 .25362 L p F P
0 g
s
.747 .678 .783 r
.12607 .2383 m .13868 .23521 L .13847 .24371 L p F P
0 g
s
.747 .678 .783 r
.13847 .24371 m .12587 .24717 L .12607 .2383 L p F P
0 g
s
0 .335 0 r
.82613 .33371 m .82984 .33594 L .82813 .33463 L F
.632 .574 .771 r
.25367 .25984 m .24279 .25683 L .24236 .25398 L p F P
0 g
s
.633 .572 .767 r
.24279 .25683 m .25367 .25984 L .25409 .26165 L p F P
0 g
s
.8238 .34161 m
.8252 .34222 L
s
.82346 .34146 m
.8238 .34161 L
s
.696 .634 .783 r
.50385 .47774 m .49664 .48115 L .49344 .47258 L p F P
0 g
s
.702 .638 .782 r
.48753 .47685 m .49344 .47258 L .49664 .48115 L p F P
0 g
s
.707 .661 .802 r
.38455 .50043 m .35701 .51023 L .34605 .49859 L p F P
0 g
s
.684 .655 .815 r
.31269 .50401 m .34605 .49859 L .35701 .51023 L p F P
0 g
s
0 0 0 r
.82716 .34916 m .82565 .34951 L .8242 .34981 L F
0 .913 0 r
.82868 .34802 m .82565 .34951 L .82716 .34916 L F
0 0 0 r
.83044 .3465 m .82868 .34802 L .82716 .34916 L F
.631 .656 .857 r
.56085 .33936 m .54796 .33868 L .54174 .33185 L p F P
0 g
s
.638 .657 .852 r
.52887 .33145 m .54174 .33185 L .54796 .33868 L p F P
0 g
s
.678 .649 .813 r
.58358 .4931 m .56604 .49263 L .55433 .48424 L p F P
0 g
s
.68 .638 .801 r
.5405 .48339 m .55433 .48424 L .56604 .49263 L p F P
0 g
s
.696 .645 .795 r
.17938 .22614 m .19271 .22802 L .19187 .23355 L p F P
0 g
s
.696 .645 .795 r
.19187 .23355 m .17846 .23234 L .17938 .22614 L p F P
0 g
s
.683 .633 .793 r
.20511 .23583 m .19187 .23355 L .19271 .22802 L p F P
0 g
s
0 .817 0 r
.83107 .34244 m .83044 .3465 L .83154 .3445 L F
0 .835 0 r
.83139 .34005 m .83107 .34244 L .83154 .3445 L F
.66 .604 .781 r
.21802 .23916 m .23047 .24349 L .23033 .24695 L p F P
0 g
s
.645 .591 .78 r
.2422 .25128 m .23033 .24695 L .23047 .24349 L p F P
0 g
s
.647 .589 .775 r
.23033 .24695 m .2422 .25128 L .24236 .25398 L p F P
0 g
s
.612 .531 .74 r
.26892 .29431 m .26949 .28253 L .268 .28161 L p F P
0 g
s
.607 .527 .739 r
.26949 .28253 m .26892 .29431 L .27133 .29553 L p F P
0 g
s
.568 .525 .767 r
.24177 .24175 m .25418 .25085 L .26069 .26809 L p F P
0 g
s
.558 .518 .767 r
.25418 .25085 m .24177 .24175 L .23526 .22357 L p F P
0 g
s
0 0 .296 r
.70505 .30963 m .70478 .30617 L .70314 .31197 L p F P
0 g
s
0 0 .296 r
.70314 .31197 m .70308 .3166 L .70505 .30963 L p F P
0 g
s
.683 .633 .793 r
.19271 .22802 m .20585 .23104 L .20511 .23583 L p F P
0 g
s
.67 .621 .791 r
.21802 .23916 m .20511 .23583 L .20585 .23104 L p F P
0 g
s
.594 .582 .809 r
.21259 .44608 m .24231 .45502 L .25372 .47213 L p F P
0 g
s
0 .307 0 r
.82042 .33405 m .82304 .33436 L .82318 .33348 L F
.82042 .33405 m .81924 .33514 L .82304 .33436 L F
.015 .241 .747 r
.72102 .40837 m .71443 .39912 L .71679 .40472 L p F P
0 g
s
.015 .241 .747 r
.71679 .40472 m .72351 .41429 L .72102 .40837 L p F P
0 g
s
.709 .657 .797 r
.16602 .22541 m .17938 .22614 L .17846 .23234 L p F P
0 g
s
.709 .657 .797 r
.17846 .23234 m .16502 .23221 L .16602 .22541 L p F P
0 g
s
0 .552 0 r
.82709 .33467 m .83097 .33781 L .82984 .33594 L F
0 .335 0 r
.82613 .33371 m .82709 .33467 L .82984 .33594 L F
0 g
.8252 .34222 m
.82755 .34325 L
s
.609 .517 .725 r
.27385 .30937 m .27367 .29642 L .27133 .29553 L p F P
0 g
s
.601 .51 .724 r
.27367 .29642 m .27385 .30937 L .27695 .31015 L p F P
0 g
s
.605 .502 .711 r
.27682 .32349 m .27695 .31015 L .27385 .30937 L p F P
0 g
s
.659 .615 .794 r
.33709 .3351 m .32442 .33664 L .3179 .32482 L p F P
0 g
s
.648 .599 .786 r
.30528 .32384 m .3179 .32482 L .32442 .33664 L p F P
0 g
s
0 0 0 r
.72054 .27254 m .72396 .26927 L .72794 .26355 L p F P
0 g
s
0 0 .12 r
.72396 .26927 m .72054 .27254 L .71736 .27766 L p F P
0 g
s
0 .025 .549 r
.70257 .35985 m .70031 .35104 L .70058 .35729 L p F P
0 g
s
0 .025 .549 r
.70058 .35729 m .70287 .36686 L .70257 .35985 L p F P
0 g
s
0 .781 0 r
.83003 .34475 m .82868 .34802 L .83044 .3465 L F
0 .817 0 r
.83107 .34244 m .83003 .34475 L .83044 .3465 L F
0 .694 0 r
.82524 .34777 m .8242 .34981 L .82565 .34951 L F
.82524 .34777 m .82265 .34969 L .8242 .34981 L F
0 .411 0 r
.82318 .33348 m .82709 .33467 L .82613 .33371 L F
.294 0 0 r
.82769 .21745 m .81563 .21761 L .80997 .21845 L p F P
0 g
s
0 0 0 r
.79832 .22001 m .80997 .21845 L .81563 .21761 L p F P
0 g
s
0 .694 0 r
.82524 .34777 m .8216 .34921 L .82265 .34969 L F
.688 .541 .681 r
.629 .52018 m .62483 .50821 L .61241 .51301 L p F P
0 g
s
.688 .541 .681 r
.61241 .51301 m .6165 .525 L .629 .52018 L p F P
0 g
s
.67 .621 .791 r
.20585 .23104 m .21865 .23516 L .21802 .23916 L p F P
0 g
s
.656 .607 .788 r
.23047 .24349 m .21802 .23916 L .21865 .23516 L p F P
0 g
s
.621 .574 .78 r
.2862 .30657 m .29876 .31022 L .30528 .32384 L p F P
0 g
s
.606 .563 .78 r
.29876 .31022 m .2862 .30657 L .27968 .29119 L p F P
0 g
s
.692 .704 .856 r
.4778 .32266 m .46499 .32563 L .45863 .3205 L p F P
0 g
s
.705 .703 .846 r
.44582 .32428 m .45863 .3205 L .46499 .32563 L p F P
0 g
s
.713 .554 .672 r
.65013 .49978 m .65448 .51169 L .66713 .50812 L p F P
0 g
s
.705 .55 .675 r
.65448 .51169 m .65013 .49978 L .63745 .50378 L p F P
0 g
s
.663 .683 .859 r
.50976 .32529 m .49693 .32636 L .49062 .32062 L p F P
0 g
s
.678 .688 .852 r
.4778 .32266 m .49062 .32062 L .49693 .32636 L p F P
0 g
s
.598 .473 .681 r
.27554 .33686 m .27312 .35009 L .27822 .35068 L p F P
0 g
s
.599 .463 .667 r
.27312 .35009 m .26958 .36305 L .2753 .36373 L p F P
0 g
s
.599 .463 .667 r
.2753 .36373 m .27822 .35068 L .27312 .35009 L p F P
0 g
s
0 .411 0 r
.82318 .33348 m .82304 .33436 L .82709 .33467 L F
.63 .575 .774 r
.25341 .25812 m .24236 .25398 L .2422 .25128 L p F P
0 g
s
.632 .574 .771 r
.24236 .25398 m .25341 .25812 L .25367 .25984 L p F P
0 g
s
.678 .665 .83 r
.60361 .4932 m .58358 .4931 L .57041 .48555 L p F P
0 g
s
.678 .649 .813 r
.55433 .48424 m .57041 .48555 L .58358 .4931 L p F P
0 g
s
.714 .688 .824 r
.40104 .33389 m .38828 .33942 L .3818 .33266 L p F P
0 g
s
.71 .673 .812 r
.36904 .33728 m .3818 .33266 L .38828 .33942 L p F P
0 g
s
.596 .483 .695 r
.27682 .32349 m .27554 .33686 L .27997 .33736 L p F P
0 g
s
.598 .473 .681 r
.27822 .35068 m .27997 .33736 L .27554 .33686 L p F P
0 g
s
.584 .541 .773 r
.26069 .26809 m .27087 .27405 L p .27968 .29119 L F P
0 g
s
.584 .541 .773 r
.27087 .27405 m .27316 .27539 L .27377 .27685 L p F P
0 g
s
.584 .541 .773 r
.27377 .27685 m .27968 .29119 L p .27087 .27405 L F P
0 g
s
.721 0 0 r
.26975 .26939 m .26717 .27031 L .26598 .2691 L F
.26972 .26691 m .26561 .26861 L .26489 .26654 L F
.569 .531 .773 r
.26069 .26809 m .25804 .26109 L p .26469 .2678 L F P
0 g
s
.569 .531 .773 r
.26469 .2678 m .26598 .2691 L .26505 .26892 L F
.26469 .2678 m .26505 .26892 L .26069 .26809 L F
.769 0 0 r
.26321 .26302 m .26362 .26445 L .26315 .263 L F
.26544 .264 m .26372 .26443 L .26321 .26302 L F
.26372 .26443 m .26362 .26445 L .26321 .26302 L F
.569 .531 .773 r
.26883 .27285 m .26667 .27158 L p .26598 .2691 L F P
0 g
s
.569 .531 .773 r
.26667 .27158 m .26069 .26809 L p .26547 .269 L F P
0 g
s
.569 .531 .773 r
.26598 .2691 m .26667 .27158 L .26547 .269 L F
.781 0 0 r
.26489 .26654 m .2648 .26755 L .26438 .26665 L F
.721 0 0 r
.26972 .26691 m .26975 .26939 L .26598 .2691 L F
.569 .531 .773 r
.25804 .26109 m .25623 .25629 L p .26448 .26713 L F P
0 g
s
.569 .531 .773 r
.26448 .26713 m .26598 .2691 L .26469 .2678 L F
.26448 .26713 m .26469 .2678 L .25804 .26109 L F
.769 0 0 r
.26544 .264 m .26489 .26654 L .26419 .26623 L F
.26544 .264 m .26419 .26623 L .26362 .26445 L F
.721 0 0 r
.26972 .26691 m .26598 .2691 L .26561 .26861 L F
.26561 .26861 m .2648 .26755 L .26489 .26654 L F
.719 0 0 r
.26955 .26432 m .26972 .26691 L .26489 .26654 L F
.26955 .26432 m .26489 .26654 L .26544 .264 L F
.638 0 0 r
.27396 .27059 m .27043 .27253 L .26964 .27152 L F
.721 0 0 r
.26975 .26939 m .26964 .27152 L .26855 .27144 L F
.569 .531 .773 r
.26703 .27048 m .26887 .27219 L .26819 .27201 L F
.26598 .2691 m .26827 .27142 L .26703 .27048 L F
.26827 .27142 m .27087 .27405 L .26703 .27048 L F
.26588 .26895 m .26611 .26924 L .26598 .2691 L F
.25418 .25085 m .26426 .26638 L .26436 .26659 L F
.781 0 0 r
.26489 .26654 m .26438 .26665 L .26419 .26623 L F
.721 0 0 r
.26739 .27023 m .26855 .27144 L .26783 .27138 L F
.26739 .27023 m .26783 .27138 L .26684 .27043 L F
.26975 .26939 m .26855 .27144 L .26739 .27023 L F
.638 0 0 r
.27036 .27257 m .26952 .27235 L .26964 .27152 L F
.72 0 0 r
.26964 .27152 m .26875 .27178 L .26827 .27142 L F
.569 .531 .773 r
.26936 .27224 m .27087 .27405 L .26827 .27142 L F
.27087 .27405 m .26883 .27285 L p .26819 .27201 L F P
0 g
s
.72 0 0 r
.26964 .27152 m .26952 .27235 L .26875 .27178 L F
.569 .531 .773 r
.26352 .26525 m .26936 .27224 L .26611 .26924 L F
.26936 .27224 m .26827 .27142 L .26611 .26924 L F
.608 .543 .756 r
.267 .26966 m .26652 .26915 L p .26616 .27021 L F P
0 g
s
.608 .543 .756 r
.26356 .27785 m .26663 .27054 L p .26616 .27021 L F P
0 g
s
.721 0 0 r
.26717 .27031 m .26706 .27035 L .26598 .2691 L F
.609 .545 .757 r
.26078 .27467 m .26214 .27632 L p .26569 .26933 L F P
0 g
s
.611 .547 .759 r
.25949 .27292 m .26078 .27467 L p .26509 .26875 L F P
0 g
s
.611 .547 .759 r
.26491 .26859 m .26491 .26859 L p .26509 .26875 L F P
0 g
s
.611 .547 .759 r
.26491 .26859 m .25949 .27292 L p .26501 .26881 L F P
0 g
s
.611 .547 .759 r
.26509 .26875 m .26491 .26859 L .26501 .26881 L F
.569 .531 .773 r
.25623 .25629 m .25418 .25085 L p .26598 .2691 L F P
0 g
s
.612 .551 .761 r
.2572 .26923 m .25829 .2711 L p .26424 .26718 L F P
0 g
s
.569 .531 .773 r
.26322 .26342 m .27087 .27405 L .26352 .26525 L F
.612 .551 .761 r
.26416 .267 m .2572 .26923 L p .26424 .26718 L F P
0 g
s
.612 .549 .76 r
.25829 .2711 m .25949 .27292 L p .26463 .26798 L F P
0 g
s
.612 .549 .76 r
.26453 .26777 m .25829 .2711 L p .26463 .26798 L F P
0 g
s
.781 0 0 r
.2648 .26755 m .26474 .2682 L .26438 .26665 L F
.26474 .2682 m .26474 .26822 L .26473 .26817 L F
.26474 .2682 m .26473 .26817 L .26438 .26665 L F
.613 .552 .763 r
.26486 .26677 m .26454 .26613 L p .26387 .26642 L F P
0 g
s
.613 .552 .763 r
.2572 .26923 m .26416 .267 L p .26387 .26642 L F P
0 g
s
.781 0 0 r
.26438 .26665 m .26452 .26776 L .26404 .26673 L F
.613 .552 .763 r
.26416 .267 m .26486 .26677 L p .26387 .26642 L F P
0 g
s
.781 0 0 r
.26474 .26822 m .26474 .26822 L .26474 .26822 L F
.26474 .26822 m .26474 .26822 L .26438 .26665 L F
.569 .531 .773 r
.26436 .26659 m .26611 .26924 L .26588 .26895 L F
.26426 .26638 m .26611 .26924 L .26436 .26659 L F
.612 .549 .76 r
.26563 .26801 m .26523 .2674 L p .26463 .26798 L F P
0 g
s
.612 .551 .761 r
.26523 .2674 m .26486 .26677 L p .264 .26734 L F P
0 g
s
.612 .551 .761 r
.25829 .2711 m .26442 .26783 L p .264 .26734 L F P
0 g
s
.781 0 0 r
.26474 .26822 m .26452 .26773 L .26438 .26665 L F
.26474 .26822 m .26472 .26817 L .26474 .26822 L F
.26472 .26817 m .26452 .26773 L .26474 .26822 L F
.612 .551 .761 r
.26442 .26783 m .26453 .26777 L p .264 .26734 L F P
0 g
s
.612 .551 .761 r
.26453 .26777 m .26523 .2674 L p .26433 .26736 L F P
0 g
s
.612 .551 .761 r
.26453 .26777 m .26433 .26736 L .264 .26734 L F
.721 0 0 r
.26561 .26861 m .26521 .26878 L .2648 .26755 L F
.26521 .26878 m .2652 .26878 L .26519 .26875 L F
.26521 .26878 m .26519 .26875 L .2648 .26755 L F
.611 .547 .759 r
.26606 .26859 m .26563 .26801 L p .26513 .2687 L F P
0 g
s
.611 .547 .759 r
.26078 .27467 m .26553 .26921 L p .26513 .2687 L F P
0 g
s
.721 0 0 r
.26561 .26861 m .26598 .2691 L .26541 .26906 L F
.26519 .26879 m .26541 .26906 L .26467 .269 L F
.26561 .26861 m .26541 .26906 L .26519 .26879 L F
.611 .547 .759 r
.26553 .26921 m .26606 .26859 L p .26513 .2687 L F P
0 g
s
.612 .549 .76 r
.25949 .27292 m .26491 .26859 L p .26474 .26823 L F P
0 g
s
.721 0 0 r
.26499 .26853 m .26467 .269 L .26474 .26823 L F
.2652 .26878 m .26519 .26879 L .26499 .26853 L F
.26519 .26879 m .26467 .269 L .26499 .26853 L F
.2652 .26878 m .26474 .26823 L .2648 .26755 L F
.612 .549 .76 r
.26458 .26803 m .26474 .26823 L .26463 .26798 L F
.25949 .27292 m .26474 .26823 L .26458 .26803 L F
.781 0 0 r
.26474 .26822 m .26474 .26823 L .26452 .26773 L F
.612 .549 .76 r
.26491 .26859 m .26563 .26801 L p .26463 .26798 L F P
0 g
s
.781 0 0 r
.26474 .26823 m .26467 .269 L .26452 .26776 L F
.26474 .26823 m .26452 .26776 L .26452 .26773 L F
.613 .552 .763 r
.25622 .26733 m .2572 .26923 L p .26387 .26642 L F P
0 g
s
.613 .552 .763 r
.26378 .26624 m .25622 .26733 L p .26387 .26642 L F P
0 g
s
.613 .554 .764 r
.25537 .26541 m .25622 .26733 L p .26349 .26567 L F P
0 g
s
.613 .554 .764 r
.2634 .26549 m .25537 .26541 L p .26349 .26567 L F P
0 g
s
.781 0 0 r
.26419 .26623 m .26384 .26636 L .26366 .266 L F
.613 .554 .764 r
.26454 .26613 m .26425 .26549 L p .26354 .26566 L F P
0 g
s
.613 .554 .764 r
.25622 .26733 m .26375 .26625 L p .26354 .26566 L F P
0 g
s
.638 0 0 r
.27043 .27253 m .27036 .27257 L .2703 .27248 L F
.27043 .27253 m .2703 .27248 L .26964 .27152 L F
.27396 .27059 m .27308 .2723 L .27103 .27274 L F
.569 .531 .773 r
.27316 .27539 m .27087 .27405 L p .2699 .27269 L F P
0 g
s
.569 .531 .773 r
.26969 .2724 m .27004 .2727 L .2699 .27269 L F
.27004 .2727 m .27316 .27539 L .2699 .27269 L F
.27058 .27263 m .27316 .27539 L .26969 .2724 L F
.575 0 0 r
.27308 .2723 m .27191 .27278 L .27112 .27275 L F
.27105 .27274 m .27112 .27275 L .27103 .27274 L F
.27308 .2723 m .27112 .27275 L .27105 .27274 L F
.638 0 0 r
.27396 .27059 m .27103 .27274 L .27036 .27257 L F
.756 0 0 r
.26628 .26164 m .26544 .264 L .26315 .263 L F
.26628 .26164 m .26315 .263 L .26308 .26253 L F
.666 0 0 r
.27403 .26597 m .26975 .26939 L .26972 .26691 L F
.672 0 0 r
.27322 .26352 m .26972 .26691 L .26955 .26432 L F
.27322 .26352 m .27403 .26597 L .26972 .26691 L F
.717 0 0 r
.26926 .26187 m .26955 .26432 L .26544 .264 L F
.656 0 0 r
.27429 .2684 m .26964 .27152 L .26975 .26939 L F
.666 0 0 r
.27403 .26597 m .27429 .2684 L .26975 .26939 L F
.717 0 0 r
.26926 .26187 m .26544 .264 L .26628 .26164 L F
.713 0 0 r
.26889 .25981 m .26926 .26187 L .26628 .26164 L F
.756 0 0 r
.26628 .26164 m .26309 .26252 L .26411 .26069 L F
.569 .531 .773 r
.26322 .26342 m .26759 .26818 L .26747 .26931 L F
.25418 .25085 m .26304 .2623 L .26322 .26342 L F
.756 0 0 r
.26309 .26252 m .26308 .26253 L .26304 .2623 L F
.26309 .26252 m .26298 .26207 L .26411 .26069 L F
.569 .531 .773 r
.26304 .2623 m .26759 .26818 L .26322 .26342 L F
.25418 .25085 m .26322 .26342 L .26352 .26525 L F
.756 0 0 r
.26304 .2623 m .26246 .2627 L .26298 .26207 L F
.26308 .26253 m .26246 .2627 L .26304 .2623 L F
.74 0 0 r
.26732 .25969 m .26628 .26164 L .26411 .26069 L F
.713 0 0 r
.26889 .25981 m .26628 .26164 L .26732 .25969 L F
.656 0 0 r
.27429 .2684 m .27396 .27059 L .26964 .27152 L F
.689 0 0 r
.27071 .2582 m .26732 .25969 L .26618 .25919 L F
.74 0 0 r
.26732 .25969 m .26411 .26069 L .26618 .25919 L F
.569 .531 .773 r
.27214 .27285 m .27226 .27315 L p .27199 .27283 L F P
0 g
s
.569 .531 .773 r
.26759 .26818 m .27112 .27275 L .26747 .26931 L F
.27112 .27275 m .27316 .27539 L .27067 .27273 L F
.27112 .27275 m .27067 .27273 L .26747 .26931 L F
.27226 .27315 m .27316 .27539 L p .27169 .27347 L F P
0 g
s
.569 .531 .773 r
.27114 .27277 m .27211 .2731 L .27169 .27347 L F
.27211 .2731 m .27226 .27315 L .27169 .27347 L F
.568 .54 .783 r
.2857 .28167 m .27316 .27539 L .2722 .27301 L p F P
0 g
s
.575 0 0 r
.27308 .2723 m .27245 .2728 L .27191 .27278 L F
.677 0 0 r
.27193 .26129 m .26955 .26432 L .26926 .26187 L F
.27193 .26129 m .27322 .26352 L .26955 .26432 L F
.543 0 0 r
.27619 .26409 m .27429 .2684 L .27403 .26597 L F
.471 0 0 r
.27655 .26642 m .27396 .27059 L .27429 .2684 L F
.543 0 0 r
.27619 .26409 m .27655 .26642 L .27429 .2684 L F
.267 0 0 r
.27611 .2687 m .27308 .2723 L .27396 .27059 L F
.471 0 0 r
.27655 .26642 m .27611 .2687 L .27396 .27059 L F
.267 0 0 r
.27611 .2687 m .27491 .2707 L .27308 .2723 L F
.873 0 0 r
.27528 .26659 m .27491 .2707 L .27611 .2687 L F
.568 .54 .783 r
.27416 .26867 m .2738 .2716 L .2722 .27301 L F
.769 0 0 r
.27305 .26562 m .2738 .26769 L .27528 .26659 L F
.2738 .26769 m .27422 .26885 L .27426 .26876 L F
.2738 .26769 m .27426 .26876 L .27528 .26659 L F
.584 0 0 r
.27505 .26192 m .27619 .26409 L .27403 .26597 L F
.945 0 0 r
.27567 .2642 m .27611 .2687 L .27655 .26642 L F
.27567 .2642 m .27528 .26659 L .27611 .2687 L F
.873 0 0 r
.27528 .26659 m .27422 .26885 L .27491 .2707 L F
.568 .54 .783 r
.27423 .26888 m .2738 .2716 L .27416 .26867 L F
.873 0 0 r
.27422 .26885 m .2742 .2689 L .27422 .26896 L F
.27422 .26885 m .27422 .26896 L .27491 .2707 L F
.818 0 0 r
.27422 .26896 m .2738 .2716 L .27491 .2707 L F
.568 .54 .783 r
.27432 .2683 m .27571 .26993 L .27416 .27129 L F
.27422 .26896 m .27416 .27129 L .2738 .2716 L F
.27432 .2683 m .27416 .27129 L .27422 .26896 L F
.27915 .26694 m .2857 .28167 L p .2738 .26769 L F P
0 g
s
.683 0 0 r
.27029 .2595 m .26926 .26187 L .26889 .25981 L F
.27029 .2595 m .27193 .26129 L .26926 .26187 L F
.642 0 0 r
.27098 .25889 m .27193 .26129 L .27029 .2595 L F
.27098 .25889 m .27326 .26013 L .27193 .26129 L F
.689 0 0 r
.27071 .2582 m .26889 .25981 L .26732 .25969 L F
.27071 .2582 m .27029 .2595 L .26889 .25981 L F
.27071 .2582 m .26618 .25919 L .2659 .2585 L F
.72 0 0 r
.26724 .25849 m .26714 .25919 L .27184 .26044 L F
.26714 .25919 m .2672 .25924 L .27184 .26044 L F
.26713 .25922 m .26841 .26017 L .27184 .26044 L F
.584 0 0 r
.27505 .26192 m .27403 .26597 L .27322 .26352 L F
.614 0 0 r
.27326 .26013 m .27322 .26352 L .27193 .26129 L F
.27326 .26013 m .27505 .26192 L .27322 .26352 L F
.689 0 0 r
.27071 .2582 m .27098 .25889 L .27029 .2595 L F
.558 0 0 r
.27071 .2582 m .27326 .26013 L .27098 .25889 L F
.349 0 0 r
.27274 .25882 m .27505 .26192 L .27326 .26013 L F
.558 0 0 r
.27071 .2582 m .27274 .25882 L .27326 .26013 L F
0 0 0 r
.27434 .26012 m .27619 .26409 L .27505 .26192 L F
.349 0 0 r
.27274 .25882 m .27434 .26012 L .27505 .26192 L F
.689 0 0 r
.27071 .2582 m .2659 .2585 L .2666 .25789 L F
0 0 0 r
.27434 .26012 m .27535 .26197 L .27619 .26409 L F
.986 0 0 r
.27535 .26197 m .27655 .26642 L .27619 .26409 L F
.689 0 0 r
.27071 .2582 m .268 .25758 L .26957 .2577 L F
.27071 .2582 m .2666 .25789 L .268 .25758 L F
.215 0 0 r
.26957 .2577 m .27274 .25882 L .27071 .2582 L F
.223 0 0 r
.2666 .25789 m .26759 .25764 L .268 .25758 L F
.986 0 0 r
.27535 .26197 m .27567 .2642 L .27655 .26642 L F
.215 0 0 r
.26957 .2577 m .27058 .25787 L .27274 .25882 L F
.267 0 0 r
.268 .25758 m .27058 .25787 L .26957 .2577 L F
.268 .25758 m .26759 .25764 L .27058 .25787 L F
.797 0 0 r
.27058 .25787 m .27434 .26012 L .27274 .25882 L F
.809 0 0 r
.27136 .25881 m .27535 .26197 L .27434 .26012 L F
.797 0 0 r
.27058 .25787 m .27136 .25881 L .27434 .26012 L F
.704 0 0 r
.26759 .25764 m .27136 .25881 L .27058 .25787 L F
.26759 .25764 m .26724 .25849 L .27136 .25881 L F
.794 0 0 r
.27184 .26044 m .27567 .2642 L .27535 .26197 L F
.809 0 0 r
.27136 .25881 m .27184 .26044 L .27535 .26197 L F
.781 0 0 r
.27199 .26259 m .27528 .26659 L .27567 .2642 L F
.794 0 0 r
.27184 .26044 m .27199 .26259 L .27567 .2642 L F
.72 0 0 r
.26724 .25849 m .27184 .26044 L .27136 .25881 L F
.721 0 0 r
.26843 .26017 m .27199 .26259 L .27184 .26044 L F
.568 .54 .783 r
.26664 .25927 m .26892 .26067 L p .2738 .26769 L F P
0 g
s
.721 0 0 r
.26892 .26067 m .27199 .26259 L .26843 .26017 L F
.568 .54 .783 r
.26892 .26067 m .27017 .26186 L .2738 .26769 L F
.721 0 0 r
.26967 .26141 m .26974 .26145 L .26892 .26067 L F
.26974 .26145 m .27199 .26259 L .26892 .26067 L F
.781 0 0 r
.27199 .26259 m .27189 .26374 L .27528 .26659 L F
.27189 .26374 m .27288 .26554 L .27528 .26659 L F
.568 .54 .783 r
.27017 .26186 m .27084 .2625 L .2738 .26769 L F
.721 0 0 r
.27084 .2625 m .27189 .26374 L .27199 .26259 L F
.568 .54 .783 r
.27084 .2625 m .27209 .2637 L .27233 .26426 L F
.27084 .2625 m .27233 .26426 L .2738 .26769 L F
.2722 .27301 m .26664 .25927 L p .27432 .2683 L F P
0 g
s
.569 .531 .773 r
.26664 .25927 m .27214 .27285 L p .26303 .26227 L F P
0 g
s
.569 .531 .773 r
.26297 .2622 m .27214 .27285 L .27199 .27283 L F
.26285 .26206 m .26297 .2622 L .26297 .2622 L F
.26297 .2622 m .27214 .27285 L .26297 .2622 L F
.25418 .25085 m .26022 .25493 L p .26229 .26053 L F P
0 g
s
.569 .531 .773 r
.26192 .26086 m .26229 .26053 L .26285 .26206 L F
.25418 .25085 m .26229 .26053 L .26192 .26086 L F
.569 0 0 r
.26359 .25939 m .26321 .2597 L .26359 .25936 L F
.817 0 0 r
.26411 .26069 m .26298 .26207 L .26311 .26078 L F
.569 .531 .773 r
.26022 .25493 m .26347 .25712 L p .26285 .26206 L F P
0 g
s
.817 0 0 r
.26411 .26069 m .26311 .26078 L .26359 .25939 L F
.26311 .26078 m .26321 .2597 L .26359 .25939 L F
.769 0 0 r
.26618 .25919 m .26411 .26069 L .26359 .25939 L F
.26618 .25919 m .26359 .25939 L .2659 .2585 L F
.764 0 0 r
.2659 .2585 m .26492 .25822 L .2666 .25789 L F
.2659 .2585 m .26359 .25939 L .26492 .25822 L F
.569 0 0 r
.26359 .25939 m .26359 .25936 L .26492 .25822 L F
.569 .531 .773 r
.26347 .25712 m .26496 .25813 L p .26321 .2597 L F P
0 g
s
.569 .531 .773 r
.26321 .2597 m .26664 .25927 L .26299 .26196 L F
.569 0 0 r
.26359 .25936 m .26438 .25865 L .26492 .25822 L F
.569 .531 .773 r
.26438 .25865 m .26664 .25927 L .26321 .2597 L F
.573 0 0 r
.26492 .25822 m .26448 .25857 L .26724 .25849 L F
.26448 .25857 m .26438 .25865 L .26484 .25862 L F
.26448 .25857 m .26484 .25862 L .26724 .25849 L F
.26438 .25865 m .26587 .25879 L .26724 .25849 L F
.223 0 0 r
.2666 .25789 m .26492 .25822 L .26759 .25764 L F
.573 0 0 r
.26492 .25822 m .26724 .25849 L .26759 .25764 L F
.569 .531 .773 r
.26296 .26198 m .26664 .25927 L .26303 .26227 L F
.638 0 0 r
.26595 .25878 m .26642 .25897 L .26724 .25849 L F
.552 .521 .775 r
.25418 .25085 m .24766 .23343 L p .26642 .25897 L F P
0 g
s
.552 .521 .775 r
.26664 .25927 m .266 .25884 L p .26642 .25897 L F P
0 g
s
.552 .521 .775 r
.26654 .25902 m .26664 .25927 L p .26642 .25897 L F P
0 g
s
.587 .556 .787 r
.26516 .25999 m .2648 .26008 L p .26408 .25889 L F P
0 g
s
.638 0 0 r
.26587 .25879 m .26656 .25903 L .26595 .25878 L F
.552 .521 .775 r
.266 .25884 m .25418 .25085 L p .26642 .25897 L F P
0 g
s
.569 .531 .773 r
.26347 .25712 m .26299 .26196 L .26285 .26206 L F
.587 .556 .787 r
.25807 .24895 m .26432 .25868 L p .26408 .25889 L F P
0 g
s
.583 .554 .788 r
.26556 .25996 m .26516 .25999 L p .26457 .25887 L F P
0 g
s
.569 .531 .773 r
.26587 .25879 m .26664 .25927 L .26438 .25865 L F
.57 .548 .79 r
.26691 .26029 m .26644 .26011 L p .26615 .25916 L F P
0 g
s
.638 0 0 r
.26593 .25908 m .267 .25926 L .26613 .25906 L F
.26591 .25908 m .26598 .25909 L .26593 .25908 L F
.26598 .25909 m .267 .25926 L .26593 .25908 L F
.565 .545 .791 r
.2674 .26054 m .26691 .26029 L p .2667 .25932 L F P
0 g
s
.638 0 0 r
.26592 .25909 m .26598 .2591 L .26591 .25908 L F
.26598 .2591 m .267 .25926 L .26598 .25909 L F
.26598 .2591 m .26598 .25909 L .26591 .25908 L F
.26654 .25926 m .267 .25926 L .26592 .25909 L F
.26602 .25912 m .26592 .25909 L .2659 .25908 L F
.26654 .25926 m .26592 .25909 L .26602 .25912 L F
.569 .531 .773 r
.266 .25884 m .26664 .25927 L p .26587 .25879 L F P
0 g
s
.638 0 0 r
.2653 .25892 m .26656 .25903 L .26587 .25879 L F
.578 .552 .789 r
.26599 .26 m .26556 .25996 L p .26508 .2589 L F P
0 g
s
.578 .552 .789 r
.26508 .2589 m .2653 .25892 L .26599 .26 L F
.638 0 0 r
.2653 .25892 m .26547 .25896 L .2653 .25892 L F
.2659 .25908 m .26656 .25903 L .2653 .25892 L F
.578 .552 .789 r
.26546 .25893 m .26547 .25896 L p .2653 .25892 L F P
0 g
s
.578 .552 .789 r
.26547 .25896 m .26599 .26 L p .2653 .25892 L F P
0 g
s
.583 .554 .788 r
.26496 .25889 m .26556 .25996 L p .26457 .25887 L F P
0 g
s
.587 .556 .787 r
.26408 .25889 m .26413 .25885 L .26516 .25999 L F
.26444 .25887 m .26516 .25999 L p .26413 .25885 L F P
0 g
s
.569 0 0 r
.26359 .25936 m .26358 .25934 L .26438 .25865 L F
.26358 .25934 m .2636 .25932 L .26438 .25865 L F
.26358 .25934 m .26359 .25933 L .26361 .25931 L F
.2636 .25932 m .26361 .25931 L .26438 .25865 L F
.26358 .25934 m .26361 .25931 L .2636 .25932 L F
.587 .556 .787 r
.257 .24924 m .25807 .24895 L p .26408 .25889 L F P
0 g
s
.59 .557 .785 r
.26367 .25851 m .264 .25897 L p .26324 .25841 L F P
0 g
s
.59 .557 .785 r
.264 .25897 m .2648 .26008 L p .26387 .25909 L F P
0 g
s
.59 .557 .785 r
.26324 .25841 m .264 .25897 L .26387 .25909 L F
.569 0 0 r
.26359 .25933 m .26414 .25884 L .26438 .25865 L F
.26358 .25934 m .26368 .25925 L .26359 .25933 L F
.26368 .25925 m .26414 .25884 L .26359 .25933 L F
.587 .556 .787 r
.2648 .26008 m .264 .25897 L p .26408 .25889 L F P
0 g
s
.587 .556 .787 r
.264 .25897 m .257 .24924 L p .26408 .25889 L F P
0 g
s
.59 .557 .785 r
.25604 .24974 m .257 .24924 L p .26324 .25841 L F P
0 g
s
.59 .557 .785 r
.26448 .26025 m .26296 .25835 L p .26324 .25841 L F P
0 g
s
.59 .557 .785 r
.26296 .25835 m .25604 .24974 L p .26324 .25841 L F P
0 g
s
.574 .55 .79 r
.26602 .25912 m .26644 .26011 L p .26563 .25901 L F P
0 g
s
.57 .548 .79 r
.26644 .26011 m .26602 .25912 L p .26615 .25916 L F P
0 g
s
.565 .545 .791 r
.26691 .26029 m .26656 .25928 L p .2667 .25932 L F P
0 g
s
.57 .548 .79 r
.26656 .25928 m .26691 .26029 L p .26615 .25916 L F P
0 g
s
.574 .55 .79 r
.26644 .26011 m .26599 .26 L p .2656 .259 L F P
0 g
s
.574 .55 .79 r
.2656 .259 m .26563 .25901 L .26644 .26011 L F
.59 .557 .785 r
.26376 .25918 m .26387 .25909 L .2648 .26008 L F
.552 .521 .775 r
.24766 .23343 m .2601 .24297 L .26647 .25885 L p F P
0 g
s
.552 .521 .775 r
.24766 .23343 m .26647 .25885 L .26632 .25883 L F
.569 .531 .773 r
.26496 .25813 m .26595 .2588 L p .26438 .25865 L F P
0 g
s
.583 .554 .788 r
.25807 .24895 m .25926 .24886 L p .26448 .25871 L F P
0 g
s
.59 .557 .785 r
.26376 .25918 m .26324 .25841 L .26387 .25909 L F
.569 0 0 r
.26358 .25934 m .26357 .25929 L .26414 .25884 L F
.573 0 0 r
.26438 .25865 m .26415 .25883 L .26587 .25879 L F
.26415 .25883 m .26427 .25884 L .26587 .25879 L F
.26414 .25884 m .26421 .25885 L .26433 .25884 L F
.26427 .25884 m .26433 .25884 L .26587 .25879 L F
.26414 .25884 m .26433 .25884 L .26427 .25884 L F
.26413 .25885 m .26416 .25885 L .26587 .25879 L F
.26413 .25885 m .26534 .25891 L .26587 .25879 L F
.574 .55 .79 r
.26053 .24899 m .26189 .24931 L p .26558 .25894 L F P
0 g
s
.574 .55 .79 r
.26599 .26 m .26547 .25896 L p .2656 .259 L F P
0 g
s
.578 .552 .789 r
.26556 .25996 m .26496 .25889 L p .26508 .2589 L F P
0 g
s
.583 .554 .788 r
.26516 .25999 m .26444 .25887 L p .26457 .25887 L F P
0 g
s
.565 .545 .791 r
.2667 .25932 m .2671 .25945 L .2674 .26054 L F
.544 .526 .786 r
.26664 .25927 m .26654 .25902 L p .26843 .26017 L F P
0 g
s
.638 0 0 r
.26642 .25897 m .26654 .25902 L .26696 .25914 L F
.26642 .25897 m .26696 .25914 L .26724 .25849 L F
.544 .526 .786 r
.26714 .25919 m .26843 .26017 L .26654 .25902 L F
.638 0 0 r
.26696 .25914 m .26714 .2592 L .26714 .25919 L F
.26696 .25914 m .26714 .25919 L .26724 .25849 L F
.544 .526 .786 r
.26637 .25861 m .2601 .24297 L p .26897 .25973 L F P
0 g
s
.544 .526 .786 r
.26897 .25973 m .26974 .26117 L .26714 .25919 L F
.26897 .25973 m .26714 .25919 L .26637 .25861 L F
.26654 .25902 m .26637 .25861 L p .26714 .25919 L F P
0 g
s
.638 0 0 r
.26696 .25914 m .26713 .25926 L .26714 .2592 L F
.26654 .25902 m .26713 .25926 L .26696 .25914 L F
.557 .539 .791 r
.2684 .26121 m .2679 .26084 L p .26789 .26003 L F P
0 g
s
.72 0 0 r
.26713 .25922 m .2671 .25942 L .26841 .26017 L F
.2671 .25942 m .2671 .25944 L .2672 .25949 L F
.2671 .25942 m .2672 .25949 L .26841 .26017 L F
.544 .526 .786 r
.26974 .26117 m .26892 .26067 L p .26843 .26017 L F P
0 g
s
.544 .526 .786 r
.26892 .26067 m .26664 .25927 L p .26843 .26017 L F P
0 g
s
.544 .526 .786 r
.27915 .26694 m .26974 .26117 L p .2601 .24297 L F P
0 g
s
.544 .526 .786 r
.2601 .24297 m .27259 .25205 L .27915 .26694 L p F P
0 g
s
.553 .536 .79 r
.26776 .25259 m .26925 .25385 L p .26849 .26048 L F P
0 g
s
.549 .533 .789 r
.26939 .2621 m .2689 .26163 L p .26905 .26112 L F P
0 g
s
.721 0 0 r
.26848 .26053 m .26967 .26141 L .26892 .26067 L F
.26845 .26052 m .26853 .26058 L .26848 .26053 L F
.26853 .26058 m .26967 .26141 L .26848 .26053 L F
.546 .53 .788 r
.26939 .2621 m .2695 .26156 L p .26961 .26168 L F P
0 g
s
.549 .533 .789 r
.2695 .26156 m .26939 .2621 L p .26905 .26112 L F P
0 g
s
.553 .536 .79 r
.2684 .26121 m .26834 .26043 L p .26848 .26056 L F P
0 g
s
.557 .539 .791 r
.26789 .26003 m .26804 .26014 L .2684 .26121 L F
.26834 .26043 m .2684 .26121 L p .26804 .26014 L F P
0 g
s
.561 .542 .791 r
.2679 .26084 m .2674 .26054 L p .26728 .25958 L F P
0 g
s
.561 .542 .791 r
.26774 .25992 m .2679 .26084 L p .26728 .25958 L F P
0 g
s
.569 .531 .773 r
.27112 .27275 m .27226 .27315 L .27114 .27277 L F
.26285 .26206 m .27199 .27283 L .27112 .27275 L F
.27199 .27283 m .27226 .27315 L .27112 .27275 L F
.575 0 0 r
.27245 .2728 m .27236 .27287 L .27191 .27278 L F
.583 .524 .754 r
.27122 .27178 m .27083 .27181 L p .27133 .27298 L F P
0 g
s
.583 .524 .754 r
.27618 .28419 m .27171 .27301 L p .27133 .27298 L F P
0 g
s
.569 .531 .773 r
.26887 .27219 m .27087 .27405 L .26819 .27201 L F
.26747 .26931 m .27058 .27263 L .26969 .2724 L F
.599 .535 .754 r
.26898 .27123 m .26849 .27092 L p .26858 .272 L F P
0 g
s
.599 .535 .754 r
.26949 .28253 m .26903 .27235 L p .26858 .272 L F P
0 g
s
.72 0 0 r
.26875 .27178 m .26898 .27223 L .26847 .27186 L F
.599 .535 .754 r
.26903 .27235 m .26898 .27123 L p .26858 .272 L F P
0 g
s
.721 0 0 r
.26706 .27035 m .26684 .27043 L .26576 .26908 L F
.26684 .27043 m .26683 .27043 L .26678 .27037 L F
.26684 .27043 m .26678 .27037 L .26576 .26908 L F
.606 .541 .756 r
.26356 .27785 m .26502 .27926 L p .26684 .27044 L F P
0 g
s
.721 0 0 r
.26683 .27043 m .26683 .27043 L .26672 .27032 L F
.606 .541 .756 r
.267 .26966 m .26672 .27032 L p .26684 .27044 L F P
0 g
s
.606 .541 .756 r
.26672 .27032 m .26356 .27785 L p .26684 .27044 L F P
0 g
s
.608 .543 .756 r
.26663 .27054 m .26672 .27032 L p .26616 .27021 L F P
0 g
s
.608 .543 .756 r
.26672 .27032 m .26643 .27004 L .26616 .27021 L F
.609 .545 .757 r
.26214 .27632 m .26615 .26976 L p .26569 .26933 L F P
0 g
s
.721 0 0 r
.26683 .27043 m .26567 .26929 L .26576 .26908 L F
.608 .543 .756 r
.26214 .27632 m .26356 .27785 L p .26627 .26988 L F P
0 g
s
.721 0 0 r
.26598 .2691 m .26706 .27035 L .26576 .26908 L F
.608 .543 .756 r
.26652 .26915 m .26615 .26976 L p .26627 .26988 L F P
0 g
s
.608 .543 .756 r
.26615 .26976 m .26214 .27632 L p .26627 .26988 L F P
0 g
s
.721 0 0 r
.26684 .27043 m .26783 .27138 L .26779 .27138 L F
.606 .541 .756 r
.26749 .27013 m .267 .26966 L p .26684 .27044 L F P
0 g
s
.606 .541 .756 r
.26502 .27926 m .26728 .27089 L p .26684 .27044 L F P
0 g
s
.721 0 0 r
.26683 .27043 m .26722 .27082 L .26683 .27043 L F
.26722 .27082 m .26777 .27138 L .26728 .27089 L F
.26722 .27082 m .26728 .27089 L .26683 .27043 L F
.604 .539 .755 r
.26502 .27926 m .26651 .28052 L p .2674 .27101 L F P
0 g
s
.604 .539 .755 r
.26749 .27013 m .26728 .27089 L p .2674 .27101 L F P
0 g
s
.604 .539 .755 r
.26728 .27089 m .26502 .27926 L p .2674 .27101 L F P
0 g
s
.721 0 0 r
.26684 .27043 m .26779 .27138 L .267 .2706 L F
.26683 .27043 m .267 .2706 L .26683 .27043 L F
.26684 .27043 m .267 .2706 L .26683 .27043 L F
.604 .539 .755 r
.26798 .27055 m .26749 .27013 L p .2674 .27101 L F P
0 g
s
.604 .539 .755 r
.26651 .28052 m .26776 .27138 L .26739 .27111 L F
.72 0 0 r
.26776 .27138 m .2653 .27278 L .26481 .27115 L F
.602 .537 .754 r
.26651 .28052 m .268 .28161 L p .26799 .27155 L F P
0 g
s
.72 0 0 r
.26827 .27142 m .26785 .27145 L .26776 .27138 L F
.602 .537 .754 r
.26798 .27055 m .26785 .27145 L p .26799 .27155 L F P
0 g
s
.602 .537 .754 r
.26785 .27145 m .26651 .28052 L p .26799 .27155 L F P
0 g
s
.72 0 0 r
.26827 .27142 m .26798 .27155 L .26785 .27145 L F
.26776 .27138 m .26785 .27145 L .26776 .27138 L F
.604 .539 .755 r
.26651 .28052 m .26785 .27147 L p .26776 .27138 L F P
0 g
s
.72 0 0 r
.26798 .27155 m .2653 .27278 L .26776 .27138 L F
.604 .539 .755 r
.26739 .27111 m .26776 .27138 L .2674 .27101 L F
.721 0 0 r
.26683 .27043 m .26779 .27138 L .26777 .27138 L F
.604 .539 .755 r
.26785 .27147 m .26798 .27055 L p .2674 .27101 L F P
0 g
s
.606 .541 .756 r
.26728 .27089 m .26749 .27013 L p .26684 .27044 L F P
0 g
s
.721 0 0 r
.26683 .27043 m .26777 .27138 L .26481 .27115 L F
.26672 .27032 m .26481 .27115 L .26567 .26929 L F
.26683 .27043 m .26481 .27115 L .26672 .27032 L F
.602 .537 .754 r
.26849 .27092 m .26798 .27055 L p .26799 .27155 L F P
0 g
s
.602 .537 .754 r
.268 .28161 m .26844 .2719 L p .26799 .27155 L F P
0 g
s
.72 0 0 r
.26875 .27178 m .26842 .27188 L .26827 .27142 L F
.26842 .27188 m .2653 .27278 L .26799 .27154 L F
.26842 .27188 m .26799 .27154 L .26827 .27142 L F
.599 .535 .754 r
.268 .28161 m .26949 .28253 L p .26858 .272 L F P
0 g
s
.72 0 0 r
.26847 .27186 m .26857 .27199 L .26842 .27188 L F
.599 .535 .754 r
.26849 .27092 m .26844 .2719 L p .26858 .272 L F P
0 g
s
.599 .535 .754 r
.26844 .2719 m .268 .28161 L p .26858 .272 L F P
0 g
s
.602 .537 .754 r
.26844 .2719 m .26849 .27092 L p .26799 .27155 L F P
0 g
s
.596 .533 .754 r
.26949 .28253 m .27095 .28326 L p .26919 .27248 L F P
0 g
s
.72 0 0 r
.26952 .27235 m .26947 .2727 L .26875 .27178 L F
.596 .533 .754 r
.27095 .28326 m .26964 .27284 L p .26947 .2727 L F P
0 g
s
.596 .533 .754 r
.26921 .27263 m .26947 .2727 L .26919 .27248 L F
.27095 .28326 m .26947 .2727 L .26921 .27263 L F
.59 .528 .754 r
.27236 .2838 m .27372 .28414 L p .27033 .27294 L F P
0 g
s
.587 .526 .754 r
.27372 .28414 m .27499 .28427 L p .27089 .2731 L F P
0 g
s
.587 .526 .754 r
.2704 .27176 m .27074 .27306 L p .27089 .2731 L F P
0 g
s
.587 .526 .754 r
.27074 .27306 m .27372 .28414 L p .27089 .2731 L F P
0 g
s
.638 0 0 r
.27036 .27257 m .27103 .27274 L .27026 .27291 L F
.27025 .2729 m .27026 .27291 L .27025 .27291 L F
.27036 .27257 m .27026 .27291 L .27025 .2729 L F
.593 .53 .753 r
.27095 .28326 m .27236 .2838 L p .26978 .27278 L F P
0 g
s
.593 .53 .753 r
.26963 .27274 m .27095 .28326 L p .26978 .27278 L F P
0 g
s
.638 0 0 r
.27036 .27257 m .27025 .27291 L .27019 .27289 L F
.26991 .27281 m .27019 .27289 L .26991 .27282 L F
.27036 .27257 m .27019 .27289 L .26991 .27281 L F
.59 .528 .754 r
.2704 .27176 m .26994 .27165 L p .27033 .27294 L F P
0 g
s
.59 .528 .754 r
.27372 .28414 m .27074 .27306 L p .27033 .27294 L F P
0 g
s
.59 .528 .754 r
.27074 .27306 m .2704 .27176 L p .27033 .27294 L F P
0 g
s
.638 0 0 r
.27036 .27257 m .26991 .27281 L .26952 .27235 L F
.593 .53 .753 r
.26994 .27165 m .26947 .27147 L p .26978 .27278 L F P
0 g
s
.593 .53 .753 r
.27236 .2838 m .27019 .27291 L p .2698 .27289 L F P
0 g
s
.59 .528 .754 r
.27033 .27294 m .27025 .27291 L .27236 .2838 L F
.27019 .27289 m .27019 .27291 L p .27025 .27291 L F P
0 g
s
.59 .528 .754 r
.27019 .27291 m .27236 .2838 L p .27025 .27291 L F P
0 g
s
.596 .533 .754 r
.26903 .27235 m .26949 .28253 L p .26919 .27248 L F P
0 g
s
.575 0 0 r
.27025 .27291 m .26907 .27395 L .26941 .27309 L F
.587 .526 .754 r
.27083 .27181 m .2704 .27176 L p .27083 .27294 L F P
0 g
s
.587 .526 .754 r
.27499 .28427 m .27121 .27297 L p .27083 .27294 L F P
0 g
s
.587 .526 .754 r
.27121 .27297 m .27083 .27181 L p .27083 .27294 L F P
0 g
s
.575 0 0 r
.27103 .27274 m .27072 .27293 L .27046 .27292 L F
.27026 .27291 m .27046 .27292 L .27025 .27291 L F
.27103 .27274 m .27046 .27292 L .27026 .27291 L F
.27072 .27293 m .26907 .27395 L .27025 .27291 L F
.593 .53 .753 r
.2698 .27289 m .27019 .27289 L .26978 .27278 L F
.27019 .27291 m .27019 .27289 L p .2698 .27289 L F P
0 g
s
.638 0 0 r
.26991 .27281 m .26991 .27282 L .26963 .27274 L F
.593 .53 .753 r
.27019 .27289 m .26994 .27165 L p .26978 .27278 L F P
0 g
s
.638 0 0 r
.26963 .27274 m .26941 .27309 L .26947 .2727 L F
.26991 .27282 m .26941 .27309 L .26963 .27274 L F
.26991 .27282 m .27025 .27291 L .26941 .27309 L F
.26991 .27281 m .26947 .2727 L .26952 .27235 L F
.593 .53 .753 r
.26947 .27147 m .26963 .27274 L p .26978 .27278 L F P
0 g
s
.59 .528 .754 r
.26994 .27165 m .27019 .27289 L p .27033 .27294 L F P
0 g
s
.72 0 0 r
.26947 .2727 m .26941 .27309 L .26904 .27236 L F
.26947 .2727 m .26904 .27236 L .26875 .27178 L F
.596 .533 .754 r
.26947 .27147 m .26898 .27123 L p .26919 .27248 L F P
0 g
s
.596 .533 .754 r
.26964 .27284 m .26947 .27147 L p .26919 .27248 L F P
0 g
s
.596 .533 .754 r
.26898 .27123 m .26903 .27235 L p .26919 .27248 L F P
0 g
s
.72 0 0 r
.26898 .27223 m .26904 .27236 L .26847 .27186 L F
.26904 .27236 m .26941 .27309 L .26855 .27197 L F
.26904 .27236 m .26855 .27197 L .26847 .27186 L F
.26842 .27188 m .26941 .27309 L .2653 .27278 L F
.26857 .27199 m .26941 .27309 L .26842 .27188 L F
.583 .524 .754 r
.27499 .28427 m .27618 .28419 L p .27133 .27298 L F P
0 g
s
.583 .524 .754 r
.27121 .27297 m .27499 .28427 L p .27133 .27298 L F P
0 g
s
.575 0 0 r
.27142 .27298 m .27173 .27338 L .26907 .27395 L F
.589 .552 .781 r
.29223 .29613 m .27968 .29119 L .27316 .27539 L p F P
0 g
s
.579 .522 .755 r
.27618 .28419 m .27726 .28391 L p .27184 .27302 L F P
0 g
s
.575 0 0 r
.27191 .27278 m .27171 .27301 L .27142 .27298 L F
.27191 .27278 m .27142 .27298 L .27103 .27274 L F
.27142 .27298 m .26907 .27395 L .27073 .27292 L F
.27142 .27298 m .27073 .27292 L .27103 .27274 L F
.27191 .27278 m .27184 .27301 L .27171 .27301 L F
.579 .522 .755 r
.27158 .27169 m .27122 .27178 L p .27184 .27302 L F P
0 g
s
.556 0 0 r
.27293 .27237 m .2726 .27265 L .27236 .27287 L F
.575 0 0 r
.27236 .27287 m .27215 .27304 L .2719 .27282 L F
.27215 .27304 m .27184 .27301 L .2719 .27282 L F
.27236 .27287 m .2719 .27282 L .27191 .27278 L F
.579 .522 .755 r
.27222 .27305 m .27158 .27169 L p .27184 .27302 L F P
0 g
s
.579 .522 .755 r
.27171 .27301 m .27618 .28419 L p .27184 .27302 L F P
0 g
s
.556 0 0 r
.27491 .2707 m .27313 .2722 L .27308 .2723 L F
.27313 .2722 m .27294 .27236 L .27308 .2723 L F
.27293 .27237 m .27236 .27287 L .27308 .2723 L F
.568 .54 .783 r
.27571 .26993 m .2857 .28167 L .2722 .27301 L F
.589 .552 .781 r
.27316 .27539 m .2857 .28167 L .29223 .29613 L p F P
0 g
s
.575 .52 .756 r
.27726 .28391 m .27822 .28343 L p .27228 .27292 L F P
0 g
s
.575 .52 .756 r
.27158 .27169 m .27219 .273 L p .27228 .27292 L F P
0 g
s
.575 .52 .756 r
.27219 .273 m .27726 .28391 L p .27228 .27292 L F P
0 g
s
.579 .522 .755 r
.27194 .27323 m .27215 .27304 L .27184 .27302 L F
.575 0 0 r
.27215 .27304 m .27173 .27338 L .27184 .27301 L F
.556 0 0 r
.27219 .273 m .27173 .27338 L .27215 .27304 L F
.572 .518 .757 r
.27822 .28343 m .27905 .28274 L p .27261 .27263 L F P
0 g
s
.572 .518 .757 r
.2719 .27152 m .27253 .2727 L p .27261 .27263 L F P
0 g
s
.556 0 0 r
.2726 .27265 m .27258 .27266 L .27253 .2727 L F
.572 .518 .757 r
.27253 .2727 m .27822 .28343 L p .27261 .27263 L F P
0 g
s
.556 0 0 r
.27237 .27285 m .27253 .2727 L .27219 .273 L F
.2726 .27265 m .27253 .2727 L .27237 .27285 L F
.575 .52 .756 r
.2719 .27152 m .27158 .27169 L p .27228 .27292 L F P
0 g
s
.556 0 0 r
.2726 .27265 m .27219 .273 L .27236 .27287 L F
.575 .52 .756 r
.27822 .28343 m .27253 .2727 L p .27228 .27292 L F P
0 g
s
.575 .52 .756 r
.27253 .2727 m .2719 .27152 L p .27228 .27292 L F P
0 g
s
.556 0 0 r
.27219 .273 m .27215 .27304 L .27215 .27304 L F
.27219 .273 m .27215 .27304 L .27236 .27287 L F
.27258 .27266 m .27173 .27338 L .27219 .273 L F
.579 .522 .755 r
.27726 .28391 m .27222 .27305 L p .27215 .27304 L F P
0 g
s
.579 .522 .755 r
.27726 .28391 m .27215 .27304 L .27194 .27323 L F
.27122 .27178 m .27171 .27301 L p .27184 .27302 L F P
0 g
s
.575 0 0 r
.27142 .27298 m .27171 .27301 L .27142 .27298 L F
.27184 .27301 m .27173 .27338 L .27142 .27298 L F
.583 .524 .754 r
.27083 .27181 m .27121 .27297 L p .27133 .27298 L F P
0 g
s
.583 .524 .754 r
.27171 .27301 m .27122 .27178 L p .27133 .27298 L F P
0 g
s
.583 .538 .77 r
.267 .26966 m .26939 .2621 L .26987 .26262 L p F P
0 g
s
.583 .538 .77 r
.26939 .2621 m .267 .26966 L .26749 .27013 L p F P
0 g
s
.583 .538 .77 r
.26749 .27013 m .2689 .26163 L .26939 .2621 L p F P
0 g
s
.583 .538 .77 r
.2689 .26163 m .26749 .27013 L .26798 .27055 L p F P
0 g
s
.583 .538 .77 r
.26798 .27055 m .2684 .26121 L .2689 .26163 L p F P
0 g
s
.583 .538 .77 r
.2684 .26121 m .26798 .27055 L .26849 .27092 L p F P
0 g
s
.583 .538 .77 r
.26849 .27092 m .2679 .26084 L .2684 .26121 L p F P
0 g
s
.583 .538 .77 r
.2679 .26084 m .26849 .27092 L .26898 .27123 L p F P
0 g
s
.583 .538 .77 r
.26898 .27123 m .2674 .26054 L .2679 .26084 L p F P
0 g
s
.583 .538 .77 r
.2674 .26054 m .26898 .27123 L .26947 .27147 L p F P
0 g
s
.583 .538 .77 r
.26947 .27147 m .26691 .26029 L .2674 .26054 L p F P
0 g
s
.583 .538 .77 r
.26691 .26029 m .26947 .27147 L .26994 .27165 L p F P
0 g
s
.583 .538 .77 r
.26994 .27165 m .26644 .26011 L .26691 .26029 L p F P
0 g
s
.583 .538 .77 r
.26644 .26011 m .26994 .27165 L .2704 .27176 L p F P
0 g
s
.583 .538 .77 r
.2704 .27176 m .26599 .26 L .26644 .26011 L p F P
0 g
s
.72 0 0 r
.2671 .25944 m .2671 .25945 L .26715 .25947 L F
.2671 .25944 m .26715 .25947 L .26841 .26017 L F
.561 .542 .791 r
.26476 .25058 m .26626 .25149 L p .26728 .25958 L F P
0 g
s
.561 .542 .791 r
.2674 .26054 m .26712 .25946 L p .26728 .25958 L F P
0 g
s
.638 0 0 r
.26357 .25929 m .26711 .25937 L .26679 .25929 L F
.267 .25926 m .26712 .25929 L .26713 .25926 L F
.26357 .25929 m .26712 .25929 L .267 .25926 L F
.26613 .25906 m .26713 .25926 L .26656 .25903 L F
.267 .25926 m .26713 .25926 L .26613 .25906 L F
.72 0 0 r
.26714 .25919 m .26713 .25922 L .2672 .25924 L F
.561 .542 .791 r
.26712 .25946 m .26476 .25058 L p .26728 .25958 L F P
0 g
s
.565 .545 .791 r
.26712 .25946 m .2674 .26054 L p .2671 .25945 L F P
0 g
s
.72 0 0 r
.2671 .25945 m .26807 .26015 L .26841 .26017 L F
.557 .539 .791 r
.26626 .25149 m .26776 .25259 L p .26789 .26003 L F P
0 g
s
.557 .539 .791 r
.2679 .26084 m .26774 .25992 L p .26789 .26003 L F P
0 g
s
.72 0 0 r
.26712 .25946 m .26805 .26015 L .26807 .26015 L F
.557 .539 .791 r
.26774 .25992 m .26626 .25149 L p .26789 .26003 L F P
0 g
s
.72 0 0 r
.2671 .25945 m .26701 .26007 L .26804 .26014 L F
.26774 .25992 m .26804 .26014 L .26805 .26015 L F
.2671 .25945 m .26804 .26014 L .26774 .25992 L F
.2671 .25945 m .26805 .26015 L .26712 .25946 L F
.553 .536 .79 r
.2689 .26163 m .2684 .26121 L p .26848 .26056 L F P
0 g
s
.721 0 0 r
.26847 .26054 m .26967 .26141 L .26845 .26052 L F
.26902 .26109 m .26967 .26141 L .26847 .26054 L F
.26893 .261 m .26847 .26054 L .26843 .26051 L F
.26902 .26109 m .26847 .26054 L .26893 .261 L F
.568 .54 .783 r
.26892 .26067 m .26974 .26117 L p .27017 .26186 L F P
0 g
s
.549 .533 .789 r
.26925 .25385 m .27072 .25526 L p .26905 .26112 L F P
0 g
s
.549 .533 .789 r
.2689 .26163 m .26893 .261 L p .26905 .26112 L F P
0 g
s
.549 .533 .789 r
.26893 .261 m .26925 .25385 L p .26905 .26112 L F P
0 g
s
.721 0 0 r
.26841 .26017 m .26892 .26067 L .26843 .26017 L F
.553 .536 .79 r
.26925 .25385 m .26893 .261 L p .26848 .26056 L F P
0 g
s
.553 .536 .79 r
.26893 .261 m .2689 .26163 L p .26848 .26056 L F P
0 g
s
.546 .53 .788 r
.26987 .26262 m .26939 .2621 L p .26961 .26168 L F P
0 g
s
.544 .527 .787 r
.27033 .26317 m .26987 .26262 L p .27019 .26226 L F P
0 g
s
.721 0 0 r
.26924 .26125 m .2705 .26247 L .27084 .2625 L F
.26911 .26115 m .26945 .26147 L .26924 .26125 L F
.26945 .26147 m .2705 .26247 L .26924 .26125 L F
.26974 .26145 m .27084 .2625 L .27199 .26259 L F
.568 .54 .783 r
.27145 .26222 m .27915 .26694 L p .27594 .26739 L F P
0 g
s
.568 .54 .783 r
.27145 .26222 m .27594 .26739 L .27209 .2637 L F
.27111 .26265 m .27124 .26257 L .27154 .26311 L F
.26974 .26117 m .27124 .26257 L .27111 .26265 L F
.26974 .26117 m .27098 .2621 L .27124 .26257 L F
.54 .521 .784 r
.27116 .26437 m .27076 .26376 L p .27126 .26359 L F P
0 g
s
.721 0 0 r
.27041 .26247 m .27189 .26374 L .27084 .2625 L F
.27044 .26251 m .27189 .26374 L .27041 .26247 L F
.27122 .26353 m .27189 .26374 L .27044 .26251 L F
.27114 .26343 m .27044 .26251 L .27039 .26247 L F
.27122 .26353 m .27044 .26251 L .27114 .26343 L F
.54 .521 .784 r
.27076 .26376 m .27114 .26343 L p .27126 .26359 L F P
0 g
s
.54 .521 .784 r
.27167 .26412 m .27116 .26437 L p .27126 .26359 L F P
0 g
s
.583 .538 .77 r
.27116 .26437 m .26523 .2674 L .26563 .26801 L p F P
0 g
s
.583 .538 .77 r
.26563 .26801 m .27076 .26376 L .27116 .26437 L p F P
0 g
s
.583 .538 .77 r
.27076 .26376 m .26563 .26801 L .26606 .26859 L p F P
0 g
s
.583 .538 .77 r
.26523 .2674 m .27116 .26437 L .27153 .265 L p F P
0 g
s
.583 .538 .77 r
.26606 .26859 m .27033 .26317 L .27076 .26376 L p F P
0 g
s
.583 .538 .77 r
.27033 .26317 m .26606 .26859 L .26652 .26915 L p F P
0 g
s
.583 .538 .77 r
.26652 .26915 m .26987 .26262 L .27033 .26317 L p F P
0 g
s
.583 .538 .77 r
.26987 .26262 m .26652 .26915 L .267 .26966 L p F P
0 g
s
.769 0 0 r
.27239 .26533 m .27422 .26885 L .27305 .26562 L F
.2725 .26565 m .27422 .26885 L .27239 .26533 L F
.27289 .26679 m .27422 .26885 L .2725 .26565 L F
.54 .514 .775 r
.27238 .26691 m .27214 .26628 L p .27279 .26657 L F P
0 g
s
.568 .54 .783 r
.27209 .2637 m .27594 .26739 L .2738 .26769 L F
.769 0 0 r
.27289 .26679 m .2742 .2689 L .27422 .26885 L F
.54 .514 .775 r
.27895 .26776 m .27966 .26966 L p .27279 .26657 L F P
0 g
s
.54 .514 .775 r
.27214 .26628 m .27273 .26641 L p .27279 .26657 L F P
0 g
s
.54 .514 .775 r
.27273 .26641 m .27895 .26776 L p .27279 .26657 L F P
0 g
s
.769 0 0 r
.27285 .26672 m .27293 .26689 L .27289 .26679 L F
.27288 .26677 m .2725 .26565 L .27237 .2654 L F
.539 .515 .777 r
.27214 .26628 m .27186 .26564 L p .27252 .26583 L F P
0 g
s
.769 0 0 r
.27288 .26677 m .27237 .2654 L .2726 .26603 L F
.27289 .26679 m .2725 .26565 L .27288 .26677 L F
.539 .515 .777 r
.27895 .26776 m .27273 .26641 L p .27252 .26583 L F P
0 g
s
.539 .515 .777 r
.27273 .26641 m .27214 .26628 L p .27252 .26583 L F P
0 g
s
.769 0 0 r
.2726 .26603 m .27237 .2654 L .27232 .26532 L F
.27245 .26565 m .27232 .26532 L .27231 .26529 L F
.2726 .26603 m .27232 .26532 L .27245 .26565 L F
.539 .515 .777 r
.2781 .26584 m .27895 .26776 L p .27252 .26583 L F P
0 g
s
.539 .515 .777 r
.27186 .26564 m .27245 .26565 L p .27252 .26583 L F P
0 g
s
.539 .515 .777 r
.27245 .26565 m .2781 .26584 L p .27252 .26583 L F P
0 g
s
.539 .517 .78 r
.27245 .26565 m .27186 .26564 L p .27228 .26522 L F P
0 g
s
.539 .517 .78 r
.27223 .26509 m .27228 .26522 L .27186 .26564 L F
.769 0 0 r
.27177 .26506 m .27286 .26674 L .27231 .26529 L F
.27286 .26674 m .27289 .26679 L .27245 .26565 L F
.27286 .26674 m .27245 .26565 L .27231 .26529 L F
.27177 .26506 m .27288 .26681 L .27285 .26672 L F
.27288 .26681 m .27293 .26689 L .27285 .26672 L F
.27293 .26689 m .2742 .2689 L .27289 .26679 L F
.539 .517 .78 r
.2728 .26567 m .27245 .26565 L p .27239 .26511 L F P
0 g
s
.769 0 0 r
.27231 .26529 m .2725 .26565 L .27239 .26533 L F
.539 .517 .78 r
.27239 .26511 m .27245 .26565 L .27228 .26522 L F
.54 .514 .775 r
.273 .26715 m .27238 .26691 L p .27279 .26657 L F P
0 g
s
.544 .512 .771 r
.27257 .26754 m .27271 .26815 L p .27346 .26848 L F P
0 g
s
.544 .512 .771 r
.27327 .2679 m .27257 .26754 L p .27346 .26848 L F P
0 g
s
.544 .512 .771 r
.27271 .26815 m .27353 .26868 L p .27346 .26848 L F P
0 g
s
.539 .517 .78 r
.27186 .26564 m .27153 .265 L p .27223 .26509 L F P
0 g
s
.583 .538 .77 r
.27186 .26564 m .26454 .26613 L .26486 .26677 L p F P
0 g
s
.583 .538 .77 r
.26486 .26677 m .27153 .265 L .27186 .26564 L p F P
0 g
s
.583 .538 .77 r
.27214 .26628 m .26425 .26549 L .26454 .26613 L p F P
0 g
s
.583 .538 .77 r
.26454 .26613 m .27186 .26564 L .27214 .26628 L p F P
0 g
s
.583 .538 .77 r
.27238 .26691 m .26401 .26486 L .26425 .26549 L p F P
0 g
s
.583 .538 .77 r
.26425 .26549 m .27214 .26628 L .27238 .26691 L p F P
0 g
s
.583 .538 .77 r
.27257 .26754 m .26382 .26423 L .26401 .26486 L p F P
0 g
s
.583 .538 .77 r
.26401 .26486 m .27238 .26691 L .27257 .26754 L p F P
0 g
s
.583 .538 .77 r
.27257 .26754 m .26382 .26423 L .26368 .26363 L p F P
0 g
s
.583 .538 .77 r
.27271 .26815 m .26368 .26363 L .2636 .26305 L p F P
0 g
s
.583 .538 .77 r
.26368 .26363 m .27271 .26815 L .27257 .26754 L p F P
0 g
s
.583 .538 .77 r
.2636 .26305 m .27279 .26872 L .27271 .26815 L p F P
0 g
s
.542 .513 .773 r
.27257 .26754 m .27238 .26691 L p .27306 .26731 L F P
0 g
s
.769 0 0 r
.27296 .26694 m .2734 .26829 L .2742 .2689 L F
.568 .54 .783 r
.27432 .2683 m .27423 .26888 L .27416 .26867 L F
.542 .513 .773 r
.28023 .27154 m .27327 .2679 L p .27306 .26731 L F P
0 g
s
.542 .513 .773 r
.27327 .2679 m .27257 .26754 L p .27306 .26731 L F P
0 g
s
.769 0 0 r
.2734 .26829 m .2735 .2686 L .27351 .2686 L F
.2734 .26829 m .27351 .2686 L .2742 .2689 L F
.542 .513 .773 r
.27966 .26966 m .28023 .27154 L p .27306 .26731 L F P
0 g
s
.542 .513 .773 r
.27238 .26691 m .273 .26715 L p .27306 .26731 L F P
0 g
s
.542 .513 .773 r
.273 .26715 m .27966 .26966 L p .27306 .26731 L F P
0 g
s
.769 0 0 r
.27177 .26506 m .2735 .2686 L .2734 .26829 L F
.27289 .26683 m .2734 .26829 L .27296 .26694 L F
.27177 .26506 m .2734 .26829 L .27289 .26683 L F
.27177 .26506 m .27121 .2676 L .2735 .2686 L F
.583 .538 .77 r
.27279 .26872 m .2636 .26305 L .26357 .2625 L p F P
0 g
s
.583 .538 .77 r
.27283 .26927 m .26357 .2625 L .26359 .262 L p F P
0 g
s
.583 .538 .77 r
.26357 .2625 m .27283 .26927 L .27279 .26872 L p F P
0 g
s
.583 .538 .77 r
.2728 .26978 m .26359 .262 L .26366 .26154 L p F P
0 g
s
.583 .538 .77 r
.26359 .262 m .2728 .26978 L .27283 .26927 L p F P
0 g
s
.583 .538 .77 r
.27273 .27024 m .26366 .26154 L .26379 .26113 L p F P
0 g
s
.583 .538 .77 r
.26366 .26154 m .27273 .27024 L .2728 .26978 L p F P
0 g
s
.583 .538 .77 r
.2726 .27065 m .26379 .26113 L .26397 .26077 L p F P
0 g
s
.583 .538 .77 r
.26379 .26113 m .2726 .27065 L .27273 .27024 L p F P
0 g
s
.583 .538 .77 r
.26397 .26077 m .27241 .271 L .2726 .27065 L p F P
0 g
s
.572 .518 .757 r
.27218 .27129 m .2719 .27152 L p .27261 .27263 L F P
0 g
s
.572 .518 .757 r
.27905 .28274 m .27286 .27242 L p .27261 .27263 L F P
0 g
s
.572 .518 .757 r
.27286 .27242 m .27218 .27129 L p .27261 .27263 L F P
0 g
s
.556 0 0 r
.27491 .2707 m .27338 .27195 L .27332 .272 L F
.27264 .27261 m .27332 .272 L .27261 .27263 L F
.27491 .2707 m .27332 .272 L .27264 .27261 L F
.56 .514 .761 r
.28029 .28082 m .28068 .2796 L p .2736 .27176 L F P
0 g
s
.56 .514 .761 r
.2726 .27065 m .27341 .27172 L p .27343 .27157 L F P
0 g
s
.564 .515 .759 r
.2726 .27065 m .27241 .271 L p .27326 .27206 L F P
0 g
s
.564 .515 .759 r
.27328 .27204 m .2726 .27065 L .27326 .27206 L F
.556 0 0 r
.27338 .27195 m .27337 .27196 L .27318 .27213 L F
.564 .515 .759 r
.27341 .27172 m .2726 .27065 L p .27334 .27216 L F P
0 g
s
.556 0 0 r
.27338 .27195 m .27318 .27213 L .27261 .27263 L F
.568 .516 .758 r
.27241 .271 m .27218 .27129 L p .27294 .27235 L F P
0 g
s
.556 0 0 r
.27313 .2722 m .27293 .27237 L .27294 .27236 L F
.568 .516 .758 r
.27975 .28187 m .27318 .27213 L p .27294 .27235 L F P
0 g
s
.568 .516 .758 r
.27318 .27213 m .27241 .271 L p .27294 .27235 L F P
0 g
s
.564 .515 .759 r
.27241 .271 m .27975 .28187 L .28029 .28082 L p F P
0 g
s
.556 0 0 r
.27337 .27196 m .27306 .27221 L .27263 .27262 L F
.27318 .27213 m .27263 .27262 L .27261 .27263 L F
.27337 .27196 m .27263 .27262 L .27318 .27213 L F
.818 0 0 r
.2742 .2689 m .27357 .27072 L .2738 .2716 L F
.27357 .27072 m .27356 .27078 L .27357 .27081 L F
.27357 .27072 m .27357 .27081 L .2738 .2716 L F
.2742 .2689 m .27373 .26947 L .27358 .27057 L F
.27355 .27079 m .27358 .27057 L .27354 .27083 L F
.2742 .2689 m .27358 .27057 L .27355 .27079 L F
.2742 .2689 m .2738 .2716 L .27422 .26896 L F
.549 .512 .766 r
.28099 .27671 m .2809 .27508 L p .27365 .26986 L F P
0 g
s
.549 .512 .766 r
.27283 .26927 m .27364 .27001 L p .27365 .26986 L F P
0 g
s
.549 .512 .766 r
.27364 .27001 m .28099 .27671 L p .27365 .26986 L F P
0 g
s
.546 .512 .768 r
.2809 .27508 m .28064 .27335 L p .27371 .26927 L F P
0 g
s
.546 .512 .768 r
.27279 .26872 m .2737 .26943 L p .27371 .26927 L F P
0 g
s
.546 .512 .768 r
.2737 .26943 m .2809 .27508 L p .27371 .26927 L F P
0 g
s
.56 .514 .761 r
.27273 .27024 m .2726 .27065 L p .27343 .27157 L F P
0 g
s
.818 0 0 r
.27356 .27078 m .27346 .27143 L .2738 .2716 L F
.27346 .27143 m .27337 .27196 L .27339 .27195 L F
.27346 .27143 m .27339 .27195 L .2738 .2716 L F
.556 .513 .762 r
.28068 .2796 m .28092 .27822 L p .27351 .271 L F P
0 g
s
.556 .513 .762 r
.27273 .27024 m .27349 .27114 L p .27351 .271 L F P
0 g
s
.818 0 0 r
.27356 .27078 m .27354 .27083 L .27349 .27114 L F
.27346 .27143 m .27349 .27114 L .27341 .27172 L F
.27356 .27078 m .27349 .27114 L .27346 .27143 L F
.556 .513 .762 r
.2728 .26978 m .27273 .27024 L p .27351 .271 L F P
0 g
s
.556 .513 .762 r
.28092 .27822 m .27357 .27057 L p .27351 .271 L F P
0 g
s
.556 .513 .762 r
.27357 .27057 m .2728 .26978 L p .27351 .271 L F P
0 g
s
.556 .513 .762 r
.27349 .27114 m .28068 .2796 L p .27351 .271 L F P
0 g
s
.56 .514 .761 r
.28068 .2796 m .27349 .27114 L p .27343 .27157 L F P
0 g
s
.56 .514 .761 r
.27349 .27114 m .27273 .27024 L p .27343 .27157 L F P
0 g
s
.818 0 0 r
.27341 .27172 m .27306 .27221 L .27337 .27196 L F
.27354 .27083 m .27306 .27221 L .27341 .27172 L F
.27354 .27083 m .27255 .27091 L .27306 .27221 L F
.553 .512 .764 r
.28092 .27822 m .28099 .27671 L p .27358 .27044 L F P
0 g
s
.553 .512 .764 r
.2728 .26978 m .27357 .27057 L p .27358 .27044 L F P
0 g
s
.553 .512 .764 r
.27357 .27057 m .28092 .27822 L p .27358 .27044 L F P
0 g
s
.549 .512 .766 r
.27279 .26872 m .27283 .26927 L p .27365 .26986 L F P
0 g
s
.818 0 0 r
.27373 .26947 m .2737 .26951 L .27363 .27003 L F
.549 .512 .766 r
.2809 .27508 m .2737 .26943 L p .27365 .26986 L F P
0 g
s
.549 .512 .766 r
.27369 .26952 m .27279 .26872 L .27365 .26986 L F
.818 0 0 r
.27358 .27057 m .27363 .27003 L .27354 .27083 L F
.27373 .26947 m .27363 .27003 L .27358 .27057 L F
.2737 .26951 m .27354 .27083 L .27354 .27083 L F
.553 .512 .764 r
.28099 .27671 m .27283 .26927 L .2728 .26978 L p F P
0 g
s
.757 0 0 r
.27121 .2676 m .27255 .27091 L .27369 .26952 L F
.27369 .26952 m .27369 .26952 L .27369 .26952 L F
.27121 .2676 m .27369 .26952 L .27369 .26952 L F
.2735 .2686 m .27352 .26868 L .2742 .2689 L F
.27352 .26868 m .27369 .26952 L .2737 .26951 L F
.27352 .26868 m .2737 .26951 L .2742 .2689 L F
.544 .512 .771 r
.27353 .26868 m .28064 .27335 L p .27348 .2685 L F P
0 g
s
.544 .512 .771 r
.27346 .26848 m .2735 .2686 L .27348 .2685 L F
.2735 .2686 m .27353 .26868 L .27348 .2685 L F
.549 .512 .766 r
.2737 .26943 m .27367 .26941 L p .27369 .26952 L F P
0 g
s
.549 .512 .766 r
.27367 .26941 m .27279 .26872 L p .27369 .26952 L F P
0 g
s
.818 0 0 r
.2737 .26951 m .27255 .27091 L .27354 .27083 L F
.56 .514 .761 r
.2736 .27176 m .27343 .27157 L .2735 .27184 L F
.27341 .27172 m .2735 .27184 L p .27343 .27157 L F P
0 g
s
.56 .514 .761 r
.2735 .27184 m .28029 .28082 L p .2736 .27176 L F P
0 g
s
.568 .516 .758 r
.27905 .28274 m .27975 .28187 L p .27294 .27235 L F P
0 g
s
.568 .516 .758 r
.27218 .27129 m .27286 .27242 L p .27294 .27235 L F P
0 g
s
.568 .516 .758 r
.27286 .27242 m .27905 .28274 L p .27294 .27235 L F P
0 g
s
.556 0 0 r
.27258 .27266 m .27306 .27221 L .27173 .27338 L F
.27261 .27263 m .27264 .27261 L .27258 .27266 L F
.27264 .27261 m .27306 .27221 L .27258 .27266 L F
.564 .515 .759 r
.27334 .27216 m .27328 .27204 L .27326 .27206 L F
.28029 .28082 m .27341 .27172 L p .27334 .27216 L F P
0 g
s
.546 .512 .768 r
.27271 .26815 m .27279 .26872 L p .27363 .26922 L F P
0 g
s
.546 .512 .768 r
.27361 .26915 m .27271 .26815 L .27363 .26922 L F
.27353 .26868 m .27271 .26815 L p .27372 .26927 L F P
0 g
s
.757 0 0 r
.27121 .2676 m .27369 .26952 L .2735 .2686 L F
.546 .512 .768 r
.27372 .26927 m .27361 .26915 L .27363 .26922 L F
.28064 .27335 m .27353 .26868 L p .27372 .26927 L F P
0 g
s
.54 .514 .775 r
.27966 .26966 m .273 .26715 L p .27279 .26657 L F P
0 g
s
.544 .512 .771 r
.28023 .27154 m .27327 .2679 L p .27346 .26848 L F P
0 g
s
.544 .512 .771 r
.28064 .27335 m .28023 .27154 L p .27346 .26848 L F P
0 g
s
.781 0 0 r
.27189 .26374 m .27183 .26433 L .27288 .26554 L F
.27183 .26433 m .27184 .26435 L .27288 .26554 L F
.27183 .26434 m .27233 .2653 L .27288 .26554 L F
.539 .517 .78 r
.27711 .26392 m .2781 .26584 L p .27221 .26508 L F P
0 g
s
.539 .517 .78 r
.27153 .265 m .27211 .26488 L p .27221 .26508 L F P
0 g
s
.539 .517 .78 r
.27211 .26488 m .27711 .26392 L p .27221 .26508 L F P
0 g
s
.781 0 0 r
.27183 .26433 m .27183 .26434 L .27184 .26435 L F
.539 .519 .782 r
.27153 .265 m .27116 .26437 L p .27181 .26432 L F P
0 g
s
.539 .519 .782 r
.27181 .26432 m .27182 .26432 L .27153 .265 L F
.721 0 0 r
.2716 .26402 m .27183 .26433 L .27185 .26411 L F
.539 .519 .782 r
.27602 .26204 m .27711 .26392 L p .27181 .26432 L F P
0 g
s
.539 .519 .782 r
.27116 .26437 m .27167 .26412 L p .27181 .26432 L F P
0 g
s
.721 0 0 r
.27182 .26433 m .27183 .26433 L .27158 .26401 L F
.27122 .26353 m .27185 .26411 L .27145 .2636 L F
.542 .524 .785 r
.27076 .26376 m .27033 .26317 L p .27073 .2629 L F P
0 g
s
.542 .524 .785 r
.27114 .26343 m .27076 .26376 L p .27073 .2629 L F P
0 g
s
.721 0 0 r
.2669 .2622 m .2716 .26401 L .27122 .26353 L F
.2716 .26401 m .27185 .26411 L .27122 .26353 L F
.568 .54 .783 r
.27154 .26311 m .2716 .26256 L .27209 .2637 L F
.27098 .2621 m .2716 .26256 L .27154 .26311 L F
.26974 .26117 m .27209 .2637 L .27017 .26186 L F
.26974 .26117 m .27145 .26222 L p .2716 .26256 L F P
0 g
s
.542 .524 .785 r
.27481 .26021 m .27114 .26343 L p .27073 .2629 L F P
0 g
s
.539 .519 .782 r
.27167 .26412 m .27602 .26204 L p .27181 .26432 L F P
0 g
s
.721 0 0 r
.27158 .26401 m .27183 .26433 L .2716 .26402 L F
.2669 .2622 m .27182 .26433 L .27158 .26401 L F
.2669 .2622 m .27177 .26506 L .27183 .26434 L F
.27182 .26433 m .27183 .26434 L .27183 .26433 L F
.2669 .2622 m .27183 .26434 L .27182 .26433 L F
.539 .519 .782 r
.27181 .26432 m .27182 .26432 L .27182 .26432 L F
.781 0 0 r
.27183 .26434 m .27183 .26434 L .27233 .2653 L F
.539 .519 .782 r
.27711 .26392 m .27211 .26488 L p .27182 .26432 L F P
0 g
s
.539 .519 .782 r
.27211 .26488 m .27153 .265 L p .27182 .26432 L F P
0 g
s
.781 0 0 r
.27183 .26434 m .27177 .26506 L .27232 .2653 L F
.27183 .26434 m .27232 .2653 L .27233 .2653 L F
.54 .521 .784 r
.27126 .26359 m .27142 .26354 L .27167 .26412 L F
.721 0 0 r
.27145 .2636 m .27185 .26411 L .27189 .26374 L F
.54 .521 .784 r
.27602 .26204 m .27171 .2641 L p .27142 .26354 L F P
0 g
s
.54 .521 .784 r
.27171 .2641 m .27167 .26412 L p .27142 .26354 L F P
0 g
s
.539 .517 .78 r
.27223 .26509 m .27239 .26511 L .27228 .26522 L F
.2781 .26584 m .2728 .26567 L p .27239 .26511 L F P
0 g
s
.54 .521 .784 r
.27481 .26021 m .27602 .26204 L p .27126 .26359 L F P
0 g
s
.54 .521 .784 r
.27114 .26343 m .27481 .26021 L p .27126 .26359 L F P
0 g
s
.721 0 0 r
.27039 .26247 m .27044 .26251 L .27041 .26247 L F
.542 .524 .785 r
.27033 .26317 m .27061 .26275 L p .27073 .2629 L F P
0 g
s
.544 .527 .787 r
.27019 .26226 m .27039 .26247 L .27033 .26317 L F
.721 0 0 r
.27039 .26247 m .27061 .26275 L .27039 .26247 L F
.544 .527 .787 r
.27063 .26272 m .27061 .26275 L p .27039 .26247 L F P
0 g
s
.544 .527 .787 r
.27061 .26275 m .27033 .26317 L p .27039 .26247 L F P
0 g
s
.721 0 0 r
.2669 .2622 m .27122 .26353 L .27061 .26275 L F
.546 .53 .788 r
.27006 .26213 m .26987 .26262 L p .26961 .26168 L F P
0 g
s
.721 0 0 r
.26923 .26127 m .2705 .26247 L .26911 .26115 L F
.26908 .26112 m .27084 .2625 L .26974 .26145 L F
.26911 .26115 m .27084 .2625 L .26908 .26112 L F
.26701 .26007 m .2705 .26247 L .26905 .2611 L F
.544 .527 .787 r
.27215 .2568 m .27352 .25846 L p .27019 .26226 L F P
0 g
s
.544 .527 .787 r
.26987 .26262 m .27006 .26213 L p .27019 .26226 L F P
0 g
s
.544 .527 .787 r
.27006 .26213 m .27215 .2568 L p .27019 .26226 L F P
0 g
s
.721 0 0 r
.26905 .2611 m .26911 .26115 L .26908 .26112 L F
.2669 .2622 m .27061 .26275 L .27039 .26247 L F
.542 .524 .785 r
.27073 .2629 m .27063 .26272 L .27078 .26287 L F
.27061 .26275 m .27063 .26272 L p .27073 .2629 L F P
0 g
s
.542 .524 .785 r
.27352 .25846 m .27481 .26021 L p .27078 .26287 L F P
0 g
s
.542 .524 .785 r
.27063 .26272 m .27352 .25846 L p .27078 .26287 L F P
0 g
s
.721 0 0 r
.27028 .26235 m .27039 .26247 L .27045 .26247 L F
.27034 .26237 m .27045 .26247 L .2705 .26247 L F
.544 .527 .787 r
.27352 .25846 m .27063 .26272 L p .27019 .26226 L F P
0 g
s
.721 0 0 r
.26905 .2611 m .26923 .26127 L .26911 .26115 L F
.546 .53 .788 r
.27215 .2568 m .27006 .26213 L p .26961 .26168 L F P
0 g
s
.721 0 0 r
.26701 .26007 m .2669 .2622 L .27039 .26247 L F
.26701 .26007 m .27039 .26247 L .27028 .26235 L F
.26701 .26007 m .27045 .26247 L .27034 .26237 L F
.26804 .26014 m .26892 .26067 L .26841 .26017 L F
.26701 .26007 m .26843 .26051 L .26804 .26014 L F
.26843 .26051 m .26892 .26067 L .26804 .26014 L F
.557 .539 .791 r
.26776 .25259 m .26834 .26037 L p .26804 .26014 L F P
0 g
s
.557 .539 .791 r
.26789 .26003 m .26789 .26 L .26804 .26014 L F
.26789 .26 m .26776 .25259 L .26804 .26014 L F
.26834 .26037 m .26834 .26043 L p .26804 .26014 L F P
0 g
s
.546 .53 .788 r
.27072 .25526 m .27215 .2568 L p .26961 .26168 L F P
0 g
s
.546 .53 .788 r
.2695 .26156 m .27072 .25526 L p .26961 .26168 L F P
0 g
s
.549 .533 .789 r
.27072 .25526 m .2695 .26156 L p .26905 .26112 L F P
0 g
s
.721 0 0 r
.26843 .26051 m .26847 .26054 L .26845 .26052 L F
.26701 .26007 m .26902 .26109 L .26843 .26051 L F
.553 .536 .79 r
.26848 .26056 m .26834 .26037 L .26849 .26048 L F
.26834 .26043 m .26834 .26037 L p .26848 .26056 L F P
0 g
s
.553 .536 .79 r
.26834 .26037 m .26776 .25259 L p .26849 .26048 L F P
0 g
s
.561 .542 .791 r
.26626 .25149 m .26774 .25992 L p .26728 .25958 L F P
0 g
s
.565 .545 .791 r
.26712 .25945 m .26712 .25946 L p .2671 .25945 L F P
0 g
s
.638 0 0 r
.26357 .25929 m .26701 .26007 L .2671 .25942 L F
.26689 .25936 m .2671 .25942 L .26711 .25937 L F
.26357 .25929 m .2671 .25942 L .26689 .25936 L F
.574 .55 .79 r
.2656 .259 m .26546 .25893 L .26558 .25894 L F
.26547 .25896 m .26546 .25893 L p .2656 .259 L F P
0 g
s
.574 .55 .79 r
.26546 .25893 m .26053 .24899 L p .26558 .25894 L F P
0 g
s
.578 .552 .789 r
.25926 .24886 m .26053 .24899 L p .26508 .2589 L F P
0 g
s
.573 0 0 r
.26444 .25887 m .26531 .25891 L .26534 .25891 L F
.578 .552 .789 r
.26496 .25889 m .25926 .24886 L p .26508 .2589 L F P
0 g
s
.573 0 0 r
.26413 .25885 m .26357 .25929 L .2653 .25892 L F
.26503 .2589 m .2653 .25892 L .26531 .25891 L F
.26413 .25885 m .2653 .25892 L .26503 .2589 L F
.26413 .25885 m .26531 .25891 L .26444 .25887 L F
.583 .554 .788 r
.26457 .25887 m .26431 .25866 L .26448 .25871 L F
.26444 .25887 m .26431 .25866 L p .26457 .25887 L F P
0 g
s
.583 .554 .788 r
.26431 .25866 m .25807 .24895 L p .26448 .25871 L F P
0 g
s
.638 0 0 r
.26679 .25929 m .26711 .25937 L .26712 .25929 L F
.26357 .25929 m .2659 .25908 L .26547 .25896 L F
.26357 .25929 m .26547 .25896 L .2653 .25892 L F
.574 .55 .79 r
.26596 .25897 m .26602 .25912 L p .26558 .25894 L F P
0 g
s
.638 0 0 r
.2659 .25908 m .26592 .25909 L .26591 .25908 L F
.574 .55 .79 r
.26558 .25894 m .26602 .25912 L .26563 .25901 L F
.57 .548 .79 r
.26189 .24931 m .2633 .24985 L p .26615 .25916 L F P
0 g
s
.569 .531 .773 r
.26595 .2588 m .266 .25884 L p .26587 .25879 L F P
0 g
s
.57 .548 .79 r
.26602 .25912 m .26189 .24931 L p .26615 .25916 L F P
0 g
s
.565 .545 .791 r
.2633 .24985 m .26476 .25058 L p .2667 .25932 L F P
0 g
s
.552 .521 .775 r
.26647 .25885 m .26654 .25902 L p .26632 .25883 L F P
0 g
s
.565 .545 .791 r
.26656 .25928 m .2633 .24985 L p .2667 .25932 L F P
0 g
s
.565 .545 .791 r
.26476 .25058 m .26712 .25945 L p .2667 .25932 L F P
0 g
s
.552 .521 .775 r
.26632 .25883 m .26654 .25902 L .26642 .25897 L F
.57 .548 .79 r
.2633 .24985 m .26656 .25928 L p .26615 .25916 L F P
0 g
s
.638 0 0 r
.26357 .25929 m .26654 .25926 L .2659 .25908 L F
.574 .55 .79 r
.2656 .259 m .26558 .25894 L .26563 .25901 L F
.26189 .24931 m .26596 .25897 L p .26558 .25894 L F P
0 g
s
.573 0 0 r
.26415 .25883 m .26414 .25884 L .26427 .25884 L F
.26414 .25884 m .26413 .25885 L .26421 .25885 L F
.578 .552 .789 r
.26053 .24899 m .26546 .25893 L p .26508 .2589 L F P
0 g
s
.583 .554 .788 r
.25926 .24886 m .26496 .25889 L p .26457 .25887 L F P
0 g
s
.573 0 0 r
.26413 .25885 m .26413 .25885 L .26416 .25885 L F
.587 .556 .787 r
.26432 .25868 m .26444 .25887 L p .26413 .25885 L F P
0 g
s
.569 0 0 r
.26358 .25934 m .26358 .25934 L .2636 .25932 L F
.26358 .25934 m .26358 .25934 L .26359 .25933 L F
.59 .557 .785 r
.2648 .26008 m .26448 .26025 L p .26376 .25918 L F P
0 g
s
.59 .557 .785 r
.257 .24924 m .26367 .25851 L p .26324 .25841 L F P
0 g
s
.594 .558 .784 r
.26448 .26025 m .26421 .26048 L p .26344 .25947 L F P
0 g
s
.594 .558 .784 r
.25604 .24974 m .26368 .25925 L p .26344 .25947 L F P
0 g
s
.594 .558 .784 r
.26368 .25925 m .26448 .26025 L p .26344 .25947 L F P
0 g
s
.605 .559 .777 r
.25338 .25497 m .25361 .2536 L p .26266 .26121 L F P
0 g
s
.569 .531 .773 r
.26285 .26206 m .26296 .26198 L .26303 .26227 L F
.817 0 0 r
.26298 .26207 m .2625 .26265 L .26311 .26078 L F
.2625 .26265 m .26246 .2627 L .26251 .26255 L F
.2625 .26265 m .26251 .26255 L .26311 .26078 L F
.603 .559 .778 r
.25361 .2536 m .25399 .25237 L p .26272 .26065 L F P
0 g
s
.605 .559 .777 r
.26264 .26134 m .25338 .25497 L p .26266 .26121 L F P
0 g
s
.607 .559 .775 r
.25332 .25649 m .25338 .25497 L p .26246 .26169 L F P
0 g
s
.607 .559 .775 r
.26246 .26171 m .25332 .25649 L .26246 .26169 L F
.26256 .26191 m .25332 .25649 L p .26258 .26178 L F P
0 g
s
.609 .559 .773 r
.25341 .25812 m .25332 .25649 L p .26246 .26232 L F P
0 g
s
.609 .559 .773 r
.2625 .26235 m .26246 .26233 L .26246 .26232 L F
.26246 .26233 m .25341 .25812 L .26246 .26232 L F
.26248 .26251 m .25341 .25812 L p .2625 .26235 L F P
0 g
s
.611 .557 .769 r
.25409 .26165 m .25367 .25984 L p .26243 .26363 L F P
0 g
s
.61 .558 .771 r
.25367 .25984 m .25341 .25812 L p .26257 .26303 L F P
0 g
s
.769 0 0 r
.26274 .26347 m .26271 .26339 L .26246 .2627 L F
.611 .557 .769 r
.26288 .26382 m .26242 .26386 L .26243 .26363 L F
.26294 .264 m .26242 .26386 L p .26288 .26382 L F P
0 g
s
.611 .557 .769 r
.26242 .26386 m .25409 .26165 L p .26243 .26363 L F P
0 g
s
.612 .556 .767 r
.25466 .26351 m .26322 .26474 L p .26301 .26417 L F P
0 g
s
.613 .555 .766 r
.25466 .26351 m .25537 .26541 L p .26328 .2649 L F P
0 g
s
.613 .555 .766 r
.26322 .26474 m .25466 .26351 L p .26328 .2649 L F P
0 g
s
.769 0 0 r
.26362 .26445 m .26317 .26456 L .26315 .263 L F
.26317 .26456 m .26316 .26457 L .26316 .26453 L F
.26317 .26456 m .26316 .26453 L .26315 .263 L F
.26315 .263 m .26274 .26347 L .26246 .2627 L F
.61 .558 .771 r
.2636 .26305 m .26368 .26363 L p .26257 .26303 L F P
0 g
s
.873 0 0 r
.26245 .2627 m .26245 .2627 L .26245 .26269 L F
.61 .558 .771 r
.26244 .26296 m .25341 .25812 L .26245 .26273 L F
.611 .557 .769 r
.25367 .25984 m .26265 .26324 L p .26288 .26382 L F P
0 g
s
.61 .558 .771 r
.26265 .26324 m .25367 .25984 L p .26257 .26303 L F P
0 g
s
.873 0 0 r
.26245 .2627 m .26054 .26289 L .26245 .26269 L F
.26245 .2627 m .26245 .26269 L .26245 .26269 L F
.61 .558 .771 r
.25341 .25812 m .26234 .26244 L p .26245 .26273 L F P
0 g
s
.61 .558 .771 r
.26257 .26303 m .26244 .26296 L .26245 .26273 L F
.769 0 0 r
.26274 .26347 m .26245 .26272 L .26246 .2627 L F
.873 0 0 r
.26246 .2627 m .26245 .2627 L .26246 .26269 L F
.26245 .2627 m .26245 .26269 L .26246 .26269 L F
.26246 .26269 m .26245 .26269 L .26245 .26267 L F
.26246 .2627 m .26246 .2627 L .26246 .26269 L F
.817 0 0 r
.26247 .26263 m .26246 .26269 L .26245 .26267 L F
.756 0 0 r
.26308 .26253 m .26315 .263 L .26246 .2627 L F
.61 .558 .771 r
.26234 .26244 m .2636 .26305 L p .26257 .26303 L F P
0 g
s
.611 .557 .769 r
.26368 .26363 m .26382 .26423 L p .26288 .26382 L F P
0 g
s
.769 0 0 r
.26315 .26457 m .26274 .26346 L .26315 .263 L F
.26274 .26347 m .26274 .26347 L .26271 .26339 L F
.611 .557 .769 r
.26265 .26324 m .26368 .26363 L p .26288 .26382 L F P
0 g
s
.769 0 0 r
.26316 .26457 m .26315 .26457 L .26315 .26455 L F
.26316 .26457 m .26315 .26455 L .26315 .263 L F
.612 .556 .767 r
.25409 .26165 m .25466 .26351 L p .26301 .26417 L F P
0 g
s
.612 .556 .767 r
.26294 .264 m .25409 .26165 L p .26301 .26417 L F P
0 g
s
.769 0 0 r
.26315 .26457 m .26138 .26501 L .26274 .26346 L F
.612 .556 .767 r
.26382 .26423 m .26294 .264 L p .26301 .26417 L F P
0 g
s
.61 .558 .771 r
.26368 .26363 m .26265 .26324 L p .26257 .26303 L F P
0 g
s
.769 0 0 r
.26274 .26347 m .26138 .26501 L .26245 .26272 L F
.611 .557 .769 r
.26382 .26423 m .26294 .264 L p .26288 .26382 L F P
0 g
s
.817 0 0 r
.26248 .26262 m .26246 .2627 L .26246 .26269 L F
.603 .559 .778 r
.26379 .26113 m .26366 .26154 L p .26272 .26065 L F P
0 g
s
.597 .559 .782 r
.25453 .25131 m .25521 .25043 L p .26311 .25976 L F P
0 g
s
.569 0 0 r
.26279 .26004 m .2628 .26004 L .26359 .25936 L F
.597 .559 .782 r
.26397 .26077 m .26303 .25983 L p .26311 .25976 L F P
0 g
s
.597 .559 .782 r
.26303 .25983 m .25453 .25131 L p .26311 .25976 L F P
0 g
s
.569 0 0 r
.26321 .2597 m .26279 .26004 L .26359 .25936 L F
.26279 .26004 m .26279 .26004 L .2628 .26004 L F
.603 .559 .778 r
.25399 .25237 m .26269 .26014 L p .26243 .26037 L F P
0 g
s
.605 .559 .777 r
.25361 .2536 m .26271 .26078 L p .26266 .26121 L F P
0 g
s
.603 .559 .778 r
.26271 .26078 m .25361 .2536 L p .26272 .26065 L F P
0 g
s
.817 0 0 r
.26311 .26078 m .26251 .26255 L .26251 .26252 L F
.26311 .26078 m .26246 .26269 L .26247 .26263 L F
.607 .559 .775 r
.26359 .262 m .26357 .2625 L p .26258 .26178 L F P
0 g
s
.607 .559 .775 r
.25338 .25497 m .26264 .26134 L p .26258 .26178 L F P
0 g
s
.607 .559 .775 r
.26264 .26134 m .26359 .262 L p .26258 .26178 L F P
0 g
s
.609 .559 .773 r
.26357 .2625 m .2636 .26305 L p .2625 .26235 L F P
0 g
s
.609 .559 .773 r
.25332 .25649 m .26256 .26191 L p .2625 .26235 L F P
0 g
s
.609 .559 .773 r
.26256 .26191 m .26357 .2625 L p .2625 .26235 L F P
0 g
s
.607 .559 .775 r
.26258 .26178 m .26246 .26171 L .26246 .26169 L F
.817 0 0 r
.26271 .26082 m .26245 .26267 L .26175 .2609 L F
.26272 .26081 m .26256 .26191 L .26271 .26082 L F
.26256 .26191 m .26245 .26267 L .26271 .26082 L F
.6 .559 .78 r
.25399 .25237 m .25453 .25131 L p .26278 .26005 L F P
0 g
s
.817 0 0 r
.26311 .26078 m .26271 .26082 L .26321 .2597 L F
.26271 .26082 m .2627 .26082 L .26271 .2608 L F
.26271 .26082 m .26271 .2608 L .26321 .2597 L F
.2627 .26082 m .2628 .26004 L .26321 .2597 L F
.6 .559 .78 r
.26397 .26077 m .26379 .26113 L p .26279 .26006 L F P
0 g
s
.6 .559 .78 r
.25453 .25131 m .26283 .25963 L p .26279 .26006 L F P
0 g
s
.569 0 0 r
.26279 .26004 m .26279 .26005 L .26311 .25976 L F
.26279 .26005 m .2631 .25977 L .26311 .25976 L F
.6 .559 .78 r
.26283 .25963 m .26303 .25983 L p .26279 .26005 L F P
0 g
s
.6 .559 .78 r
.26269 .26014 m .25399 .25237 L p .26278 .26005 L F P
0 g
s
.597 .559 .782 r
.26421 .26048 m .26397 .26077 L p .26311 .25976 L F P
0 g
s
.597 .559 .782 r
.25521 .25043 m .26336 .25954 L p .26311 .25976 L F P
0 g
s
.569 0 0 r
.26279 .26004 m .26311 .25976 L .26359 .25936 L F
.597 .559 .782 r
.26336 .25954 m .26421 .26048 L p .26311 .25976 L F P
0 g
s
.594 .558 .784 r
.25521 .25043 m .25604 .24974 L p .26344 .25947 L F P
0 g
s
.569 0 0 r
.26359 .25936 m .2631 .25977 L .26358 .25934 L F
.594 .558 .784 r
.26421 .26048 m .26336 .25954 L p .26344 .25947 L F P
0 g
s
.594 .558 .784 r
.26336 .25954 m .25521 .25043 L p .26344 .25947 L F P
0 g
s
.569 0 0 r
.26358 .25934 m .26175 .2609 L .26357 .25929 L F
.26358 .25934 m .26357 .25935 L .26358 .25934 L F
.26357 .25935 m .26175 .2609 L .26358 .25934 L F
.26358 .25934 m .26356 .25936 L .26358 .25934 L F
.26356 .25936 m .26175 .2609 L .26358 .25934 L F
.2631 .25977 m .26175 .2609 L .26358 .25934 L F
.6 .559 .78 r
.26279 .26006 m .26279 .26005 L .26397 .26077 L F
.26303 .25983 m .26397 .26077 L p .26279 .26005 L F P
0 g
s
.6 .559 .78 r
.26379 .26113 m .26269 .26014 L p .26278 .26005 L F P
0 g
s
.569 0 0 r
.26279 .26005 m .26175 .2609 L .2631 .25977 L F
.603 .559 .778 r
.26272 .26065 m .26243 .26037 L .26277 .26021 L F
.26269 .26014 m .26277 .26021 L p .26243 .26037 L F P
0 g
s
.603 .559 .778 r
.26277 .26021 m .26379 .26113 L p .26272 .26065 L F P
0 g
s
.817 0 0 r
.26251 .26252 m .26248 .26265 L .26248 .26262 L F
.26251 .26255 m .26248 .26265 L .26251 .26252 L F
.26248 .26265 m .26246 .2627 L .26248 .26262 L F
.605 .559 .777 r
.26366 .26154 m .26359 .262 L p .26266 .26121 L F P
0 g
s
.605 .559 .777 r
.26271 .26078 m .26366 .26154 L p .26266 .26121 L F P
0 g
s
.873 0 0 r
.26245 .26267 m .26054 .26289 L .26175 .2609 L F
.26245 .26269 m .26054 .26289 L .26245 .26267 L F
.607 .559 .775 r
.26357 .2625 m .26256 .26191 L p .26258 .26178 L F P
0 g
s
.817 0 0 r
.26311 .26078 m .26245 .26267 L .26272 .26081 L F
.609 .559 .773 r
.2636 .26305 m .26248 .26251 L p .2625 .26235 L F P
0 g
s
.603 .559 .778 r
.26366 .26154 m .26271 .26078 L p .26272 .26065 L F P
0 g
s
.605 .559 .777 r
.26359 .262 m .26264 .26134 L p .26266 .26121 L F P
0 g
s
.817 0 0 r
.2627 .26082 m .26175 .2609 L .2628 .26004 L F
.612 .556 .767 r
.26401 .26486 m .26382 .26423 L p .26301 .26417 L F P
0 g
s
.769 0 0 r
.26362 .26445 m .26366 .26598 L .26317 .26457 L F
.26366 .26598 m .26366 .266 L .26348 .26549 L F
.26366 .26598 m .26348 .26549 L .26317 .26457 L F
.613 .555 .766 r
.26425 .26549 m .26401 .26486 L p .26328 .2649 L F P
0 g
s
.613 .555 .766 r
.25537 .26541 m .26348 .26549 L p .26328 .2649 L F P
0 g
s
.769 0 0 r
.26362 .26445 m .26419 .26623 L .26369 .26601 L F
.26362 .26445 m .26369 .26601 L .26367 .26596 L F
.26362 .26445 m .26367 .266 L .26366 .26598 L F
.613 .555 .766 r
.26348 .26549 m .26425 .26549 L p .26328 .2649 L F P
0 g
s
.612 .556 .767 r
.26322 .26474 m .26401 .26486 L p .26301 .26417 L F P
0 g
s
.769 0 0 r
.26367 .26596 m .26369 .26601 L .26367 .266 L F
.26366 .26598 m .26367 .266 L .26366 .266 L F
.613 .555 .766 r
.26401 .26486 m .26322 .26474 L p .26328 .2649 L F P
0 g
s
.613 .554 .764 r
.26375 .26625 m .26454 .26613 L p .26354 .26566 L F P
0 g
s
.769 0 0 r
.26317 .26457 m .26366 .266 L .26138 .26501 L F
.781 0 0 r
.26366 .266 m .26099 .26739 L .26138 .26501 L F
.26384 .26636 m .26099 .26739 L .26366 .266 L F
.613 .554 .764 r
.26425 .26549 m .2634 .26549 L p .26349 .26567 L F P
0 g
s
.613 .552 .763 r
.26454 .26613 m .26378 .26624 L p .26387 .26642 L F P
0 g
s
.781 0 0 r
.26402 .26673 m .26467 .269 L .26099 .26739 L F
.26404 .26673 m .26405 .26679 L .26402 .26673 L F
.26405 .26679 m .26467 .269 L .26402 .26673 L F
.26452 .26776 m .26467 .269 L .26404 .26673 L F
.612 .549 .76 r
.26523 .2674 m .26453 .26777 L p .26463 .26798 L F P
0 g
s
.612 .551 .761 r
.26486 .26677 m .26416 .267 L p .26424 .26718 L F P
0 g
s
.721 0 0 r
.26576 .26908 m .26566 .26929 L .26541 .26906 L F
.609 .545 .757 r
.26606 .26859 m .26555 .26919 L p .26569 .26933 L F P
0 g
s
.609 .545 .757 r
.26555 .26919 m .26078 .27467 L p .26569 .26933 L F P
0 g
s
.608 .543 .756 r
.26672 .27032 m .267 .26966 L p .26643 .27004 L F P
0 g
s
.781 0 0 r
.26438 .26665 m .26099 .26739 L .26419 .26623 L F
.609 .545 .757 r
.26652 .26915 m .26606 .26859 L p .26569 .26933 L F P
0 g
s
.609 .545 .757 r
.26615 .26976 m .26652 .26915 L p .26569 .26933 L F P
0 g
s
.611 .547 .759 r
.26563 .26801 m .26491 .26859 L p .26509 .26875 L F P
0 g
s
.721 0 0 r
.26541 .26906 m .26481 .27115 L .26467 .269 L F
.26566 .26929 m .26481 .27115 L .26541 .26906 L F
0 .694 0 r
.82524 .34777 m .82565 .34951 L .82645 .34892 L F
0 .913 0 r
.82868 .34802 m .82645 .34892 L .82565 .34951 L F
.732 .667 .786 r
.46115 .47906 m .4504 .48779 L .44576 .47907 L p F P
0 g
s
.732 .67 .789 r
.43178 .48863 m .44576 .47907 L .4504 .48779 L p F P
0 g
s
0 0 .468 r
.70135 .33701 m .7004 .33 L .69973 .33627 L p F P
0 g
s
0 0 .468 r
.69973 .33627 m .70057 .34425 L .70135 .33701 L p F P
0 g
s
.681 .644 .807 r
.34605 .49859 m .31269 .50401 L .30048 .49004 L p F P
0 g
s
.82755 .34325 m
.8299 .34428 L
s
0 0 .316 r
.70741 .30259 m .70675 .3003 L .70478 .30617 L p F P
0 g
s
0 0 .316 r
.70478 .30617 m .70505 .30963 L .70741 .30259 L p F P
0 g
s
.73 .67 .791 r
.43178 .48863 m .41455 .49935 L .40689 .48991 L p F P
0 g
s
.723 .67 .798 r
.38455 .50043 m .40689 .48991 L .41455 .49935 L p F P
0 g
s
0 .747 0 r
.82839 .34675 m .82645 .34892 L .82868 .34802 L F
0 .781 0 r
.83003 .34475 m .82839 .34675 L .82868 .34802 L F
0 .603 0 r
.82773 .33631 m .83139 .34005 L .83097 .33781 L F
0 .552 0 r
.82709 .33467 m .82773 .33631 L .83097 .33781 L F
.722 .669 .798 r
.15277 .22585 m .16602 .22541 L .16502 .23221 L p F P
0 g
s
.722 .669 .798 r
.16502 .23221 m .15171 .23317 L .15277 .22585 L p F P
0 g
s
.607 .527 .739 r
.27133 .29553 m .27095 .28326 L .26949 .28253 L p F P
0 g
s
.602 .523 .738 r
.27095 .28326 m .27133 .29553 L .27367 .29642 L p F P
0 g
s
.632 .589 .787 r
.3179 .32482 m .30528 .32384 L .29876 .31022 L p F P
0 g
s
0 .694 0 r
.82524 .34777 m .82144 .34854 L .8216 .34921 L F
0 .443 0 r
.81924 .33514 m .82297 .33595 L .82304 .33436 L F
.81924 .33514 m .8185 .33687 L .82297 .33595 L F
.6 .452 .651 r
.26958 .36305 m .26496 .37558 L .27123 .37634 L p F P
0 g
s
.6 .452 .651 r
.27123 .37634 m .2753 .36373 L .26958 .36305 L p F P
0 g
s
.679 .631 .794 r
.5405 .48339 m .52852 .48341 L .52078 .47493 L p F P
0 g
s
.684 .629 .788 r
.51177 .4757 m .52078 .47493 L .52852 .48341 L p F P
0 g
s
.061 .211 .706 r
.71272 .39254 m .70755 .3831 L .70914 .38922 L p F P
0 g
s
.061 .211 .706 r
.70914 .38922 m .71443 .39912 L .71272 .39254 L p F P
0 g
s
.268 0 0 r
.85729 .22194 m .86888 .2261 L .87402 .22787 L p F P
0 g
s
.454 0 0 r
.85729 .22194 m .84532 .21918 L .83973 .21876 L p F P
0 g
s
.15 0 0 r
.82769 .21745 m .83973 .21876 L .84532 .21918 L p F P
0 g
s
.594 .493 .709 r
.27695 .31015 m .27682 .32349 L .28052 .3239 L p F P
0 g
s
.596 .483 .695 r
.27997 .33736 m .28052 .3239 L .27682 .32349 L p F P
0 g
s
0 0 .12 r
.71736 .27766 m .72015 .27541 L .72396 .26927 L p F P
0 g
s
.012 0 .205 r
.72015 .27541 m .71736 .27766 L .71435 .28306 L p F P
0 g
s
.76 .741 .835 r
.65671 .3385 m .64381 .34719 L .63776 .343 L p F P
0 g
s
.727 .728 .851 r
.62483 .34824 m .63776 .343 L .64381 .34719 L p F P
0 g
s
.721 .656 .785 r
.47933 .47379 m .47244 .4802 L .46982 .47181 L p F P
0 g
s
.726 .661 .785 r
.46115 .47906 m .46982 .47181 L .47244 .4802 L p F P
0 g
s
.696 .546 .678 r
.64171 .51572 m .63745 .50378 L .62483 .50821 L p F P
0 g
s
.696 .546 .678 r
.62483 .50821 m .629 .52018 L .64171 .51572 L p F P
0 g
s
.045 .144 .645 r
.70658 .37616 m .70287 .36686 L .70375 .3732 L p F P
0 g
s
.045 .144 .645 r
.70375 .3732 m .70755 .3831 L .70658 .37616 L p F P
0 g
s
.705 .55 .675 r
.63745 .50378 m .64171 .51572 L .65448 .51169 L p F P
0 g
s
.683 .687 .848 r
.6263 .492 m .60361 .4932 L .58917 .48673 L p F P
0 g
s
.678 .665 .83 r
.57041 .48555 m .58917 .48673 L .60361 .4932 L p F P
0 g
s
0 .694 0 r
.82524 .34777 m .82645 .34892 L .82629 .34825 L F
0 .747 0 r
.82839 .34675 m .82629 .34825 L .82645 .34892 L F
.692 .656 .809 r
.36904 .33728 m .35631 .34157 L .3498 .33263 L p F P
0 g
s
.684 .639 .799 r
.33709 .3351 m .3498 .33263 L .35631 .34157 L p F P
0 g
s
.761 .689 .782 r
.11404 .24241 m .12607 .2383 L .12587 .24717 L p F P
0 g
s
.761 .689 .782 r
.12587 .24717 m .11385 .25156 L .11404 .24241 L p F P
0 g
s
.773 .784 .862 r
.73466 .45262 m .70695 .46941 L .6937 .46907 L p F P
0 g
s
.773 .784 .862 r
.6937 .46907 m .72364 .45291 L .73466 .45262 L p F P
0 g
s
.639 .666 .86 r
.59285 .34661 m .57993 .3467 L .57376 .34001 L p F P
0 g
s
.632 .658 .857 r
.56085 .33936 m .57376 .34001 L .57993 .3467 L p F P
0 g
s
.742 .769 .875 r
.70695 .46941 m .67879 .48118 L .66392 .47947 L p F P
0 g
s
.742 .769 .875 r
.66392 .47947 m .6937 .46907 L .70695 .46941 L p F P
0 g
s
.833 .743 .765 r
.69516 .28842 m .6824 .30989 L .67645 .30747 L p F P
0 g
s
.833 .743 .765 r
.67645 .30747 m .68924 .28641 L .69516 .28842 L p F P
0 g
s
.83048 .34453 m
.83096 .34474 L
s
.8299 .34428 m
.83019 .3444 L
s
0 .627 0 r
.82798 .33848 m .83107 .34244 L .83139 .34005 L F
0 .603 0 r
.82773 .33631 m .82798 .33848 L .83139 .34005 L F
.712 .713 .849 r
.44582 .32428 m .43303 .32887 L .42661 .32378 L p F P
0 g
s
.718 .705 .837 r
.41382 .32861 m .42661 .32378 L .43303 .32887 L p F P
0 g
s
0 .508 0 r
.82304 .33436 m .82773 .33631 L .82709 .33467 L F
.714 .745 .876 r
.67879 .48118 m .65155 .48839 L .63601 .48497 L p F P
0 g
s
.714 .745 .876 r
.63601 .48497 m .66392 .47947 L .67879 .48118 L p F P
0 g
s
.017 0 .315 r
.71014 .29556 m .70902 .29445 L .70675 .3003 L p F P
0 g
s
.017 0 .315 r
.70675 .3003 m .70741 .30259 L .71014 .29556 L p F P
0 g
s
.821 .78 .814 r
.78405 .40475 m .76064 .43091 L .75189 .43101 L p F P
0 g
s
.694 .715 .865 r
.65155 .48839 m .6263 .492 L .61099 .48692 L p F P
0 g
s
.683 .687 .848 r
.58917 .48673 m .61099 .48692 L .6263 .492 L p F P
0 g
s
.694 .715 .865 r
.61099 .48692 m .63601 .48497 L .65155 .48839 L p F P
0 g
s
.656 .607 .788 r
.21865 .23516 m .23097 .24033 L .23047 .24349 L p F P
0 g
s
.641 .593 .785 r
.2423 .24878 m .23047 .24349 L .23097 .24033 L p F P
0 g
s
.645 .591 .78 r
.23047 .24349 m .2423 .24878 L .2422 .25128 L p F P
0 g
s
.637 .663 .859 r
.54174 .33185 m .52887 .33145 L .52262 .32503 L p F P
0 g
s
.649 .668 .854 r
.50976 .32529 m .52262 .32503 L .52887 .33145 L p F P
0 g
s
0 .601 0 r
.81916 .34731 m .82224 .34794 L .82068 .34617 L F
.81916 .34731 m .82144 .34854 L .82224 .34794 L F
.254 .554 .931 r
.76477 .44852 m .75387 .44285 L .75796 .44686 L p F P
0 g
s
.254 .554 .931 r
.75796 .44686 m .76887 .45254 L .76477 .44852 L p F P
0 g
s
0 0 0 r
.75231 .24006 m .76097 .23521 L .76622 .23165 L p F P
0 g
s
.159 0 .022 r
.76097 .23521 m .75231 .24006 L .74753 .24403 L p F P
0 g
s
0 0 0 r
.7362 .25362 m .74271 .24875 L .74753 .24403 L p F P
0 g
s
.112 0 .109 r
.74271 .24875 m .7362 .25362 L .73204 .25831 L p F P
0 g
s
0 .694 0 r
.82524 .34777 m .82224 .34794 L .82144 .34854 L F
.012 0 .205 r
.71435 .28306 m .71655 .28189 L .72015 .27541 L p F P
0 g
s
.038 0 .261 r
.71655 .28189 m .71435 .28306 L .71156 .28867 L p F P
0 g
s
.69 .632 .786 r
.51177 .4757 m .50385 .47774 L .49948 .46965 L p F P
0 g
s
.696 .634 .783 r
.49344 .47258 m .49948 .46965 L .50385 .47774 L p F P
0 g
s
.833 .766 .787 r
.80459 .37457 m .78405 .40475 L .77712 .40404 L p F P
0 g
s
.821 .78 .814 r
.75189 .43101 m .77712 .40404 L .78405 .40475 L p F P
0 g
s
.705 .643 .784 r
.49344 .47258 m .48753 .47685 L .48514 .46878 L p F P
0 g
s
.712 .647 .783 r
.47933 .47379 m .48514 .46878 L .48753 .47685 L p F P
0 g
s
0 .508 0 r
.82304 .33436 m .82297 .33595 L .82773 .33631 L F
.627 .576 .778 r
.25332 .25649 m .2422 .25128 L .2423 .24878 L p F P
0 g
s
.63 .575 .774 r
.2422 .25128 m .25332 .25649 L .25341 .25812 L p F P
0 g
s
0 .496 0 r
.8185 .33687 m .82297 .3381 L .82297 .33595 L F
.039 0 .297 r
.7132 .28863 m .71156 .28867 L .70902 .29445 L p F P
0 g
s
.039 0 .297 r
.70902 .29445 m .71014 .29556 L .7132 .28863 L p F P
0 g
s
.833 .766 .787 r
.77712 .40404 m .79885 .37284 L .80459 .37457 L p F P
0 g
s
0 .643 0 r
.82783 .34094 m .83003 .34475 L .83107 .34244 L F
0 g
.83106 .34479 m
.83225 .34531 L
s
.83096 .34474 m
.83106 .34479 L
s
0 .627 0 r
.82798 .33848 m .82783 .34094 L .83107 .34244 L F
.038 0 .261 r
.71156 .28867 m .7132 .28863 L .71655 .28189 L p F P
0 g
s
0 .67 0 r
.82639 .34583 m .82629 .34825 L .82839 .34675 L F
.82639 .34583 m .82524 .34777 L .82629 .34825 L F
.784 .692 .763 r
.09208 .26288 m .10254 .25682 L .10334 .26683 L p F P
0 g
s
.784 .692 .763 r
.10334 .26683 m .09289 .27296 L .09208 .26288 L p F P
0 g
s
.83225 .34531 m
.8346 .34634 L
s
.601 .51 .724 r
.27695 .31015 m .27591 .29698 L .27367 .29642 L p F P
0 g
s
.592 .504 .724 r
.27591 .29698 m .27695 .31015 L .27987 .31047 L p F P
0 g
s
.594 .493 .709 r
.28052 .3239 m .27987 .31047 L .27695 .31015 L p F P
0 g
s
.342 0 0 r
.80997 .21845 m .79832 .22001 L .79262 .22197 L p F P
0 g
s
.017 0 0 r
.7817 .22481 m .79262 .22197 L .79832 .22001 L p F P
0 g
s
.735 .682 .799 r
.13978 .22745 m .15277 .22585 L .15171 .23317 L p F P
0 g
s
.735 .682 .799 r
.15171 .23317 m .13868 .23521 L .13978 .22745 L p F P
0 g
s
.602 .523 .738 r
.27367 .29642 m .27236 .2838 L .27095 .28326 L p F P
0 g
s
.596 .519 .738 r
.27236 .2838 m .27367 .29642 L .27591 .29698 L p F P
0 g
s
0 .656 0 r
.82728 .34348 m .82839 .34675 L .83003 .34475 L F
0 .643 0 r
.82783 .34094 m .82728 .34348 L .83003 .34475 L F
0 .656 0 r
.82728 .34348 m .82639 .34583 L .82839 .34675 L F
.686 .7 .858 r
.62483 .34824 m .6119 .35134 L .60578 .34557 L p F P
0 g
s
.661 .684 .861 r
.59285 .34661 m .60578 .34557 L .6119 .35134 L p F P
0 g
s
0 .694 0 r
.82524 .34777 m .82369 .34765 L .82224 .34794 L F
0 .609 0 r
.82068 .34617 m .82224 .34794 L .82369 .34765 L F
0 .546 0 r
.82297 .33595 m .82798 .33848 L .82773 .33631 L F
0 .63 0 r
.82344 .34561 m .82524 .34777 L .82639 .34583 L F
.82344 .34561 m .82369 .34765 L .82524 .34777 L F
.675 .636 .803 r
.55433 .48424 m .5405 .48339 L .53128 .47529 L p F P
0 g
s
.679 .631 .794 r
.52078 .47493 m .53128 .47529 L .5405 .48339 L p F P
0 g
s
.791 .748 .813 r
.66958 .32632 m .65671 .3385 L .65069 .33496 L p F P
0 g
s
.76 .741 .835 r
.63776 .343 m .65069 .33496 L .65671 .3385 L p F P
0 g
s
0 .609 0 r
.82068 .34617 m .82369 .34765 L .82344 .34561 L F
0 g
.8346 .34634 m
.83696 .34737 L
s
.558 .518 .767 r
.23526 .22357 m .24766 .23343 L .25418 .25085 L p F P
0 g
s
.003 0 0 r
.76622 .23165 m .77614 .22769 L .7817 .22481 L p F P
0 g
s
.275 0 .056 r
.77614 .22769 m .76622 .23165 L .76097 .23521 L p F P
0 g
s
.678 .64 .804 r
.19418 .22309 m .20714 .22677 L .20585 .23104 L p F P
0 g
s
.678 .64 .804 r
.20585 .23104 m .19271 .22802 L .19418 .22309 L p F P
0 g
s
.665 .625 .8 r
.21865 .23516 m .20585 .23104 L .20714 .22677 L p F P
0 g
s
.715 .702 .837 r
.41382 .32861 m .40104 .33389 L .39457 .32796 L p F P
0 g
s
.714 .688 .824 r
.3818 .33266 m .39457 .32796 L .40104 .33389 L p F P
0 g
s
0 .579 0 r
.81943 .34395 m .82068 .34617 L .82344 .34561 L F
0 .546 0 r
.82297 .33595 m .82297 .3381 L .82798 .33848 L F
.115 .061 .513 r
.70265 .32941 m .70153 .32342 L .7004 .33 L p F P
0 g
s
.115 .061 .513 r
.7004 .33 m .70135 .33701 L .70265 .32941 L p F P
0 g
s
.815 .748 .789 r
.6824 .30989 m .66958 .32632 L .66359 .32338 L p F P
0 g
s
.815 .748 .789 r
.66359 .32338 m .67645 .30747 L .6824 .30989 L p F P
0 g
s
.331 0 .018 r
.79262 .22197 m .7817 .22481 L .77614 .22769 L p F P
0 g
s
.665 .625 .8 r
.20714 .22677 m .21974 .2316 L .21865 .23516 L p F P
0 g
s
.651 .61 .796 r
.23097 .24033 m .21865 .23516 L .21974 .2316 L p F P
0 g
s
0 .579 0 r
.81943 .34395 m .82344 .34561 L .82323 .34317 L F
.692 .654 .808 r
.18102 .2206 m .19418 .22309 L .19271 .22802 L p F P
0 g
s
.692 .654 .808 r
.19271 .22802 m .17938 .22614 L .18102 .2206 L p F P
0 g
s
0 .57 0 r
.82297 .3381 m .82783 .34094 L .82798 .33848 L F
.641 .593 .785 r
.23097 .24033 m .24267 .2465 L .2423 .24878 L p F P
0 g
s
.624 .577 .781 r
.25338 .25497 m .2423 .24878 L .24267 .2465 L p F P
0 g
s
.627 .576 .778 r
.2423 .24878 m .25338 .25497 L .25332 .25649 L p F P
0 g
s
0 .608 0 r
.82323 .34317 m .82639 .34583 L .82728 .34348 L F
.82323 .34317 m .82344 .34561 L .82639 .34583 L F
.791 .748 .813 r
.65069 .33496 m .66359 .32338 L .66958 .32632 L p F P
0 g
s
.83696 .34737 m
.83931 .3484 L
s
.629 .658 .859 r
.57376 .34001 m .56085 .33936 L .55464 .33261 L p F P
0 g
s
.631 .656 .857 r
.54174 .33185 m .55464 .33261 L .56085 .33936 L p F P
0 g
s
.153 .154 .605 r
.70286 .35223 m .70057 .34425 L .70031 .35104 L p F P
0 g
s
.153 .154 .605 r
.70031 .35104 m .70257 .35985 L .70286 .35223 L p F P
0 g
s
.678 .701 .865 r
.49062 .32062 m .4778 .32266 L .47145 .31756 L p F P
0 g
s
.692 .704 .856 r
.45863 .3205 m .47145 .31756 L .4778 .32266 L p F P
0 g
s
.669 .632 .804 r
.3498 .33263 m .33709 .3351 L .33057 .32461 L p F P
0 g
s
.659 .615 .794 r
.3179 .32482 m .33057 .32461 L .33709 .3351 L p F P
0 g
s
.683 .631 .791 r
.52078 .47493 m .51177 .4757 L .5061 .468 L p F P
0 g
s
.69 .632 .786 r
.49948 .46965 m .5061 .468 L .51177 .4757 L p F P
0 g
s
.596 .519 .738 r
.27591 .29698 m .27372 .28414 L .27236 .2838 L p F P
0 g
s
.59 .515 .738 r
.27372 .28414 m .27591 .29698 L .27802 .29721 L p F P
0 g
s
.592 .504 .724 r
.27987 .31047 m .27802 .29721 L .27591 .29698 L p F P
0 g
s
0 .589 0 r
.82306 .34059 m .82728 .34348 L .82783 .34094 L F
0 .57 0 r
.82297 .3381 m .82306 .34059 L .82783 .34094 L F
.651 .61 .796 r
.21974 .2316 m .23183 .23752 L .23097 .24033 L p F P
0 g
s
.636 .595 .791 r
.24267 .2465 m .23097 .24033 L .23183 .23752 L p F P
0 g
s
0 .589 0 r
.82306 .34059 m .82323 .34317 L .82728 .34348 L F
.729 .664 .786 r
.46982 .47181 m .46115 .47906 L .45711 .47095 L p F P
0 g
s
.732 .667 .786 r
.44576 .47907 m .45711 .47095 L .46115 .47906 L p F P
0 g
s
.581 .47 .693 r
.28052 .3239 m .27997 .33736 L .28409 .33714 L p F P
0 g
s
.58 .457 .677 r
.27997 .33736 m .27822 .35068 L .28297 .35045 L p F P
0 g
s
.58 .457 .677 r
.28297 .35045 m .28409 .33714 L .27997 .33736 L p F P
0 g
s
.582 .484 .708 r
.27987 .31047 m .28052 .3239 L .28396 .32371 L p F P
0 g
s
.581 .47 .693 r
.28409 .33714 m .28396 .32371 L .28052 .3239 L p F P
0 g
s
.112 0 .109 r
.73204 .25831 m .7379 .25417 L .74271 .24875 L p F P
0 g
s
.218 0 .251 r
.7379 .25417 m .73204 .25831 L .72794 .26355 L p F P
0 g
s
.671 .645 .816 r
.57041 .48555 m .55433 .48424 L .54366 .47655 L p F P
0 g
s
.675 .636 .803 r
.53128 .47529 m .54366 .47655 L .55433 .48424 L p F P
0 g
s
.517 .008 0 r
.83973 .21876 m .82769 .21745 L .8218 .21833 L p F P
0 g
s
.294 0 0 r
.80997 .21845 m .8218 .21833 L .82769 .21745 L p F P
0 g
s
.775 .701 .781 r
.10272 .2475 m .11404 .24241 L .11385 .25156 L p F P
0 g
s
.775 .701 .781 r
.11385 .25156 m .10254 .25682 L .10272 .2475 L p F P
0 g
s
.699 .673 .822 r
.3818 .33266 m .36904 .33728 L .36254 .3295 L p F P
0 g
s
.692 .656 .809 r
.3498 .33263 m .36254 .3295 L .36904 .33728 L p F P
0 g
s
.649 .677 .864 r
.52262 .32503 m .50976 .32529 L .50347 .31946 L p F P
0 g
s
.663 .683 .859 r
.49062 .32062 m .50347 .31946 L .50976 .32529 L p F P
0 g
s
.749 .695 .8 r
.12721 .2302 m .13978 .22745 L .13868 .23521 L p F P
0 g
s
.749 .695 .8 r
.13868 .23521 m .12607 .2383 L .12721 .2302 L p F P
0 g
s
.705 .668 .811 r
.1678 .21934 m .18102 .2206 L .17938 .22614 L p F P
0 g
s
.705 .668 .811 r
.17938 .22614 m .16602 .22541 L .1678 .21934 L p F P
0 g
s
.715 .652 .785 r
.48514 .46878 m .47933 .47379 L .47679 .46606 L p F P
0 g
s
.721 .656 .785 r
.46982 .47181 m .47679 .46606 L .47933 .47379 L p F P
0 g
s
.55 .53 .785 r
.16443 .37895 m .1857 .39055 L .19442 .40957 L p F P
0 g
s
.555 .527 .779 r
.1857 .39055 m .16443 .37895 L .15737 .35999 L p F P
0 g
s
.83931 .3484 m
.84166 .34943 L
s
.703 .718 .861 r
.45863 .3205 m .44582 .32428 L .43942 .31952 L p F P
0 g
s
.712 .713 .849 r
.42661 .32378 m .43942 .31952 L .44582 .32428 L p F P
0 g
s
.698 .639 .787 r
.49948 .46965 m .49344 .47258 L .49033 .46512 L p F P
0 g
s
.705 .643 .784 r
.48514 .46878 m .49033 .46512 L .49344 .47258 L p F P
0 g
s
.733 .669 .788 r
.44576 .47907 m .43178 .48863 L .42501 .47995 L p F P
0 g
s
.73 .67 .791 r
.40689 .48991 m .42501 .47995 L .43178 .48863 L p F P
0 g
s
.578 .442 .66 r
.27822 .35068 m .2753 .36373 L .28062 .36348 L p F P
0 g
s
.578 .442 .66 r
.28062 .36348 m .28297 .35045 L .27822 .35068 L p F P
0 g
s
.582 .497 .723 r
.27802 .29721 m .27987 .31047 L .28258 .31031 L p F P
0 g
s
.582 .484 .708 r
.28396 .32371 m .28258 .31031 L .27987 .31047 L p F P
0 g
s
.606 .563 .78 r
.27968 .29119 m .29223 .29613 L .29876 .31022 L p F P
0 g
s
.634 .116 0 r
.86888 .2261 m .85729 .22194 L .85161 .22151 L p F P
0 g
s
.454 0 0 r
.83973 .21876 m .85161 .22151 L .85729 .22194 L p F P
0 g
s
.84166 .34943 m
.84402 .35046 L
s
.636 .595 .791 r
.23183 .23752 m .2433 .24447 L .24267 .2465 L p F P
0 g
s
.62 .578 .785 r
.25361 .2536 m .24267 .2465 L .2433 .24447 L p F P
0 g
s
.624 .577 .781 r
.24267 .2465 m .25361 .2536 L .25338 .25497 L p F P
0 g
s
.159 0 .022 r
.74753 .24403 m .7556 .23967 L .76097 .23521 L p F P
0 g
s
.303 0 .228 r
.7556 .23967 m .74753 .24403 L .74271 .24875 L p F P
0 g
s
.72 .665 .794 r
.40689 .48991 m .38455 .50043 L .37438 .49006 L p F P
0 g
s
.707 .661 .802 r
.34605 .49859 m .37438 .49006 L .38455 .50043 L p F P
0 g
s
.642 .606 .798 r
.33057 .32461 m .3179 .32482 L .31137 .31256 L p F P
0 g
s
.632 .589 .787 r
.29876 .31022 m .31137 .31256 L .3179 .32482 L p F P
0 g
s
.206 .12 .531 r
.70445 .32154 m .70308 .3166 L .70153 .32342 L p F P
0 g
s
.206 .12 .531 r
.70153 .32342 m .70265 .32941 L .70445 .32154 L p F P
0 g
s
.669 .66 .832 r
.58917 .48673 m .57041 .48555 L .55835 .47838 L p F P
0 g
s
.671 .645 .816 r
.54366 .47655 m .55835 .47838 L .57041 .48555 L p F P
0 g
s
.655 .677 .859 r
.60578 .34557 m .59285 .34661 L .58669 .34023 L p F P
0 g
s
.639 .666 .86 r
.57376 .34001 m .58669 .34023 L .59285 .34661 L p F P
0 g
s
.576 .427 .641 r
.2753 .36373 m .27123 .37634 L .27707 .37608 L p F P
0 g
s
.576 .427 .641 r
.27707 .37608 m .28062 .36348 L .2753 .36373 L p F P
0 g
s
.274 .37 .78 r
.71922 .40141 m .71272 .39254 L .71443 .39912 L p F P
0 g
s
.274 .37 .78 r
.71443 .39912 m .72102 .40837 L .71922 .40141 L p F P
0 g
s
.614 .578 .79 r
.31137 .31256 m .29876 .31022 L .29223 .29613 L p F P
0 g
s
.677 .632 .797 r
.53128 .47529 m .52078 .47493 L .51377 .46752 L p F P
0 g
s
.683 .631 .791 r
.5061 .468 m .51377 .46752 L .52078 .47493 L p F P
0 g
s
.237 .259 .681 r
.70626 .36846 m .70257 .35985 L .70287 .36686 L p F P
0 g
s
.237 .259 .681 r
.70287 .36686 m .70658 .37616 L .70626 .36846 L p F P
0 g
s
.59 .515 .738 r
.27802 .29721 m .27499 .28427 L .27372 .28414 L p F P
0 g
s
.583 .51 .739 r
.27499 .28427 m .27802 .29721 L .27998 .29709 L p F P
0 g
s
.582 .497 .723 r
.28258 .31031 m .27998 .29709 L .27802 .29721 L p F P
0 g
s
.719 .683 .814 r
.15466 .21931 m .1678 .21934 L .16602 .22541 L p F P
0 g
s
.719 .683 .814 r
.16602 .22541 m .15277 .22585 L .15466 .21931 L p F P
0 g
s
.717 .717 .848 r
.63776 .343 m .62483 .34824 L .61874 .34302 L p F P
0 g
s
.686 .7 .858 r
.60578 .34557 m .61874 .34302 L .62483 .34824 L p F P
0 g
s
.712 .715 .851 r
.42661 .32378 m .41382 .32861 L .40736 .32339 L p F P
0 g
s
.715 .702 .837 r
.39457 .32796 m .40736 .32339 L .41382 .32861 L p F P
0 g
s
.84402 .35046 m
.84637 .35149 L
s
.63 .66 .861 r
.55464 .33261 m .54174 .33185 L .5355 .32536 L p F P
0 g
s
.637 .663 .859 r
.52262 .32503 m .5355 .32536 L .54174 .33185 L p F P
0 g
s
.218 0 .251 r
.72794 .26355 m .73318 .26023 L .7379 .25417 L p F P
0 g
s
.281 .029 .343 r
.73318 .26023 m .72794 .26355 L .72396 .26927 L p F P
0 g
s
.272 .325 .734 r
.71169 .38507 m .70658 .37616 L .70755 .3831 L p F P
0 g
s
.272 .325 .734 r
.70755 .3831 m .71272 .39254 L .71169 .38507 L p F P
0 g
s
.67 .68 .851 r
.61099 .48692 m .58917 .48673 L .57582 .48027 L p F P
0 g
s
.669 .66 .832 r
.55835 .47838 m .57582 .48027 L .58917 .48673 L p F P
0 g
s
.658 .63 .81 r
.20896 .22307 m .22127 .22851 L .21974 .2316 L p F P
0 g
s
.658 .63 .81 r
.21974 .2316 m .20714 .22677 L .20896 .22307 L p F P
0 g
s
.644 .613 .804 r
.23183 .23752 m .21974 .2316 L .22127 .22851 L p F P
0 g
s
.644 .613 .804 r
.22127 .22851 m .23305 .23509 L .23183 .23752 L p F P
0 g
s
.63 .596 .796 r
.2433 .24447 m .23183 .23752 L .23305 .23509 L p F P
0 g
s
.793 0 0 r
.26467 .269 m .26131 .26962 L .26099 .26739 L F
.26467 .269 m .26481 .27115 L .26131 .26962 L F
.643 .618 .81 r
.25372 .47213 m .28759 .47507 L .30048 .49004 L p F P
0 g
s
.639 .607 .802 r
.28759 .47507 m .25372 .47213 L .24231 .45502 L p F P
0 g
s
.522 .079 .138 r
.8218 .21833 m .80997 .21845 L .80394 .22052 L p F P
0 g
s
.342 0 0 r
.79262 .22197 m .80394 .22052 L .80997 .21845 L p F P
0 g
s
.84637 .35149 m
.84873 .35252 L
s
.69 .636 .79 r
.5061 .468 m .49948 .46965 L .49542 .46269 L p F P
0 g
s
.698 .639 .787 r
.49033 .46512 m .49542 .46269 L .49948 .46965 L p F P
0 g
s
.671 .646 .816 r
.19627 .21881 m .20896 .22307 L .20714 .22677 L p F P
0 g
s
.671 .646 .816 r
.20714 .22677 m .19418 .22309 L .19627 .21881 L p F P
0 g
s
.62 .578 .785 r
.2433 .24447 m .25399 .25237 L .25361 .2536 L p F P
0 g
s
.764 .709 .8 r
.11519 .23406 m .12721 .2302 L .12607 .2383 L p F P
0 g
s
.764 .709 .8 r
.12607 .2383 m .11404 .24241 L .11519 .23406 L p F P
0 g
s
.63 .596 .796 r
.23305 .23509 m .24418 .24272 L .2433 .24447 L p F P
0 g
s
.616 .578 .789 r
.25399 .25237 m .2433 .24447 L .24418 .24272 L p F P
0 g
s
.583 .538 .77 r
.27153 .265 m .26486 .26677 L .26523 .2674 L p F P
0 g
s
.724 .661 .786 r
.47679 .46606 m .46982 .47181 L .46627 .46437 L p F P
0 g
s
.729 .664 .786 r
.45711 .47095 m .46627 .46437 L .46982 .47181 L p F P
0 g
s
.572 .489 .724 r
.27998 .29709 m .28258 .31031 L .28506 .30968 L p F P
0 g
s
.567 .473 .707 r
.28258 .31031 m .28396 .32371 L .28709 .32292 L p F P
0 g
s
.567 .473 .707 r
.28709 .32292 m .28506 .30968 L .28258 .31031 L p F P
0 g
s
.269 .226 .625 r
.70374 .34411 m .70135 .33701 L .70057 .34425 L p F P
0 g
s
.269 .226 .625 r
.70057 .34425 m .70286 .35223 L .70374 .34411 L p F P
0 g
s
.67 .636 .807 r
.54366 .47655 m .53128 .47529 L .52293 .46809 L p F P
0 g
s
.677 .632 .797 r
.51377 .46752 m .52293 .46809 L .53128 .47529 L p F P
0 g
s
.708 .648 .788 r
.49033 .46512 m .48514 .46878 L .48242 .46173 L p F P
0 g
s
.715 .652 .785 r
.47679 .46606 m .48242 .46173 L .48514 .46878 L p F P
0 g
s
.574 .409 .621 r
.27234 .38812 m .27707 .37608 L .27123 .37634 L p F P
0 g
s
.265 .155 .536 r
.70672 .31348 m .70505 .30963 L .70308 .3166 L p F P
0 g
s
.265 .155 .536 r
.70308 .3166 m .70445 .32154 L .70672 .31348 L p F P
0 g
s
.703 .691 .836 r
.39457 .32796 m .3818 .33266 L .3753 .32596 L p F P
0 g
s
.699 .673 .822 r
.36254 .3295 m .3753 .32596 L .3818 .33266 L p F P
0 g
s
.563 .456 .69 r
.28396 .32371 m .28409 .33714 L .28784 .33621 L p F P
0 g
s
.563 .456 .69 r
.28784 .33621 m .28709 .32292 L .28396 .32371 L p F P
0 g
s
.679 .707 .869 r
.63601 .48497 m .61099 .48692 L .59658 .48148 L p F P
0 g
s
.67 .68 .851 r
.57582 .48027 m .59658 .48148 L .61099 .48692 L p F P
0 g
s
.583 .51 .739 r
.27998 .29709 m .27618 .28419 L .27499 .28427 L p F P
0 g
s
.809 0 0 r
.26481 .27115 m .26231 .27148 L .26131 .26962 L F
.26481 .27115 m .2653 .27278 L .26231 .27148 L F
.677 .651 .817 r
.36254 .3295 m .3498 .33263 L .34327 .32348 L p F P
0 g
s
.669 .632 .804 r
.33057 .32461 m .34327 .32348 L .3498 .33263 L p F P
0 g
s
.84873 .35252 m
.85109 .35356 L
s
.663 .696 .87 r
.50347 .31946 m .49062 .32062 L .48429 .31547 L p F P
0 g
s
.678 .701 .865 r
.47145 .31756 m .48429 .31547 L .49062 .32062 L p F P
0 g
s
.275 0 .056 r
.76097 .23521 m .77038 .2316 L .77614 .22769 L p F P
0 g
s
.404 .062 .268 r
.77038 .2316 m .76097 .23521 L .7556 .23967 L p F P
0 g
s
.576 .506 .739 r
.27618 .28419 m .27998 .29709 L .28177 .29662 L p F P
0 g
s
.572 .489 .724 r
.28506 .30968 m .28177 .29662 L .27998 .29709 L p F P
0 g
s
.691 .719 .871 r
.47145 .31756 m .45863 .3205 L .45224 .31593 L p F P
0 g
s
.703 .718 .861 r
.43942 .31952 m .45224 .31593 L .45863 .3205 L p F P
0 g
s
.873 0 0 r
.26246 .2627 m .26138 .26501 L .26054 .26289 L F
.792 .714 .779 r
.09224 .25352 m .10272 .2475 L .10254 .25682 L p F P
0 g
s
.792 .714 .779 r
.10254 .25682 m .09208 .26288 L .09224 .25352 L p F P
0 g
s
.733 .668 .787 r
.45711 .47095 m .44576 .47907 L .43982 .47114 L p F P
0 g
s
.733 .669 .788 r
.42501 .47995 m .43982 .47114 L .44576 .47907 L p F P
0 g
s
.734 .699 .817 r
.14177 .22052 m .15466 .21931 L .15277 .22585 L p F P
0 g
s
.734 .699 .817 r
.15277 .22585 m .13978 .22745 L .14177 .22052 L p F P
0 g
s
.685 .663 .823 r
.18335 .2158 m .19627 .21881 L .19418 .22309 L p F P
0 g
s
.685 .663 .823 r
.19418 .22309 m .18102 .2206 L .18335 .2158 L p F P
0 g
s
.281 .029 .343 r
.72396 .26927 m .72858 .26684 L .73318 .26023 L p F P
0 g
s
.317 .092 .406 r
.72858 .26684 m .72396 .26927 L .72015 .27541 L p F P
0 g
s
.557 .437 .672 r
.28409 .33714 m .28297 .35045 L .28731 .34939 L p F P
0 g
s
.557 .437 .672 r
.28731 .34939 m .28784 .33621 L .28409 .33714 L p F P
0 g
s
.943 0 0 r
.26138 .26501 m .2601 .26517 L .26054 .26289 L F
.26138 .26501 m .26099 .26739 L .2601 .26517 L F
.698 .737 .881 r
.66392 .47947 m .63601 .48497 L .62101 .48091 L p F P
0 g
s
.679 .707 .869 r
.59658 .48148 m .62101 .48091 L .63601 .48497 L p F P
0 g
s
.616 .578 .789 r
.24418 .24272 m .25453 .25131 L .25399 .25237 L p F P
0 g
s
.502 .107 .223 r
.80394 .22052 m .79262 .22197 L .78664 .22506 L p F P
0 g
s
.331 0 .018 r
.77614 .22769 m .78664 .22506 L .79262 .22197 L p F P
0 g
s
.705 0 0 r
.26941 .27309 m .26608 .27373 L .2653 .27278 L F
.26941 .27309 m .26907 .27395 L .26608 .27373 L F
.637 .663 .859 r
.58669 .34023 m .57376 .34001 L .56757 .33336 L p F P
0 g
s
.629 .658 .859 r
.55464 .33261 m .56757 .33336 L .57376 .34001 L p F P
0 g
s
.637 .191 .175 r
.85161 .22151 m .83973 .21876 L .83367 .21967 L p F P
0 g
s
.517 .008 0 r
.8218 .21833 m .83367 .21967 L .83973 .21876 L p F P
0 g
s
.85109 .35356 m
.85345 .35459 L
s
.709 .582 .711 r
.4213 .40368 m .42252 .41708 L .43562 .4157 L p F P
0 g
s
.709 .582 .711 r
.43562 .4157 m .43401 .40234 L .4213 .40368 L p F P
0 g
s
.708 .574 .703 r
.43715 .42908 m .43562 .4157 L .42252 .41708 L p F P
0 g
s
.7 .576 .712 r
.43401 .40234 m .43562 .4157 L .44861 .41403 L p F P
0 g
s
.699 .568 .704 r
.43562 .4157 m .43715 .42908 L .45037 .42738 L p F P
0 g
s
.699 .568 .704 r
.45037 .42738 m .44861 .41403 L .43562 .4157 L p F P
0 g
s
.717 .588 .711 r
.40864 .40472 m .40947 .41816 L .42252 .41708 L p F P
0 g
s
.717 .588 .711 r
.42252 .41708 m .4213 .40368 L .40864 .40472 L p F P
0 g
s
.716 .581 .702 r
.42382 .43049 m .42252 .41708 L .40947 .41816 L p F P
0 g
s
.708 .574 .703 r
.42252 .41708 m .42382 .43049 L .43715 .42908 L p F P
0 g
s
.576 .506 .739 r
.28177 .29662 m .27726 .28391 L .27618 .28419 L p F P
0 g
s
.634 .116 0 r
.85161 .22151 m .86318 .22568 L .86888 .2261 L p F P
0 g
s
.464 .101 .263 r
.78664 .22506 m .77614 .22769 L .77038 .2316 L p F P
0 g
s
.682 .634 .795 r
.51377 .46752 m .5061 .468 L .50094 .46139 L p F P
0 g
s
.69 .636 .79 r
.49542 .46269 m .50094 .46139 L .5061 .468 L p F P
0 g
s
.303 0 .228 r
.74271 .24875 m .75019 .24497 L .7556 .23967 L p F P
0 g
s
.381 .095 .349 r
.75019 .24497 m .74271 .24875 L .7379 .25417 L p F P
0 g
s
.664 .643 .819 r
.55835 .47838 m .54366 .47655 L .53399 .46953 L p F P
0 g
s
.67 .636 .807 r
.52293 .46809 m .53399 .46953 L .54366 .47655 L p F P
0 g
s
.638 .671 .865 r
.5355 .32536 m .52262 .32503 L .51634 .31905 L p F P
0 g
s
.649 .677 .864 r
.50347 .31946 m .51634 .31905 L .52262 .32503 L p F P
0 g
s
.797 0 0 r
.2653 .27278 m .26391 .27278 L .26231 .27148 L F
.2653 .27278 m .26608 .27373 L .26391 .27278 L F
.987 0 0 r
.26099 .26739 m .26046 .26751 L .2601 .26517 L F
.26099 .26739 m .26131 .26962 L .26046 .26751 L F
.751 .729 .832 r
.65069 .33496 m .63776 .343 L .63169 .33836 L p F P
0 g
s
.717 .717 .848 r
.61874 .34302 m .63169 .33836 L .63776 .343 L p F P
0 g
s
.304 .173 .532 r
.70945 .30534 m .70741 .30259 L .70505 .30963 L p F P
0 g
s
.304 .173 .532 r
.70505 .30963 m .70672 .31348 L .70945 .30534 L p F P
0 g
s
.728 .763 .881 r
.6937 .46907 m .66392 .47947 L .64912 .47704 L p F P
0 g
s
.698 .737 .881 r
.62101 .48091 m .64912 .47704 L .66392 .47947 L p F P
0 g
s
.707 .567 .694 r
.43859 .44233 m .43715 .42908 L .42382 .43049 L p F P
0 g
s
.698 .56 .695 r
.43715 .42908 m .43859 .44233 L .4519 .44062 L p F P
0 g
s
.698 .56 .695 r
.4519 .44062 m .45037 .42738 L .43715 .42908 L p F P
0 g
s
.709 .59 .72 r
.42018 .39042 m .4213 .40368 L .43401 .40234 L p F P
0 g
s
.709 .59 .72 r
.43401 .40234 m .43235 .38914 L .42018 .39042 L p F P
0 g
s
.701 .584 .721 r
.43235 .38914 m .43401 .40234 L .44662 .40071 L p F P
0 g
s
.7 .576 .712 r
.44861 .41403 m .44662 .40071 L .43401 .40234 L p F P
0 g
s
.707 .726 .865 r
.43942 .31952 m .42661 .32378 L .42017 .31911 L p F P
0 g
s
.712 .715 .851 r
.40736 .32339 m .42017 .31911 L .42661 .32378 L p F P
0 g
s
.716 .581 .702 r
.40947 .41816 m .41053 .43159 L .42382 .43049 L p F P
0 g
s
.715 .573 .693 r
.42518 .44374 m .42382 .43049 L .41053 .43159 L p F P
0 g
s
.707 .567 .694 r
.42382 .43049 m .42518 .44374 L .43859 .44233 L p F P
0 g
s
.717 .596 .719 r
.40804 .39142 m .40864 .40472 L .4213 .40368 L p F P
0 g
s
.717 .596 .719 r
.4213 .40368 m .42018 .39042 L .40804 .39142 L p F P
0 g
s
.623 .597 .802 r
.23461 .23306 m .24531 .24125 L .24418 .24272 L p F P
0 g
s
.623 .597 .802 r
.24418 .24272 m .23305 .23509 L .23461 .23306 L p F P
0 g
s
.611 .578 .793 r
.25453 .25131 m .24418 .24272 L .24531 .24125 L p F P
0 g
s
.85345 .35459 m
.85581 .35562 L
s
.448 .587 .899 r
.76135 .44323 m .75045 .43759 L .75387 .44285 L p F P
0 g
s
.448 .587 .899 r
.75387 .44285 m .76477 .44852 L .76135 .44323 L p F P
0 g
s
.551 .417 .651 r
.28297 .35045 m .28062 .36348 L .28548 .36231 L p F P
0 g
s
.551 .417 .651 r
.28548 .36231 m .28731 .34939 L .28297 .35045 L p F P
0 g
s
.692 .57 .713 r
.44662 .40071 m .44861 .41403 L .46135 .41209 L p F P
0 g
s
.691 .562 .705 r
.44861 .41403 m .45037 .42738 L .46335 .42541 L p F P
0 g
s
.691 .562 .705 r
.46335 .42541 m .46135 .41209 L .44861 .41403 L p F P
0 g
s
.702 .653 .798 r
.37438 .49006 m .34605 .49859 L .33374 .48626 L p F P
0 g
s
.681 .644 .807 r
.30048 .49004 m .33374 .48626 L .34605 .49859 L p F P
0 g
s
.583 .538 .77 r
.26599 .26 m .2704 .27176 L .27083 .27181 L p F P
0 g
s
.636 .615 .812 r
.22323 .22594 m .23461 .23306 L .23305 .23509 L p F P
0 g
s
.636 .615 .812 r
.23305 .23509 m .22127 .22851 L .22323 .22594 L p F P
0 g
s
.317 .092 .406 r
.72015 .27541 m .72417 .27393 L .72858 .26684 L p F P
0 g
s
.337 .134 .45 r
.72417 .27393 m .72015 .27541 L .71655 .28189 L p F P
0 g
s
.611 .578 .793 r
.24531 .24125 m .25521 .25043 L .25453 .25131 L p F P
0 g
s
.762 .78 .868 r
.72364 .45291 m .6937 .46907 L .6801 .46815 L p F P
0 g
s
.728 .763 .881 r
.64912 .47704 m .6801 .46815 L .6937 .46907 L p F P
0 g
s
.699 .681 .829 r
.17033 .21407 m .18335 .2158 L .18102 .2206 L p F P
0 g
s
.699 .681 .829 r
.18102 .2206 m .1678 .21934 L .17033 .21407 L p F P
0 g
s
0 0 0 r
.26131 .26962 m .2616 .26968 L .26046 .26751 L F
.26131 .26962 m .26231 .27148 L .2616 .26968 L F
.725 .594 .71 r
.39615 .40545 m .3966 .41892 L .40947 .41816 L p F P
0 g
s
.725 .594 .71 r
.40947 .41816 m .40864 .40472 L .39615 .40545 L p F P
0 g
s
.724 .587 .701 r
.41053 .43159 m .40947 .41816 L .3966 .41892 L p F P
0 g
s
.583 .538 .77 r
.27083 .27181 m .26556 .25996 L .26599 .26 L p F P
0 g
s
.583 .538 .77 r
.26556 .25996 m .27083 .27181 L .27122 .27178 L p F P
0 g
s
.568 .501 .74 r
.27726 .28391 m .28177 .29662 L .28336 .29583 L p F P
0 g
s
.559 .482 .724 r
.28177 .29662 m .28506 .30968 L .28727 .30858 L p F P
0 g
s
.559 .482 .724 r
.28727 .30858 m .28336 .29583 L .28177 .29662 L p F P
0 g
s
.728 .667 .79 r
.42501 .47995 m .40689 .48991 L .39768 .48073 L p F P
0 g
s
.72 .665 .794 r
.37438 .49006 m .39768 .48073 L .40689 .48991 L p F P
0 g
s
.7 .644 .791 r
.49542 .46269 m .49033 .46512 L .48716 .45869 L p F P
0 g
s
.708 .648 .788 r
.48242 .46173 m .48716 .45869 L .49033 .46512 L p F P
0 g
s
.701 .584 .721 r
.44662 .40071 m .44443 .38758 L .43235 .38914 L p F P
0 g
s
.693 .578 .722 r
.44443 .38758 m .44662 .40071 L .45898 .39882 L p F P
0 g
s
.692 .57 .713 r
.46135 .41209 m .45898 .39882 L .44662 .40071 L p F P
0 g
s
.689 .554 .696 r
.45037 .42738 m .4519 .44062 L .46495 .43863 L p F P
0 g
s
.689 .554 .696 r
.46495 .43863 m .46335 .42541 L .45037 .42738 L p F P
0 g
s
.568 .501 .74 r
.28336 .29583 m .27822 .28343 L .27726 .28391 L p F P
0 g
s
.828 .739 .766 r
.68924 .28641 m .67645 .30747 L .67046 .30457 L p F P
0 g
s
.828 .739 .766 r
.67046 .30457 m .68328 .28403 L .68924 .28641 L p F P
0 g
s
.68 .691 .854 r
.61874 .34302 m .60578 .34557 L .59965 .33954 L p F P
0 g
s
.655 .677 .859 r
.58669 .34023 m .59965 .33954 L .60578 .34557 L p F P
0 g
s
.65 .624 .811 r
.34327 .32348 m .33057 .32461 L .32403 .3138 L p F P
0 g
s
.642 .606 .798 r
.31137 .31256 m .32403 .3138 L .33057 .32461 L p F P
0 g
s
.28 0 0 r
.26907 .27395 m .26708 .2739 L .26608 .27373 L F
.26907 .27395 m .26865 .27402 L .26708 .2739 L F
.208 0 0 r
.27173 .27338 m .26865 .27402 L .26907 .27395 L F
.328 .179 .522 r
.7126 .29722 m .71014 .29556 L .70741 .30259 L p F P
0 g
s
.328 .179 .522 r
.70741 .30259 m .70945 .30534 L .7126 .29722 L p F P
0 g
s
.649 .634 .821 r
.2113 .21998 m .22323 .22594 L .22127 .22851 L p F P
0 g
s
.649 .634 .821 r
.22127 .22851 m .20896 .22307 L .2113 .21998 L p F P
0 g
s
.85581 .35562 m
.85817 .35666 L
s
.84 .75 .764 r
.81733 .33784 m .79885 .37284 L .79277 .37146 L p F P
0 g
s
.84 .75 .764 r
.79277 .37146 m .81201 .33567 L .81733 .33784 L p F P
0 g
s
.583 .538 .77 r
.27122 .27178 m .26516 .25999 L .26556 .25996 L p F P
0 g
s
.583 .538 .77 r
.26516 .25999 m .27122 .27178 L .27158 .27169 L p F P
0 g
s
.551 .461 .707 r
.28506 .30968 m .28709 .32292 L .28989 .32155 L p F P
0 g
s
.551 .461 .707 r
.28989 .32155 m .28727 .30858 L .28506 .30968 L p F P
0 g
s
.725 .602 .719 r
.39608 .39211 m .39615 .40545 L .40864 .40472 L p F P
0 g
s
.725 .602 .719 r
.40864 .40472 m .40804 .39142 L .39608 .39211 L p F P
0 g
s
.66 .656 .835 r
.57582 .48027 m .55835 .47838 L .54741 .47158 L p F P
0 g
s
.664 .643 .819 r
.53399 .46953 m .54741 .47158 L .55835 .47838 L p F P
0 g
s
.724 .587 .701 r
.3966 .41892 m .39743 .43236 L .41053 .43159 L p F P
0 g
s
.724 .579 .692 r
.41181 .44485 m .41053 .43159 L .39743 .43236 L p F P
0 g
s
.715 .573 .693 r
.41053 .43159 m .41181 .44485 L .42518 .44374 L p F P
0 g
s
.762 .78 .868 r
.6801 .46815 m .7121 .4529 L .72364 .45291 L p F P
0 g
s
.718 .658 .789 r
.48242 .46173 m .47679 .46606 L .47354 .45931 L p F P
0 g
s
.724 .661 .786 r
.46627 .46437 m .47354 .45931 L .47679 .46606 L p F P
0 g
s
.675 .634 .801 r
.33374 .48626 m .30048 .49004 L .28759 .47507 L p F P
0 g
s
.344 .318 .687 r
.70659 .36011 m .70286 .35223 L .70257 .35985 L p F P
0 g
s
.344 .318 .687 r
.70257 .35985 m .70626 .36846 L .70659 .36011 L p F P
0 g
s
.674 .635 .802 r
.52293 .46809 m .51377 .46752 L .50744 .4611 L p F P
0 g
s
.682 .634 .795 r
.50094 .46139 m .50744 .4611 L .51377 .46752 L p F P
0 g
s
.205 0 0 r
.26608 .27373 m .26594 .2734 L .26391 .27278 L F
.26608 .27373 m .26708 .2739 L .26594 .2734 L F
.337 .134 .45 r
.71655 .28189 m .72001 .28142 L .72417 .27393 L p F P
0 g
s
.344 .16 .482 r
.72001 .28142 m .71655 .28189 L .7132 .28863 L p F P
0 g
s
.261 0 0 r
.26175 .2609 m .26269 .261 L .26357 .25929 L F
.26175 .2609 m .26054 .26289 L .26269 .261 L F
.583 .538 .77 r
.27241 .271 m .26397 .26077 L .26421 .26048 L p F P
0 g
s
.71 .597 .728 r
.41915 .37746 m .42018 .39042 L .43235 .38914 L p F P
0 g
s
.71 .597 .728 r
.43235 .38914 m .43065 .37625 L .41915 .37746 L p F P
0 g
s
.702 .592 .729 r
.43065 .37625 m .43235 .38914 L .44443 .38758 L p F P
0 g
s
.583 .538 .77 r
.27158 .27169 m .2648 .26008 L .26516 .25999 L p F P
0 g
s
.583 .538 .77 r
.2648 .26008 m .27158 .27169 L .2719 .27152 L p F P
0 g
s
.781 .725 .8 r
.10388 .239 m .11519 .23406 L .11404 .24241 L p F P
0 g
s
.781 .725 .8 r
.11404 .24241 m .10272 .2475 L .10388 .239 L p F P
0 g
s
.705 .709 .851 r
.40736 .32339 m .39457 .32796 L .38808 .32223 L p F P
0 g
s
.703 .691 .836 r
.3753 .32596 m .38808 .32223 L .39457 .32796 L p F P
0 g
s
.341 .269 .629 r
.7052 .33557 m .70265 .32941 L .70135 .33701 L p F P
0 g
s
.341 .269 .629 r
.70135 .33701 m .70374 .34411 L .7052 .33557 L p F P
0 g
s
.718 .603 .728 r
.40769 .3784 m .40804 .39142 L .42018 .39042 L p F P
0 g
s
.718 .603 .728 r
.42018 .39042 m .41915 .37746 L .40769 .3784 L p F P
0 g
s
.341 .175 .505 r
.71614 .28922 m .7132 .28863 L .71014 .29556 L p F P
0 g
s
.341 .175 .505 r
.71014 .29556 m .7126 .29722 L .71614 .28922 L p F P
0 g
s
.344 0 0 r
.26231 .27148 m .26339 .27148 L .2616 .26968 L F
.26231 .27148 m .26391 .27278 L .26339 .27148 L F
.75 .716 .82 r
.12927 .22296 m .14177 .22052 L .13978 .22745 L p F P
0 g
s
.75 .716 .82 r
.13978 .22745 m .12721 .2302 L .12927 .22296 L p F P
0 g
s
.398 .459 .807 r
.72696 .40959 m .71922 .40141 L .72102 .40837 L p F P
0 g
s
.344 .16 .482 r
.7132 .28863 m .71614 .28922 L .72001 .28142 L p F P
0 g
s
.208 0 0 r
.27173 .27338 m .27005 .27371 L .26865 .27402 L F
.764 0 0 r
.27306 .27221 m .27005 .27371 L .27173 .27338 L F
.605 .577 .796 r
.24667 .2401 m .25604 .24974 L .25521 .25043 L p F P
0 g
s
.605 .577 .796 r
.25521 .25043 m .24531 .24125 L .24667 .2401 L p F P
0 g
s
.555 .527 .779 r
.15737 .35999 m .17715 .37123 L .1857 .39055 L p F P
0 g
s
.558 .524 .773 r
.17715 .37123 m .15737 .35999 L .15048 .3407 L p F P
0 g
s
.614 .578 .79 r
.29223 .29613 m .30483 .29993 L .31137 .31256 L p F P
0 g
s
.593 .565 .793 r
.30483 .29993 m .29223 .29613 L .2857 .28167 L p F P
0 g
s
.583 .538 .77 r
.27218 .27129 m .26421 .26048 L .26448 .26025 L p F P
0 g
s
.583 .538 .77 r
.26421 .26048 m .27218 .27129 L .27241 .271 L p F P
0 g
s
.85817 .35666 m
.86053 .35769 L
s
.731 .667 .787 r
.46627 .46437 m .45711 .47095 L .45191 .46375 L p F P
0 g
s
.733 .668 .787 r
.43982 .47114 m .45191 .46375 L .45711 .47095 L p F P
0 g
s
.832 .766 .789 r
.79885 .37284 m .77712 .40404 L .76977 .40348 L p F P
0 g
s
.832 .766 .789 r
.76977 .40348 m .79277 .37146 L .79885 .37284 L p F P
0 g
s
.583 .538 .77 r
.2719 .27152 m .26448 .26025 L .2648 .26008 L p F P
0 g
s
.583 .538 .77 r
.26448 .26025 m .2719 .27152 L .27218 .27129 L p F P
0 g
s
.63 .659 .86 r
.56757 .33336 m .55464 .33261 L .54841 .32604 L p F P
0 g
s
.63 .66 .861 r
.5355 .32536 m .54841 .32604 L .55464 .33261 L p F P
0 g
s
.541 .439 .688 r
.28709 .32292 m .28784 .33621 L .2912 .33457 L p F P
0 g
s
.541 .439 .688 r
.2912 .33457 m .28989 .32155 L .28709 .32292 L p F P
0 g
s
.545 .395 .628 r
.28062 .36348 m .27707 .37608 L .28239 .37481 L p F P
0 g
s
.545 .395 .628 r
.28239 .37481 m .28548 .36231 L .28062 .36348 L p F P
0 g
s
.26628 .26714 m
.26819 .26589 L
s
.782 .737 .811 r
.66359 .32338 m .65069 .33496 L .64464 .3309 L p F P
0 g
s
.751 .729 .832 r
.63169 .33836 m .64464 .3309 L .65069 .33496 L p F P
0 g
s
.683 .564 .715 r
.45898 .39882 m .46135 .41209 L .4737 .40989 L p F P
0 g
s
.681 .556 .706 r
.46135 .41209 m .46335 .42541 L .47592 .42318 L p F P
0 g
s
.681 .556 .706 r
.47592 .42318 m .4737 .40989 L .46135 .41209 L p F P
0 g
s
.621 .594 .802 r
.32403 .3138 m .31137 .31256 L .30483 .29993 L p F P
0 g
s
.559 .497 .742 r
.27822 .28343 m .28336 .29583 L .28474 .2947 L p F P
0 g
s
.559 .497 .742 r
.28474 .2947 m .27905 .28274 L .27822 .28343 L p F P
0 g
s
.469 0 0 r
.26054 .26289 m .26236 .26319 L .26269 .261 L F
.26054 .26289 m .2601 .26517 L .26236 .26319 L F
.702 .592 .729 r
.44443 .38758 m .44206 .37477 L .43065 .37625 L p F P
0 g
s
.694 .587 .731 r
.44206 .37477 m .44443 .38758 L .45627 .38576 L p F P
0 g
s
.693 .578 .722 r
.45898 .39882 m .45627 .38576 L .44443 .38758 L p F P
0 g
s
.662 .653 .831 r
.19896 .21525 m .2113 .21998 L .20896 .22307 L p F P
0 g
s
.662 .653 .831 r
.20896 .22307 m .19627 .21881 L .19896 .21525 L p F P
0 g
s
.683 .671 .832 r
.3753 .32596 m .36254 .3295 L .35601 .32165 L p F P
0 g
s
.677 .651 .817 r
.34327 .32348 m .35601 .32165 L .36254 .3295 L p F P
0 g
s
.615 .597 .809 r
.23649 .23146 m .24667 .2401 L .24531 .24125 L p F P
0 g
s
.615 .597 .809 r
.24531 .24125 m .23461 .23306 L .23649 .23146 L p F P
0 g
s
.619 .228 .28 r
.83367 .21967 m .8218 .21833 L .81551 .2205 L p F P
0 g
s
.522 .079 .138 r
.80394 .22052 m .81551 .2205 L .8218 .21833 L p F P
0 g
s
.685 .573 .723 r
.45627 .38576 m .45898 .39882 L .47097 .39668 L p F P
0 g
s
.683 .564 .715 r
.4737 .40989 m .47097 .39668 L .45898 .39882 L p F P
0 g
s
.659 .674 .853 r
.59658 .48148 m .57582 .48027 L .56365 .47386 L p F P
0 g
s
.66 .656 .835 r
.54741 .47158 m .56365 .47386 L .57582 .48027 L p F P
0 g
s
.726 .609 .727 r
.39639 .37905 m .39608 .39211 L .40804 .39142 L p F P
0 g
s
.726 .609 .727 r
.40804 .39142 m .40769 .3784 L .39639 .37905 L p F P
0 g
s
.678 .716 .878 r
.48429 .31547 m .47145 .31756 L .46508 .31304 L p F P
0 g
s
.691 .719 .871 r
.45224 .31593 m .46508 .31304 L .47145 .31756 L p F P
0 g
s
.68 .547 .697 r
.46335 .42541 m .46495 .43863 L .4776 .4364 L p F P
0 g
s
.68 .547 .697 r
.4776 .4364 m .47592 .42318 L .46335 .42541 L p F P
0 g
s
.724 .579 .692 r
.39743 .43236 m .39863 .44564 L .41181 .44485 L p F P
0 g
s
.733 .601 .709 r
.38399 .40586 m .38407 .41935 L .3966 .41892 L p F P
0 g
s
.733 .601 .709 r
.3966 .41892 m .39615 .40545 L .38399 .40586 L p F P
0 g
s
.733 .593 .7 r
.39743 .43236 m .3966 .41892 L .38407 .41935 L p F P
0 g
s
.556 0 0 r
.26391 .27278 m .26567 .27271 L .26339 .27148 L F
.26391 .27278 m .26594 .2734 L .26567 .27271 L F
.665 .637 .812 r
.53399 .46953 m .52293 .46809 L .51542 .46172 L p F P
0 g
s
.674 .635 .802 r
.50744 .4611 m .51542 .46172 L .52293 .46809 L p F P
0 g
s
.714 .699 .834 r
.15738 .21363 m .17033 .21407 L .1678 .21934 L p F P
0 g
s
.714 .699 .834 r
.1678 .21934 m .15466 .21931 L .15738 .21363 L p F P
0 g
s
.86053 .35769 m
.86289 .35873 L
s
.689 0 0 r
.26934 .27192 m .26865 .27402 L .27005 .27371 L F
.26934 .27192 m .26708 .2739 L .26865 .27402 L F
.691 .641 .796 r
.50094 .46139 m .49542 .46269 L .49155 .45675 L p F P
0 g
s
.7 .644 .791 r
.48716 .45869 m .49155 .45675 L .49542 .46269 L p F P
0 g
s
.381 .378 .731 r
.71135 .37679 m .70626 .36846 L .70658 .37616 L p F P
0 g
s
.381 .378 .731 r
.70658 .37616 m .71169 .38507 L .71135 .37679 L p F P
0 g
s
.808 .74 .788 r
.67645 .30747 m .66359 .32338 L .65757 .3199 L p F P
0 g
s
.808 .74 .788 r
.65757 .3199 m .67046 .30457 L .67645 .30747 L p F P
0 g
s
.546 .474 .725 r
.28336 .29583 m .28727 .30858 L .28918 .30703 L p F P
0 g
s
.546 .474 .725 r
.28918 .30703 m .28474 .2947 L .28336 .29583 L p F P
0 g
s
.381 .095 .349 r
.7379 .25417 m .7448 .25105 L .75019 .24497 L p F P
0 g
s
.425 .173 .426 r
.7448 .25105 m .7379 .25417 L .73318 .26023 L p F P
0 g
s
.689 0 0 r
.26934 .27192 m .26594 .2734 L .26708 .2739 L F
.398 .422 .769 r
.71813 .39349 m .71169 .38507 L .71272 .39254 L p F P
0 g
s
.398 .422 .769 r
.71272 .39254 m .71922 .40141 L .71813 .39349 L p F P
0 g
s
.542 0 0 r
.2601 .26517 m .26261 .26562 L .26236 .26319 L F
.2601 .26517 m .26046 .26751 L .26261 .26562 L F
.651 .688 .871 r
.51634 .31905 m .50347 .31946 L .49716 .31414 L p F P
0 g
s
.663 .696 .87 r
.48429 .31547 m .49716 .31414 L .50347 .31946 L p F P
0 g
s
.26424 .26848 m
.26628 .26714 L
s
.734 .609 .718 r
.38443 .3925 m .38399 .40586 L .39615 .40545 L p F P
0 g
s
.734 .609 .718 r
.39615 .40545 m .39608 .39211 L .38443 .3925 L p F P
0 g
s
.598 .576 .8 r
.24825 .23928 m .257 .24924 L .25604 .24974 L p F P
0 g
s
.598 .576 .8 r
.25604 .24974 m .24667 .2401 L .24825 .23928 L p F P
0 g
s
.404 .062 .268 r
.7556 .23967 m .7645 .23649 L .77038 .2316 L p F P
0 g
s
.468 .176 .386 r
.7645 .23649 m .7556 .23967 L .75019 .24497 L p F P
0 g
s
.782 .737 .811 r
.64464 .3309 m .65757 .3199 L .66359 .32338 L p F P
0 g
s
.689 0 0 r
.26934 .27192 m .27005 .27371 L .27075 .2731 L F
.764 0 0 r
.27306 .27221 m .27075 .2731 L .27005 .27371 L F
.733 .593 .7 r
.38407 .41935 m .38467 .43281 L .39743 .43236 L p F P
0 g
s
.733 .586 .691 r
.39863 .44564 m .39743 .43236 L .38467 .43281 L p F P
0 g
s
.626 .616 .821 r
.2256 .22391 m .23649 .23146 L .23461 .23306 L p F P
0 g
s
.626 .616 .821 r
.23461 .23306 m .22323 .22594 L .2256 .22391 L p F P
0 g
s
.529 .414 .666 r
.28784 .33621 m .28731 .34939 L .29117 .34751 L p F P
0 g
s
.529 .414 .666 r
.29117 .34751 m .2912 .33457 L .28784 .33621 L p F P
0 g
s
.551 .492 .743 r
.27905 .28274 m .28474 .2947 L .28589 .29326 L p F P
0 g
s
.551 .492 .743 r
.28589 .29326 m .27975 .28187 L .27905 .28274 L p F P
0 g
s
.699 .732 .877 r
.45224 .31593 m .43942 .31952 L .43299 .31525 L p F P
0 g
s
.707 .726 .865 r
.42017 .31911 m .43299 .31525 L .43942 .31952 L p F P
0 g
s
.769 0 0 r
.27255 .27091 m .27075 .2731 L .27306 .27221 L F
0 g
.86289 .35873 m
.86525 .35976 L
s
.689 0 0 r
.26934 .27192 m .26567 .27271 L .26594 .2734 L F
.583 0 0 r
.26046 .26751 m .26342 .26808 L .26261 .26562 L F
.26046 .26751 m .2616 .26968 L .26342 .26808 L F
.638 0 0 r
.26357 .25929 m .26269 .261 L .26701 .26007 L F
.704 .31 .298 r
.86318 .22568 m .85161 .22151 L .84545 .22244 L p F P
0 g
s
.637 .191 .175 r
.83367 .21967 m .84545 .22244 L .85161 .22151 L p F P
0 g
s
.71 .654 .792 r
.48716 .45869 m .48242 .46173 L .47924 .45566 L p F P
0 g
s
.718 .658 .789 r
.47354 .45931 m .47924 .45566 L .48242 .46173 L p F P
0 g
s
.694 .587 .731 r
.45627 .38576 m .45325 .37305 L .44206 .37477 L p F P
0 g
s
.686 .581 .732 r
.45325 .37305 m .45627 .38576 L .46775 .38371 L p F P
0 g
s
.685 .573 .723 r
.47097 .39668 m .46775 .38371 L .45627 .38576 L p F P
0 g
s
.711 .606 .737 r
.41824 .36494 m .41915 .37746 L .43065 .37625 L p F P
0 g
s
.711 .606 .737 r
.43065 .37625 m .42894 .36381 L .41824 .36494 L p F P
0 g
s
.703 .6 .738 r
.42894 .36381 m .43065 .37625 L .44206 .37477 L p F P
0 g
s
.676 .673 .84 r
.18635 .21179 m .19896 .21525 L .19627 .21881 L p F P
0 g
s
.676 .673 .84 r
.19627 .21881 m .18335 .2158 L .18635 .21179 L p F P
0 g
s
.732 .669 .788 r
.43982 .47114 m .42501 .47995 L .41679 .47184 L p F P
0 g
s
.728 .667 .79 r
.39768 .48073 m .41679 .47184 L .42501 .47995 L p F P
0 g
s
.531 .448 .706 r
.28727 .30858 m .28989 .32155 L .29231 .3196 L p F P
0 g
s
.531 .448 .706 r
.29231 .3196 m .28918 .30703 L .28727 .30858 L p F P
0 g
s
.689 0 0 r
.26934 .27192 m .27075 .2731 L .27048 .27241 L F
.769 0 0 r
.27255 .27091 m .27048 .27241 L .27075 .2731 L F
.666 .699 .871 r
.62101 .48091 m .59658 .48148 L .58327 .47574 L p F P
0 g
s
.659 .674 .853 r
.56365 .47386 m .58327 .47574 L .59658 .48148 L p F P
0 g
s
.657 .643 .824 r
.54741 .47158 m .53399 .46953 L .52533 .46313 L p F P
0 g
s
.665 .637 .812 r
.51542 .46172 m .52533 .46313 L .53399 .46953 L p F P
0 g
s
.718 .611 .737 r
.40759 .3658 m .40769 .3784 L .41915 .37746 L p F P
0 g
s
.718 .611 .737 r
.41915 .37746 m .41824 .36494 L .40759 .3658 L p F P
0 g
s
.653 .671 .855 r
.59965 .33954 m .58669 .34023 L .58052 .33372 L p F P
0 g
s
.637 .663 .859 r
.56757 .33336 m .58052 .33372 L .58669 .34023 L p F P
0 g
s
.614 0 0 r
.2616 .26968 m .26472 .27031 L .26342 .26808 L F
0 g
.26382 .26876 m
.26424 .26848 L
s
.614 0 0 r
.2616 .26968 m .26339 .27148 L .26472 .27031 L F
0 g
.2622 .26983 m
.26234 .26973 L
s
.26234 .26973 m
.26247 .26965 L
s
.681 .639 .801 r
.50744 .4611 m .50094 .46139 L .4962 .45575 L p F P
0 g
s
.691 .641 .796 r
.49155 .45675 m .4962 .45575 L .50094 .46139 L p F P
0 g
s
.59 .574 .803 r
.25003 .23879 m .25807 .24895 L .257 .24924 L p F P
0 g
s
.59 .574 .803 r
.257 .24924 m .24825 .23928 L .25003 .23879 L p F P
0 g
s
.605 .596 .815 r
.23867 .23032 m .24825 .23928 L .24667 .2401 L p F P
0 g
s
.605 .596 .815 r
.24667 .2401 m .23649 .23146 L .23867 .23032 L p F P
0 g
s
.86525 .35976 m
.86761 .3608 L
s
.734 .616 .727 r
.38538 .3794 m .38443 .3925 L .39608 .39211 L p F P
0 g
s
.734 .616 .727 r
.39608 .39211 m .39639 .37905 L .38538 .3794 L p F P
0 g
s
.389 .294 .626 r
.70722 .32673 m .70445 .32154 L .70265 .32941 L p F P
0 g
s
.389 .294 .626 r
.70265 .32941 m .7052 .33557 L .70722 .32673 L p F P
0 g
s
.641 0 0 r
.26339 .27148 m .26636 .2721 L .26472 .27031 L F
.26339 .27148 m .26567 .27271 L .26636 .2721 L F
.727 .666 .79 r
.47354 .45931 m .46627 .46437 L .4617 .45788 L p F P
0 g
s
.731 .667 .787 r
.45191 .46375 m .4617 .45788 L .46627 .46437 L p F P
0 g
s
.593 .241 .342 r
.81551 .2205 m .80394 .22052 L .79761 .22381 L p F P
0 g
s
.502 .107 .223 r
.78664 .22506 m .79761 .22381 L .80394 .22052 L p F P
0 g
s
.689 0 0 r
.26934 .27192 m .26636 .2721 L .26567 .27271 L F
.633 .665 .863 r
.54841 .32604 m .5355 .32536 L .52924 .31919 L p F P
0 g
s
.638 .671 .865 r
.51634 .31905 m .52924 .31919 L .5355 .32536 L p F P
0 g
s
.733 .586 .691 r
.38467 .43281 m .38579 .4461 L .39863 .44564 L p F P
0 g
s
.703 .6 .738 r
.44206 .37477 m .43954 .36244 L .42894 .36381 L p F P
0 g
s
.695 .595 .74 r
.43954 .36244 m .44206 .37477 L .45325 .37305 L p F P
0 g
s
.541 .488 .746 r
.27975 .28187 m .28589 .29326 L .2868 .29152 L p F P
0 g
s
.541 .488 .746 r
.2868 .29152 m .28029 .28082 L .27975 .28187 L p F P
0 g
s
.637 .637 .834 r
.21413 .21754 m .2256 .22391 L .22323 .22594 L p F P
0 g
s
.637 .637 .834 r
.22323 .22594 m .2113 .21998 L .21413 .21754 L p F P
0 g
s
.673 .558 .716 r
.47097 .39668 m .4737 .40989 L .48552 .40747 L p F P
0 g
s
.672 .549 .707 r
.4737 .40989 m .47592 .42318 L .48796 .42072 L p F P
0 g
s
.672 .549 .707 r
.48796 .42072 m .48552 .40747 L .4737 .40989 L p F P
0 g
s
.592 .557 .784 r
.21988 .41888 m .19442 .40957 L .1857 .39055 L p F P
0 g
s
.656 0 0 r
.26269 .261 m .2669 .2622 L .26701 .26007 L F
.26269 .261 m .26236 .26319 L .2669 .2622 L F
.71 .704 .843 r
.63169 .33836 m .61874 .34302 L .61262 .3374 L p F P
0 g
s
.68 .691 .854 r
.59965 .33954 m .61262 .3374 L .61874 .34302 L p F P
0 g
s
.767 .735 .823 r
.1173 .2266 m .12927 .22296 L .12721 .2302 L p F P
0 g
s
.767 .735 .823 r
.12721 .2302 m .11519 .23406 L .1173 .2266 L p F P
0 g
s
.703 .725 .867 r
.42017 .31911 m .40736 .32339 L .40088 .31846 L p F P
0 g
s
.705 .709 .851 r
.38808 .32223 m .40088 .31846 L .40736 .32339 L p F P
0 g
s
.531 .465 .727 r
.28474 .2947 m .28918 .30703 L .29077 .30505 L p F P
0 g
s
.531 .465 .727 r
.29077 .30505 m .28589 .29326 L .28474 .2947 L p F P
0 g
s
.26015 .27117 m
.2622 .26983 L
s
.726 .617 .737 r
.39708 .3664 m .39639 .37905 L .40769 .3784 L p F P
0 g
s
.726 .617 .737 r
.40769 .3784 m .40759 .3658 L .39708 .3664 L p F P
0 g
s
.74 0 0 r
.27038 .26996 m .27048 .27241 L .27255 .27091 L F
.27038 .26996 m .26934 .27192 L .27048 .27241 L F
.464 .101 .263 r
.77038 .2316 m .78045 .22927 L .78664 .22506 L p F P
0 g
s
.523 .218 .392 r
.78045 .22927 m .77038 .2316 L .7645 .23649 L p F P
0 g
s
.675 .567 .725 r
.46775 .38371 m .47097 .39668 L .48244 .39432 L p F P
0 g
s
.673 .558 .716 r
.48552 .40747 m .48244 .39432 L .47097 .39668 L p F P
0 g
s
.86761 .3608 m
.86998 .36183 L
s
.757 0 0 r
.27121 .2676 m .27038 .26996 L .27255 .27091 L F
.516 .385 .641 r
.28731 .34939 m .28548 .36231 L .28982 .36022 L p F P
0 g
s
.516 .385 .641 r
.28982 .36022 m .29117 .34751 L .28731 .34939 L p F P
0 g
s
.67 .54 .698 r
.47592 .42318 m .4776 .4364 L .48972 .43394 L p F P
0 g
s
.67 .54 .698 r
.48972 .43394 m .48796 .42072 L .47592 .42318 L p F P
0 g
s
.731 .72 .84 r
.14463 .21451 m .15738 .21363 L .15466 .21931 L p F P
0 g
s
.731 .72 .84 r
.15466 .21931 m .14177 .22052 L .14463 .21451 L p F P
0 g
s
.657 .645 .826 r
.35601 .32165 m .34327 .32348 L .33673 .31412 L p F P
0 g
s
.65 .624 .811 r
.32403 .3138 m .33673 .31412 L .34327 .32348 L p F P
0 g
s
.689 0 0 r
.26934 .27192 m .26777 .2718 L .26636 .2721 L F
.683 0 0 r
.26472 .27031 m .26636 .2721 L .26777 .2718 L F
.562 .238 .377 r
.79761 .22381 m .78664 .22506 L .78045 .22927 L p F P
0 g
s
.409 .352 .683 r
.70755 .35119 m .70374 .34411 L .70286 .35223 L p F P
0 g
s
.409 .352 .683 r
.70286 .35223 m .70659 .36011 L .70755 .35119 L p F P
0 g
s
.425 .173 .426 r
.73318 .26023 m .7395 .25785 L .7448 .25105 L p F P
0 g
s
.45 .224 .478 r
.7395 .25785 m .73318 .26023 L .72858 .26684 L p F P
0 g
s
.651 .653 .839 r
.56365 .47386 m .54741 .47158 L .53759 .46516 L p F P
0 g
s
.657 .643 .824 r
.52533 .46313 m .53759 .46516 L .54741 .47158 L p F P
0 g
s
.742 .608 .709 r
.37228 .40594 m .372 .41945 L .38407 .41935 L p F P
0 g
s
.742 .608 .709 r
.38407 .41935 m .38399 .40586 L .37228 .40594 L p F P
0 g
s
.742 .601 .699 r
.38467 .43281 m .38407 .41935 L .372 .41945 L p F P
0 g
s
.8 .743 .799 r
.09339 .24497 m .10388 .239 L .10272 .2475 L p F P
0 g
s
.8 .743 .799 r
.10272 .2475 m .09224 .25352 L .09339 .24497 L p F P
0 g
s
.671 .639 .809 r
.51542 .46172 m .50744 .4611 L .50174 .45555 L p F P
0 g
s
.681 .639 .801 r
.4962 .45575 m .50174 .45555 L .50744 .4611 L p F P
0 g
s
.582 .571 .807 r
.25198 .23865 m .25926 .24886 L .25807 .24895 L p F P
0 g
s
.582 .571 .807 r
.25807 .24895 m .25003 .23879 L .25198 .23865 L p F P
0 g
s
.683 .727 .883 r
.64912 .47704 m .62101 .48091 L .60685 .47622 L p F P
0 g
s
.666 .699 .871 r
.58327 .47574 m .60685 .47622 L .62101 .48091 L p F P
0 g
s
.514 .419 .685 r
.28989 .32155 m .2912 .33457 L .2941 .33225 L p F P
0 g
s
.514 .419 .685 r
.2941 .33225 m .29231 .3196 L .28989 .32155 L p F P
0 g
s
.713 0 0 r
.26739 .26973 m .26934 .27192 L .27038 .26996 L F
.26739 .26973 m .26777 .2718 L .26934 .27192 L F
.666 0 0 r
.26236 .26319 m .26693 .26469 L .2669 .2622 L F
.26236 .26319 m .26261 .26562 L .26693 .26469 L F
.701 .651 .797 r
.49155 .45675 m .48716 .45869 L .48381 .4532 L p F P
0 g
s
.71 .654 .792 r
.47924 .45566 m .48381 .4532 L .48716 .45869 L p F P
0 g
s
.639 .607 .802 r
.24231 .45502 m .27425 .45926 L .28759 .47507 L p F P
0 g
s
.634 .597 .795 r
.27425 .45926 m .24231 .45502 L .231 .43721 L p F P
0 g
s
.683 0 0 r
.26472 .27031 m .26777 .2718 L .26739 .26973 L F
.742 .616 .718 r
.37321 .39257 m .37228 .40594 L .38399 .40586 L p F P
0 g
s
.742 .616 .718 r
.38399 .40586 m .38443 .3925 L .37321 .39257 L p F P
0 g
s
.688 .693 .85 r
.38808 .32223 m .3753 .32596 L .36877 .31931 L p F P
0 g
s
.683 .671 .832 r
.35601 .32165 m .36877 .31931 L .3753 .32596 L p F P
0 g
s
.26015 .27117 m
.2581 .27251 L
s
.532 .484 .748 r
.28029 .28082 m .2868 .29152 L .28745 .28951 L p F P
0 g
s
.532 .484 .748 r
.28745 .28951 m .28068 .2796 L .28029 .28082 L p F P
0 g
s
.86998 .36183 m
.87234 .36287 L
s
.677 0 0 r
.26342 .26808 m .26472 .27031 L .26739 .26973 L F
.742 .601 .699 r
.372 .41945 m .37239 .43292 L .38467 .43281 L p F P
0 g
s
.742 .593 .69 r
.38579 .4461 m .38467 .43281 L .37239 .43292 L p F P
0 g
s
.716 .659 .793 r
.39768 .48073 m .37438 .49006 L .36265 .47951 L p F P
0 g
s
.702 .653 .798 r
.33374 .48626 m .36265 .47951 L .37438 .49006 L p F P
0 g
s
.69 .695 .85 r
.17361 .20967 m .18635 .21179 L .18335 .2158 L p F P
0 g
s
.69 .695 .85 r
.18335 .2158 m .17033 .21407 L .17361 .20967 L p F P
0 g
s
.613 .617 .831 r
.22835 .22246 m .23867 .23032 L .23649 .23146 L p F P
0 g
s
.613 .617 .831 r
.23649 .23146 m .2256 .22391 L .22835 .22246 L p F P
0 g
s
.695 .595 .74 r
.45325 .37305 m .44994 .36083 L .43954 .36244 L p F P
0 g
s
.687 .59 .742 r
.44994 .36083 m .45325 .37305 L .46409 .3711 L p F P
0 g
s
.686 .581 .732 r
.46775 .38371 m .46409 .3711 L .45325 .37305 L p F P
0 g
s
.672 0 0 r
.26261 .26562 m .2671 .26728 L .26693 .26469 L F
.26261 .26562 m .26342 .26808 L .2671 .26728 L F
.677 .576 .734 r
.46409 .3711 m .46775 .38371 L .47874 .38144 L p F P
0 g
s
.675 .567 .725 r
.48244 .39432 m .47874 .38144 L .46775 .38371 L p F P
0 g
s
.677 0 0 r
.26342 .26808 m .26739 .26973 L .2671 .26728 L F
.594 .594 .821 r
.24112 .22964 m .25003 .23879 L .24825 .23928 L p F P
0 g
s
.594 .594 .821 r
.24825 .23928 m .23867 .23032 L .24112 .22964 L p F P
0 g
s
.733 .67 .788 r
.45191 .46375 m .43982 .47114 L .43253 .46398 L p F P
0 g
s
.732 .669 .788 r
.41679 .47184 m .43253 .46398 L .43982 .47114 L p F P
0 g
s
.717 0 0 r
.2671 .26728 m .27038 .26996 L .27121 .2676 L F
.2671 .26728 m .26739 .26973 L .27038 .26996 L F
.665 .708 .88 r
.49716 .31414 m .48429 .31547 L .47794 .31084 L p F P
0 g
s
.678 .716 .878 r
.46508 .31304 m .47794 .31084 L .48429 .31547 L p F P
0 g
s
.649 .66 .847 r
.20221 .21243 m .21413 .21754 L .2113 .21998 L p F P
0 g
s
.649 .66 .847 r
.2113 .21998 m .19896 .21525 L .20221 .21243 L p F P
0 g
s
.734 .624 .737 r
.38685 .36673 m .38538 .3794 L .39639 .37905 L p F P
0 g
s
.734 .624 .737 r
.39639 .37905 m .39708 .3664 L .38685 .36673 L p F P
0 g
s
.421 .308 .619 r
.70978 .31768 m .70672 .31348 L .70445 .32154 L p F P
0 g
s
.421 .308 .619 r
.70445 .32154 m .70722 .32673 L .70978 .31768 L p F P
0 g
s
.661 .641 .819 r
.52533 .46313 m .51542 .46172 L .50872 .45608 L p F P
0 g
s
.671 .639 .809 r
.50174 .45555 m .50872 .45608 L .51542 .46172 L p F P
0 g
s
.572 .568 .81 r
.25409 .23885 m .26053 .24899 L .25926 .24886 L p F P
0 g
s
.572 .568 .81 r
.25926 .24886 m .25198 .23865 L .25409 .23885 L p F P
0 g
s
.721 .664 .793 r
.47924 .45566 m .47354 .45931 L .46946 .45351 L p F P
0 g
s
.727 .666 .79 r
.4617 .45788 m .46946 .45351 L .47354 .45931 L p F P
0 g
s
.2581 .27251 m
.25606 .27386 L
s
.87234 .36287 m
.87471 .3639 L
s
.639 .661 .855 r
.58052 .33372 m .56757 .33336 L .56135 .32673 L p F P
0 g
s
.63 .659 .86 r
.54841 .32604 m .56135 .32673 L .56757 .33336 L p F P
0 g
s
.508 .433 .707 r
.28918 .30703 m .29231 .3196 L .29433 .31709 L p F P
0 g
s
.508 .433 .707 r
.29433 .31709 m .29077 .30505 L .28918 .30703 L p F P
0 g
s
.593 .565 .793 r
.2857 .28167 m .29828 .28699 L .30483 .29993 L p F P
0 g
s
.566 .551 .796 r
.29828 .28699 m .2857 .28167 L .27915 .26694 L p F P
0 g
s
.689 .734 .885 r
.46508 .31304 m .45224 .31593 L .44583 .31187 L p F P
0 g
s
.699 .732 .877 r
.43299 .31525 m .44583 .31187 L .45224 .31593 L p F P
0 g
s
.515 .456 .729 r
.28589 .29326 m .29077 .30505 L .29203 .30265 L p F P
0 g
s
.515 .456 .729 r
.29203 .30265 m .2868 .29152 L .28589 .29326 L p F P
0 g
s
.675 .324 .371 r
.84545 .22244 m .83367 .21967 L .82721 .2219 L p F P
0 g
s
.619 .228 .28 r
.81551 .2205 m .82721 .2219 L .83367 .21967 L p F P
0 g
s
.719 0 0 r
.26693 .26469 m .27121 .2676 L .27177 .26506 L F
.721 0 0 r
.2669 .2622 m .26693 .26469 L .27177 .26506 L F
.719 0 0 r
.26693 .26469 m .2671 .26728 L .27121 .2676 L F
.742 .624 .727 r
.37479 .37946 m .37321 .39257 L .38443 .3925 L p F P
0 g
s
.742 .624 .727 r
.38443 .3925 m .38538 .3794 L .37479 .37946 L p F P
0 g
s
.468 .176 .386 r
.75019 .24497 m .75857 .24231 L .7645 .23649 L p F P
0 g
s
.503 .246 .458 r
.75857 .24231 m .75019 .24497 L .7448 .25105 L p F P
0 g
s
.522 .48 .751 r
.28068 .2796 m .28745 .28951 L .28783 .28724 L p F P
0 g
s
.522 .48 .751 r
.28783 .28724 m .28092 .27822 L .28068 .2796 L p F P
0 g
s
.626 .614 .818 r
.33673 .31412 m .32403 .3138 L .31748 .30271 L p F P
0 g
s
.621 .594 .802 r
.30483 .29993 m .31748 .30271 L .32403 .3138 L p F P
0 g
s
.649 .669 .856 r
.58327 .47574 m .56365 .47386 L .55269 .46753 L p F P
0 g
s
.651 .653 .839 r
.53759 .46516 m .55269 .46753 L .56365 .47386 L p F P
0 g
s
.713 .755 .885 r
.6801 .46815 m .64912 .47704 L .6347 .4738 L p F P
0 g
s
.683 .727 .883 r
.60685 .47622 m .6347 .4738 L .64912 .47704 L p F P
0 g
s
.691 .649 .803 r
.4962 .45575 m .49155 .45675 L .48778 .4517 L p F P
0 g
s
.701 .651 .797 r
.48381 .4532 m .48778 .4517 L .49155 .45675 L p F P
0 g
s
.711 .614 .747 r
.41746 .35299 m .41824 .36494 L .42894 .36381 L p F P
0 g
s
.711 .614 .747 r
.42894 .36381 m .42722 .35196 L .41746 .35299 L p F P
0 g
s
.704 .609 .748 r
.42722 .35196 m .42894 .36381 L .43954 .36244 L p F P
0 g
s
.719 .62 .747 r
.40773 .35378 m .40759 .3658 L .41824 .36494 L p F P
0 g
s
.719 .62 .747 r
.41824 .36494 m .41746 .35299 L .40773 .35378 L p F P
0 g
s
.643 .679 .869 r
.52924 .31919 m .51634 .31905 L .51005 .31347 L p F P
0 g
s
.651 .688 .871 r
.49716 .31414 m .51005 .31347 L .51634 .31905 L p F P
0 g
s
.45 .224 .478 r
.72858 .26684 m .73434 .26528 L .7395 .25785 L p F P
0 g
s
.465 .259 .516 r
.73434 .26528 m .72858 .26684 L .72417 .27393 L p F P
0 g
s
.742 .593 .69 r
.37239 .43292 m .37343 .44622 L .38579 .4461 L p F P
0 g
s
.5 .352 .611 r
.28548 .36231 m .28239 .37481 L .28715 .37254 L p F P
0 g
s
.5 .352 .611 r
.28715 .37254 m .28982 .36022 L .28548 .36231 L p F P
0 g
s
.87471 .3639 m
.87708 .36494 L
s
.704 .31 .298 r
.84545 .22244 m .857 .22662 L .86318 .22568 L p F P
0 g
s
.595 .581 .808 r
.31748 .30271 m .30483 .29993 L .29828 .28699 L p F P
0 g
s
.558 .524 .773 r
.15048 .3407 m .16875 .35173 L .17715 .37123 L p F P
0 g
s
.56 .521 .769 r
.16875 .35173 m .15048 .3407 L .14369 .32124 L p F P
0 g
s
.493 .384 .659 r
.2912 .33457 m .29117 .34751 L .29453 .34484 L p F P
0 g
s
.493 .384 .659 r
.29453 .34484 m .2941 .33225 L .2912 .33457 L p F P
0 g
s
.25606 .27386 m
.25401 .2752 L
s
.445 .406 .721 r
.7117 .36779 m .70659 .36011 L .70626 .36846 L p F P
0 g
s
.445 .406 .721 r
.70626 .36846 m .71135 .37679 L .7117 .36779 L p F P
0 g
s
.562 .563 .812 r
.25633 .23939 m .26189 .24931 L .26053 .24899 L p F P
0 g
s
.562 .563 .812 r
.26053 .24899 m .25409 .23885 L .25633 .23939 L p F P
0 g
s
.704 .609 .748 r
.43954 .36244 m .4369 .35071 L .42722 .35196 L p F P
0 g
s
.696 .605 .75 r
.4369 .35071 m .43954 .36244 L .44994 .36083 L p F P
0 g
s
.742 .716 .827 r
.64464 .3309 m .63169 .33836 L .6256 .33318 L p F P
0 g
s
.71 .704 .843 r
.61262 .3374 m .6256 .33318 L .63169 .33836 L p F P
0 g
s
.651 .645 .831 r
.53759 .46516 m .52533 .46313 L .51764 .45729 L p F P
0 g
s
.661 .641 .819 r
.50872 .45608 m .51764 .45729 L .52533 .46313 L p F P
0 g
s
.529 .585 .855 r
.75865 .43672 m .74776 .43111 L .75045 .43759 L p F P
0 g
s
.529 .585 .855 r
.75045 .43759 m .76135 .44323 L .75865 .43672 L p F P
0 g
s
.699 .739 .882 r
.43299 .31525 m .42017 .31911 L .4137 .31482 L p F P
0 g
s
.703 .725 .867 r
.40088 .31846 m .4137 .31482 L .42017 .31911 L p F P
0 g
s
.512 .477 .755 r
.28092 .27822 m .28783 .28724 L .28795 .28474 L p F P
0 g
s
.512 .477 .755 r
.28795 .28474 m .28099 .27671 L .28092 .27822 L p F P
0 g
s
.663 .551 .718 r
.48244 .39432 m .48552 .40747 L .49668 .40484 L p F P
0 g
s
.661 .542 .708 r
.48552 .40747 m .48796 .42072 L .49932 .41806 L p F P
0 g
s
.661 .542 .708 r
.49932 .41806 m .49668 .40484 L .48552 .40747 L p F P
0 g
s
.726 .626 .746 r
.39814 .35433 m .39708 .3664 L .40759 .3658 L p F P
0 g
s
.726 .626 .746 r
.40759 .3658 m .40773 .35378 L .39814 .35433 L p F P
0 g
s
.475 .481 .784 r
.72584 .40133 m .71813 .39349 L .71922 .40141 L p F P
0 g
s
.475 .481 .784 r
.71922 .40141 m .72696 .40959 L .72584 .40133 L p F P
0 g
s
.749 .742 .846 r
.13224 .21668 m .14463 .21451 L .14177 .22052 L p F P
0 g
s
.749 .742 .846 r
.14177 .22052 m .12927 .22296 L .13224 .21668 L p F P
0 g
s
.621 .64 .848 r
.21742 .21579 m .22835 .22246 L .2256 .22391 L p F P
0 g
s
.621 .64 .848 r
.2256 .22391 m .21413 .21754 L .21742 .21579 L p F P
0 g
s
.787 .756 .824 r
.10601 .23141 m .1173 .2266 L .11519 .23406 L p F P
0 g
s
.787 .756 .824 r
.11519 .23406 m .10388 .239 L .10601 .23141 L p F P
0 g
s
.665 .561 .727 r
.47874 .38144 m .48244 .39432 L .49326 .39177 L p F P
0 g
s
.663 .551 .718 r
.49668 .40484 m .49326 .39177 L .48244 .39432 L p F P
0 g
s
.58 .59 .828 r
.24382 .22943 m .25198 .23865 L .25003 .23879 L p F P
0 g
s
.58 .59 .828 r
.25003 .23879 m .24112 .22964 L .24382 .22943 L p F P
0 g
s
.68 .646 .809 r
.50174 .45555 m .4962 .45575 L .49183 .45092 L p F P
0 g
s
.691 .649 .803 r
.48778 .4517 m .49183 .45092 L .4962 .45575 L p F P
0 g
s
.87708 .36494 m
.87944 .36598 L
s
.687 .59 .742 r
.46409 .3711 m .46002 .35901 L .44994 .36083 L p F P
0 g
s
.679 .586 .744 r
.46002 .35901 m .46409 .3711 L .47446 .36895 L p F P
0 g
s
.677 .576 .734 r
.47874 .38144 m .47446 .36895 L .46409 .3711 L p F P
0 g
s
.444 .315 .61 r
.71285 .30854 m .70945 .30534 L .70672 .31348 L p F P
0 g
s
.444 .315 .61 r
.70672 .31348 m .70978 .31768 L .71285 .30854 L p F P
0 g
s
.676 .681 .847 r
.61262 .3374 m .59965 .33954 L .59349 .33322 L p F P
0 g
s
.653 .671 .855 r
.58052 .33372 m .59349 .33322 L .59965 .33954 L p F P
0 g
s
.732 .671 .79 r
.4617 .45788 m .45191 .46375 L .4455 .45744 L p F P
0 g
s
.733 .67 .788 r
.43253 .46398 m .4455 .45744 L .45191 .46375 L p F P
0 g
s
.713 .662 .798 r
.48381 .4532 m .47924 .45566 L .47548 .45048 L p F P
0 g
s
.721 .664 .793 r
.46946 .45351 m .47548 .45048 L .47924 .45566 L p F P
0 g
s
.706 .719 .86 r
.16088 .20889 m .17361 .20967 L .17033 .21407 L p F P
0 g
s
.706 .719 .86 r
.17033 .21407 m .15738 .21363 L .16088 .20889 L p F P
0 g
s
.25401 .2752 m
.25196 .27655 L
s
.466 .447 .753 r
.71778 .38472 m .71135 .37679 L .71169 .38507 L p F P
0 g
s
.466 .447 .753 r
.71169 .38507 m .71813 .39349 L .71778 .38472 L p F P
0 g
s
.75 .773 .872 r
.7121 .4529 m .6801 .46815 L .66639 .46646 L p F P
0 g
s
.713 .755 .885 r
.6347 .4738 m .66639 .46646 L .6801 .46815 L p F P
0 g
s
.658 .532 .699 r
.48796 .42072 m .48972 .43394 L .50116 .43128 L p F P
0 g
s
.658 .532 .699 r
.50116 .43128 m .49932 .41806 L .48796 .42072 L p F P
0 g
s
.661 .684 .861 r
.18998 .20863 m .20221 .21243 L .19896 .21525 L p F P
0 g
s
.661 .684 .861 r
.19896 .21525 m .18635 .21179 L .18998 .20863 L p F P
0 g
s
.597 .616 .841 r
.23145 .22159 m .24112 .22964 L .23867 .23032 L p F P
0 g
s
.597 .616 .841 r
.23867 .23032 m .22835 .22246 L .23145 .22159 L p F P
0 g
s
.552 .558 .814 r
.25867 .24026 m .2633 .24985 L .26189 .24931 L p F P
0 g
s
.552 .558 .814 r
.26189 .24931 m .25633 .23939 L .25867 .24026 L p F P
0 g
s
.496 .447 .731 r
.2868 .29152 m .29203 .30265 L .29293 .29986 L p F P
0 g
s
.496 .447 .731 r
.29293 .29986 m .28745 .28951 L .2868 .29152 L p F P
0 g
s
.465 .259 .516 r
.72417 .27393 m .72939 .27325 L .73434 .26528 L p F P
0 g
s
.472 .284 .544 r
.72939 .27325 m .72417 .27393 L .72001 .28142 L p F P
0 g
s
.451 .371 .675 r
.70916 .34182 m .7052 .33557 L .70374 .34411 L p F P
0 g
s
.451 .371 .675 r
.70374 .34411 m .70755 .35119 L .70916 .34182 L p F P
0 g
s
.742 .632 .737 r
.377 .36677 m .37479 .37946 L .38538 .3794 L p F P
0 g
s
.742 .632 .737 r
.38538 .3794 m .38685 .36673 L .377 .36677 L p F P
0 g
s
.654 .69 .872 r
.60685 .47622 m .58327 .47574 L .57117 .46975 L p F P
0 g
s
.649 .669 .856 r
.55269 .46753 m .57117 .46975 L .58327 .47574 L p F P
0 g
s
.752 .616 .708 r
.36116 .4057 m .36055 .41921 L .372 .41945 L p F P
0 g
s
.752 .616 .708 r
.372 .41945 m .37228 .40594 L .36116 .4057 L p F P
0 g
s
.752 .608 .699 r
.37239 .43292 m .372 .41945 L .36055 .41921 L p F P
0 g
s
.503 .475 .759 r
.28099 .27671 m .28795 .28474 L .2878 .28204 L p F P
0 g
s
.503 .475 .759 r
.2878 .28204 m .2809 .27508 L .28099 .27671 L p F P
0 g
s
.48 .395 .682 r
.29231 .3196 m .2941 .33225 L .29653 .32926 L p F P
0 g
s
.48 .395 .682 r
.29653 .32926 m .29433 .31709 L .29231 .3196 L p F P
0 g
s
.87944 .36598 m
.88181 .36701 L
s
.69 .715 .868 r
.40088 .31846 m .38808 .32223 L .38156 .31664 L p F P
0 g
s
.688 .693 .85 r
.36877 .31931 m .38156 .31664 L .38808 .32223 L p F P
0 g
s
.696 .605 .75 r
.44994 .36083 m .44639 .34924 L .4369 .35071 L p F P
0 g
s
.689 .6 .752 r
.44639 .34924 m .44994 .36083 L .46002 .35901 L p F P
0 g
s
.663 .668 .845 r
.36877 .31931 m .35601 .32165 L .34946 .3137 L p F P
0 g
s
.657 .645 .826 r
.33673 .31412 m .34946 .3137 L .35601 .32165 L p F P
0 g
s
.752 .624 .718 r
.36256 .39232 m .36116 .4057 L .37228 .40594 L p F P
0 g
s
.752 .624 .718 r
.37228 .40594 m .37321 .39257 L .36256 .39232 L p F P
0 g
s
.635 .66 .857 r
.56135 .32673 m .54841 .32604 L .54217 .31963 L p F P
0 g
s
.633 .665 .863 r
.52924 .31919 m .54217 .31963 L .54841 .32604 L p F P
0 g
s
.668 .645 .818 r
.50872 .45608 m .50174 .45555 L .49664 .45071 L p F P
0 g
s
.68 .646 .809 r
.49183 .45092 m .49664 .45071 L .50174 .45555 L p F P
0 g
s
.647 .328 .417 r
.82721 .2219 m .81551 .2205 L .80892 .22393 L p F P
0 g
s
.593 .241 .342 r
.79761 .22381 m .80892 .22393 L .81551 .2205 L p F P
0 g
s
.667 .571 .737 r
.47446 .36895 m .47874 .38144 L .4891 .37897 L p F P
0 g
s
.665 .561 .727 r
.49326 .39177 m .4891 .37897 L .47874 .38144 L p F P
0 g
s
.643 .653 .844 r
.55269 .46753 m .53759 .46516 L .5289 .45909 L p F P
0 g
s
.651 .645 .831 r
.51764 .45729 m .5289 .45909 L .53759 .46516 L p F P
0 g
s
.25196 .27655 m
.24991 .2779 L
s
.725 .664 .79 r
.41679 .47184 m .39768 .48073 L .38689 .47179 L p F P
0 g
s
.716 .659 .793 r
.36265 .47951 m .38689 .47179 L .39768 .48073 L p F P
0 g
s
.821 .731 .766 r
.68328 .28403 m .67046 .30457 L .66444 .30101 L p F P
0 g
s
.821 .731 .766 r
.66444 .30101 m .6773 .28111 L .68328 .28403 L p F P
0 g
s
.481 .416 .707 r
.29077 .30505 m .29433 .31709 L .29593 .31406 L p F P
0 g
s
.481 .416 .707 r
.29593 .31406 m .29203 .30265 L .29077 .30505 L p F P
0 g
s
.459 .315 .598 r
.71639 .29941 m .7126 .29722 L .70945 .30534 L p F P
0 g
s
.459 .315 .598 r
.70945 .30534 m .71285 .30854 L .71639 .29941 L p F P
0 g
s
.523 .218 .392 r
.7645 .23649 m .77413 .23454 L .78045 .22927 L p F P
0 g
s
.553 .287 .468 r
.77413 .23454 m .7645 .23649 L .75857 .24231 L p F P
0 g
s
.733 .633 .747 r
.3888 .35462 m .38685 .36673 L .39708 .3664 L p F P
0 g
s
.733 .633 .747 r
.39708 .3664 m .39814 .35433 L .3888 .35462 L p F P
0 g
s
.841 .752 .765 r
.81201 .33567 m .79277 .37146 L .78628 .37028 L p F P
0 g
s
.841 .752 .765 r
.78628 .37028 m .80633 .33394 L .81201 .33567 L p F P
0 g
s
.752 .608 .699 r
.36055 .41921 m .36073 .43269 L .37239 .43292 L p F P
0 g
s
.752 .6 .688 r
.37343 .44622 m .37239 .43292 L .36073 .43269 L p F P
0 g
s
.696 .646 .796 r
.36265 .47951 m .33374 .48626 L .32023 .4733 L p F P
0 g
s
.675 .634 .801 r
.28759 .47507 m .32023 .4733 L .33374 .48626 L p F P
0 g
s
.54 .552 .816 r
.26109 .24147 m .26476 .25058 L .2633 .24985 L p F P
0 g
s
.54 .552 .816 r
.2633 .24985 m .25867 .24026 L .26109 .24147 L p F P
0 g
s
.472 .284 .544 r
.72001 .28142 m .72471 .28166 L .72939 .27325 L p F P
0 g
s
.473 .3 .566 r
.72471 .28166 m .72001 .28142 L .71614 .28922 L p F P
0 g
s
.88181 .36701 m
.88418 .36805 L
s
.668 .625 .797 r
.32023 .4733 m .28759 .47507 L .27425 .45926 L p F P
0 g
s
.784 .78 .848 r
.74265 .43104 m .7121 .4529 L .7001 .45235 L p F P
0 g
s
.75 .773 .872 r
.66639 .46646 m .7001 .45235 L .7121 .4529 L p F P
0 g
s
.493 .473 .763 r
.2809 .27508 m .2878 .28204 L .28739 .27918 L p F P
0 g
s
.493 .473 .763 r
.28739 .27918 m .28064 .27335 L .2809 .27508 L p F P
0 g
s
.703 .66 .804 r
.48778 .4517 m .48381 .4532 L .48015 .44854 L p F P
0 g
s
.713 .662 .798 r
.47548 .45048 m .48015 .44854 L .48381 .4532 L p F P
0 g
s
.468 .343 .627 r
.29117 .34751 m .28982 .36022 L .29359 .35724 L p F P
0 g
s
.468 .343 .627 r
.29359 .35724 m .29453 .34484 L .29117 .34751 L p F P
0 g
s
.773 .724 .808 r
.65757 .3199 m .64464 .3309 L .63857 .32622 L p F P
0 g
s
.742 .716 .827 r
.6256 .33318 m .63857 .32622 L .64464 .3309 L p F P
0 g
s
.48 .311 .574 r
.28319 .38434 m .28715 .37254 L .28239 .37481 L p F P
0 g
s
.468 .311 .584 r
.72036 .29042 m .71614 .28922 L .7126 .29722 L p F P
0 g
s
.468 .311 .584 r
.7126 .29722 m .71639 .29941 L .72036 .29042 L p F P
0 g
s
.564 .586 .834 r
.24674 .2297 m .25409 .23885 L .25198 .23865 L p F P
0 g
s
.564 .586 .834 r
.25198 .23865 m .24382 .22943 L .24674 .2297 L p F P
0 g
s
.728 .671 .794 r
.46946 .45351 m .4617 .45788 L .45605 .45233 L p F P
0 g
s
.732 .671 .79 r
.4455 .45744 m .45605 .45233 L .4617 .45788 L p F P
0 g
s
.751 .632 .728 r
.36474 .37922 m .36256 .39232 L .37321 .39257 L p F P
0 g
s
.751 .632 .728 r
.37321 .39257 m .37479 .37946 L .36474 .37922 L p F P
0 g
s
.503 .246 .458 r
.7448 .25105 m .75266 .24899 L .75857 .24231 L p F P
0 g
s
.522 .292 .507 r
.75266 .24899 m .7448 .25105 L .7395 .25785 L p F P
0 g
s
.473 .3 .566 r
.71614 .28922 m .72036 .29042 L .72471 .28166 L p F P
0 g
s
.656 .646 .828 r
.51764 .45729 m .50872 .45608 L .50283 .45104 L p F P
0 g
s
.668 .645 .818 r
.49664 .45071 m .50283 .45104 L .50872 .45608 L p F P
0 g
s
.24991 .2779 m
.24786 .27924 L
s
.678 .73 .889 r
.47794 .31084 m .46508 .31304 L .45869 .30902 L p F P
0 g
s
.689 .734 .885 r
.44583 .31187 m .45869 .30902 L .46508 .31304 L p F P
0 g
s
.592 .557 .784 r
.1857 .39055 m .20898 .40021 L .21988 .41888 L p F P
0 g
s
.588 .55 .779 r
.20898 .40021 m .1857 .39055 L .17715 .37123 L p F P
0 g
s
.656 .698 .877 r
.51005 .31347 m .49716 .31414 L .49082 .30928 L p F P
0 g
s
.665 .708 .88 r
.47794 .31084 m .49082 .30928 L .49716 .31414 L p F P
0 g
s
.529 .546 .817 r
.26356 .24298 m .26626 .25149 L .26476 .25058 L p F P
0 g
s
.529 .546 .817 r
.26476 .25058 m .26109 .24147 L .26356 .24298 L p F P
0 g
s
.88418 .36805 m
.88655 .36909 L
s
.477 .437 .735 r
.28745 .28951 m .29293 .29986 L .29347 .29672 L p F P
0 g
s
.477 .437 .735 r
.29347 .29672 m .28783 .28724 L .28745 .28951 L p F P
0 g
s
.62 .324 .446 r
.80892 .22393 m .79761 .22381 L .79106 .22827 L p F P
0 g
s
.562 .238 .377 r
.78045 .22927 m .79106 .22827 L .79761 .22381 L p F P
0 g
s
.63 .665 .866 r
.20599 .2104 m .21742 .21579 L .21413 .21754 L p F P
0 g
s
.63 .665 .866 r
.21413 .21754 m .20221 .21243 L .20599 .2104 L p F P
0 g
s
.589 .311 .463 r
.79106 .22827 m .78045 .22927 L .77413 .23454 L p F P
0 g
s
.485 .472 .768 r
.28064 .27335 m .28739 .27918 L .28671 .27618 L p F P
0 g
s
.485 .472 .768 r
.28671 .27618 m .28023 .27154 L .28064 .27335 L p F P
0 g
s
.784 .78 .848 r
.7001 .45235 m .73285 .43082 L .74265 .43104 L p F P
0 g
s
.83 .766 .791 r
.79277 .37146 m .76977 .40348 L .76194 .40291 L p F P
0 g
s
.83 .766 .791 r
.76194 .40291 m .78628 .37028 L .79277 .37146 L p F P
0 g
s
.711 .391 .434 r
.857 .22662 m .84545 .22244 L .83889 .22472 L p F P
0 g
s
.675 .324 .371 r
.82721 .2219 m .83889 .22472 L .84545 .22244 L p F P
0 g
s
.752 .6 .688 r
.36073 .43269 m .36169 .446 L .37343 .44622 L p F P
0 g
s
.799 .729 .787 r
.67046 .30457 m .65757 .3199 L .65153 .31576 L p F P
0 g
s
.799 .729 .787 r
.65153 .31576 m .66444 .30101 L .67046 .30457 L p F P
0 g
s
.692 .657 .811 r
.49183 .45092 m .48778 .4517 L .48401 .44738 L p F P
0 g
s
.703 .66 .804 r
.48015 .44854 m .48401 .44738 L .48778 .4517 L p F P
0 g
s
.689 .6 .752 r
.46002 .35901 m .45559 .34758 L .44639 .34924 L p F P
0 g
s
.68 .596 .754 r
.45559 .34758 m .46002 .35901 L .46966 .357 L p F P
0 g
s
.679 .586 .744 r
.47446 .36895 m .46966 .357 L .46002 .35901 L p F P
0 g
s
.712 .624 .758 r
.41681 .34176 m .41746 .35299 L .42722 .35196 L p F P
0 g
s
.712 .624 .758 r
.42722 .35196 m .42552 .34084 L .41681 .34176 L p F P
0 g
s
.705 .619 .759 r
.42552 .34084 m .42722 .35196 L .4369 .35071 L p F P
0 g
s
.671 .717 .883 r
.6347 .4738 m .60685 .47622 L .59372 .47095 L p F P
0 g
s
.654 .69 .872 r
.57117 .46975 m .59372 .47095 L .60685 .47622 L p F P
0 g
s
.773 .724 .808 r
.63857 .32622 m .65153 .31576 L .65757 .3199 L p F P
0 g
s
.669 .581 .747 r
.46966 .357 m .47446 .36895 L .48425 .36661 L p F P
0 g
s
.667 .571 .737 r
.4891 .37897 m .48425 .36661 L .47446 .36895 L p F P
0 g
s
.24786 .27924 m
.24581 .28059 L
s
.719 .629 .757 r
.40813 .34247 m .40773 .35378 L .41746 .35299 L p F P
0 g
s
.719 .629 .757 r
.41746 .35299 m .41681 .34176 L .40813 .34247 L p F P
0 g
s
.693 .747 .893 r
.44583 .31187 m .43299 .31525 L .42654 .31139 L p F P
0 g
s
.699 .739 .882 r
.4137 .31482 m .42654 .31139 L .43299 .31525 L p F P
0 g
s
.654 .665 .848 r
.59349 .33322 m .58052 .33372 L .57432 .32705 L p F P
0 g
s
.639 .661 .855 r
.56135 .32673 m .57432 .32705 L .58052 .33372 L p F P
0 g
s
.64 .665 .858 r
.57117 .46975 m .55269 .46753 L .54295 .46132 L p F P
0 g
s
.643 .653 .844 r
.5289 .45909 m .54295 .46132 L .55269 .46753 L p F P
0 g
s
.674 .711 .876 r
.17758 .20619 m .18998 .20863 L .18635 .21179 L p F P
0 g
s
.674 .711 .876 r
.18635 .21179 m .17361 .20967 L .17758 .20619 L p F P
0 g
s
.769 .768 .852 r
.12034 .22013 m .13224 .21668 L .12927 .22296 L p F P
0 g
s
.769 .768 .852 r
.12927 .22296 m .1173 .2266 L .12034 .22013 L p F P
0 g
s
.517 .538 .817 r
.26605 .2448 m .26776 .25259 L .26626 .25149 L p F P
0 g
s
.517 .538 .817 r
.26626 .25149 m .26356 .24298 L .26605 .2448 L p F P
0 g
s
.723 .746 .87 r
.14833 .20948 m .16088 .20889 L .15738 .21363 L p F P
0 g
s
.723 .746 .87 r
.15738 .21363 m .14463 .21451 L .14833 .20948 L p F P
0 g
s
.88655 .36909 m
.88892 .37013 L
s
.577 .613 .852 r
.23486 .22132 m .24382 .22943 L .24112 .22964 L p F P
0 g
s
.577 .613 .852 r
.24112 .22964 m .23145 .22159 L .23486 .22132 L p F P
0 g
s
.566 .551 .796 r
.27915 .26694 m .29171 .27383 L .29828 .28699 L p F P
0 g
s
.534 .534 .801 r
.29171 .27383 m .27915 .26694 L .27259 .25205 L p F P
0 g
s
.631 .636 .837 r
.34946 .3137 m .33673 .31412 L .33017 .30459 L p F P
0 g
s
.626 .614 .818 r
.31748 .30271 m .33017 .30459 L .33673 .31412 L p F P
0 g
s
.6 .641 .863 r
.22112 .21474 m .23145 .22159 L .22835 .22246 L p F P
0 g
s
.6 .641 .863 r
.22835 .22246 m .21742 .21579 L .22112 .21474 L p F P
0 g
s
.478 .472 .773 r
.28671 .27618 m .28023 .27154 L .27966 .26966 L p F P
0 g
s
.645 .648 .839 r
.5289 .45909 m .51764 .45729 L .51092 .45192 L p F P
0 g
s
.656 .646 .828 r
.50283 .45104 m .51092 .45192 L .51764 .45729 L p F P
0 g
s
.723 .671 .799 r
.47548 .45048 m .46946 .45351 L .46447 .44862 L p F P
0 g
s
.728 .671 .794 r
.45605 .45233 m .46447 .44862 L .46946 .45351 L p F P
0 g
s
.73 .668 .79 r
.43253 .46398 m .41679 .47184 L .40707 .46427 L p F P
0 g
s
.725 .664 .79 r
.38689 .47179 m .40707 .46427 L .41679 .47184 L p F P
0 g
s
.445 .347 .649 r
.2941 .33225 m .29453 .34484 L .29733 .3414 L p F P
0 g
s
.445 .347 .649 r
.29733 .3414 m .29653 .32926 L .2941 .33225 L p F P
0 g
s
.705 .619 .759 r
.4369 .35071 m .43416 .33972 L .42552 .34084 L p F P
0 g
s
.697 .615 .76 r
.43416 .33972 m .4369 .35071 L .44639 .34924 L p F P
0 g
s
.741 .64 .748 r
.37982 .35465 m .377 .36677 L .38685 .36673 L p F P
0 g
s
.741 .64 .748 r
.38685 .36673 m .3888 .35462 L .37982 .35465 L p F P
0 g
s
.641 .67 .862 r
.54217 .31963 m .52924 .31919 L .52296 .31328 L p F P
0 g
s
.643 .679 .869 r
.51005 .31347 m .52296 .31328 L .52924 .31919 L p F P
0 g
s
.481 .383 .667 r
.71138 .33211 m .70722 .32673 L .7052 .33557 L p F P
0 g
s
.481 .383 .667 r
.7052 .33557 m .70916 .34182 L .71138 .33211 L p F P
0 g
s
.546 .579 .839 r
.24984 .23044 m .25633 .23939 L .25409 .23885 L p F P
0 g
s
.546 .579 .839 r
.25409 .23885 m .24674 .2297 L .24984 .23044 L p F P
0 g
s
.726 .635 .757 r
.39957 .34295 m .39814 .35433 L .40773 .35378 L p F P
0 g
s
.726 .635 .757 r
.40773 .35378 m .40813 .34247 L .39957 .34295 L p F P
0 g
s
.487 .422 .71 r
.71275 .35819 m .70755 .35119 L .70659 .36011 L p F P
0 g
s
.487 .422 .71 r
.70659 .36011 m .7117 .36779 L .71275 .35819 L p F P
0 g
s
.751 .64 .738 r
.36766 .36654 m .36474 .37922 L .37479 .37946 L p F P
0 g
s
.751 .64 .738 r
.37479 .37946 m .377 .36677 L .36766 .36654 L p F P
0 g
s
.679 .655 .819 r
.49664 .45071 m .49183 .45092 L .48774 .44674 L p F P
0 g
s
.692 .657 .811 r
.48401 .44738 m .48774 .44674 L .49183 .45092 L p F P
0 g
s
.81 .78 .825 r
.09552 .23733 m .10601 .23141 L .10388 .239 L p F P
0 g
s
.81 .78 .825 r
.10388 .239 m .09339 .24497 L .09552 .23733 L p F P
0 g
s
.506 .53 .816 r
.26852 .24688 m .26925 .25385 L .26776 .25259 L p F P
0 g
s
.506 .53 .816 r
.26776 .25259 m .26605 .2448 L .26852 .24688 L p F P
0 g
s
.45 .398 .708 r
.29203 .30265 m .29593 .31406 L .29707 .31054 L p F P
0 g
s
.45 .398 .708 r
.29707 .31054 m .29293 .29986 L .29203 .30265 L p F P
0 g
s
.24581 .28059 m
.24376 .28194 L
s
.705 .691 .835 r
.6256 .33318 m .61262 .3374 L .60648 .33131 L p F P
0 g
s
.676 .681 .847 r
.59349 .33322 m .60648 .33131 L .61262 .3374 L p F P
0 g
s
.651 .544 .72 r
.49326 .39177 m .49668 .40484 L .50705 .40205 L p F P
0 g
s
.648 .533 .71 r
.49668 .40484 m .49932 .41806 L .50989 .41523 L p F P
0 g
s
.648 .533 .71 r
.50989 .41523 m .50705 .40205 L .49668 .40484 L p F P
0 g
s
.88892 .37013 m
.8913 .37117 L
s
.478 .472 .773 r
.27966 .26966 m .28577 .27308 L .28671 .27618 L p F P
0 g
s
.472 .473 .778 r
.28577 .27308 m .27966 .26966 L .27895 .26776 L p F P
0 g
s
.654 .554 .73 r
.4891 .37897 m .49326 .39177 L .50332 .38904 L p F P
0 g
s
.651 .544 .72 r
.50705 .40205 m .50332 .38904 L .49326 .39177 L p F P
0 g
s
.634 .597 .795 r
.231 .43721 m .26069 .44279 L .27425 .45926 L p F P
0 g
s
.69 .735 .885 r
.4137 .31482 m .40088 .31846 L .39437 .31377 L p F P
0 g
s
.69 .715 .868 r
.38156 .31664 m .39437 .31377 L .40088 .31846 L p F P
0 g
s
.455 .428 .739 r
.28783 .28724 m .29347 .29672 L .29364 .29327 L p F P
0 g
s
.455 .428 .739 r
.29364 .29327 m .28795 .28474 L .28783 .28724 L p F P
0 g
s
.438 .365 .678 r
.29433 .31709 m .29653 .32926 L .29844 .32564 L p F P
0 g
s
.438 .365 .678 r
.29844 .32564 m .29593 .31406 L .29433 .31709 L p F P
0 g
s
.56 .521 .769 r
.14369 .32124 m .16046 .3322 L .16875 .35173 L p F P
0 g
s
.559 .519 .767 r
.16046 .3322 m .14369 .32124 L .13698 .30178 L p F P
0 g
s
.495 .522 .814 r
.27096 .24921 m .27072 .25526 L .26925 .25385 L p F P
0 g
s
.495 .522 .814 r
.26925 .25385 m .26852 .24688 L .27096 .24921 L p F P
0 g
s
.435 .291 .585 r
.28982 .36022 m .28715 .37254 L .29128 .36928 L p F P
0 g
s
.435 .291 .585 r
.29128 .36928 m .29359 .35724 L .28982 .36022 L p F P
0 g
s
.472 .473 .778 r
.27895 .26776 m .28459 .26992 L .28577 .27308 L p F P
0 g
s
.467 .476 .783 r
.28459 .26992 m .27895 .26776 L .2781 .26584 L p F P
0 g
s
.595 .581 .808 r
.29828 .28699 m .31091 .29138 L .31748 .30271 L p F P
0 g
s
.563 .565 .814 r
.31091 .29138 m .29828 .28699 L .29171 .27383 L p F P
0 g
s
.597 .601 .826 r
.33017 .30459 m .31748 .30271 L .31091 .29138 L p F P
0 g
s
.645 .522 .699 r
.49932 .41806 m .50116 .43128 L .51179 .42845 L p F P
0 g
s
.645 .522 .699 r
.51179 .42845 m .50989 .41523 L .49932 .41806 L p F P
0 g
s
.667 .694 .865 r
.38156 .31664 m .36877 .31931 L .36222 .31267 L p F P
0 g
s
.663 .668 .845 r
.34946 .3137 m .36222 .31267 L .36877 .31931 L p F P
0 g
s
.666 .653 .828 r
.50283 .45104 m .49664 .45071 L .49209 .44645 L p F P
0 g
s
.679 .655 .819 r
.48774 .44674 m .49209 .44645 L .49664 .45071 L p F P
0 g
s
.8913 .37117 m
.89367 .37221 L
s
.697 .615 .76 r
.44639 .34924 m .44264 .33841 L .43416 .33972 L p F P
0 g
s
.69 .611 .762 r
.44264 .33841 m .44639 .34924 L .45559 .34758 L p F P
0 g
s
.522 .292 .507 r
.7395 .25785 m .74683 .25645 L .75266 .24899 L p F P
0 g
s
.534 .324 .542 r
.74683 .25645 m .7395 .25785 L .73434 .26528 L p F P
0 g
s
.715 .67 .805 r
.48015 .44854 m .47548 .45048 L .47102 .44613 L p F P
0 g
s
.723 .671 .799 r
.46447 .44862 m .47102 .44613 L .47548 .45048 L p F P
0 g
s
.528 .521 .791 r
.73471 .40847 m .72584 .40133 L .72696 .40959 L p F P
0 g
s
.24376 .28194 m
.2417 .28329 L
s
.534 .534 .801 r
.27259 .25205 m .28513 .26053 L .29171 .27383 L p F P
0 g
s
.486 .514 .811 r
.27332 .25177 m .27215 .2568 L .27072 .25526 L p F P
0 g
s
.486 .514 .811 r
.27072 .25526 m .27096 .24921 L .27332 .25177 L p F P
0 g
s
.656 .565 .74 r
.48425 .36661 m .4891 .37897 L .49874 .37635 L p F P
0 g
s
.654 .554 .73 r
.50332 .38904 m .49874 .37635 L .4891 .37897 L p F P
0 g
s
.467 .476 .783 r
.2781 .26584 m .28318 .26674 L .28459 .26992 L p F P
0 g
s
.465 .479 .789 r
.28318 .26674 m .2781 .26584 L .27711 .26392 L p F P
0 g
s
.763 .625 .708 r
.35076 .40513 m .34983 .41864 L .36055 .41921 L p F P
0 g
s
.763 .625 .708 r
.36055 .41921 m .36116 .4057 L .35076 .40513 L p F P
0 g
s
.763 .617 .698 r
.36073 .43269 m .36055 .41921 L .34983 .41864 L p F P
0 g
s
.732 .672 .791 r
.4455 .45744 m .43253 .46398 L .42385 .45757 L p F P
0 g
s
.73 .668 .79 r
.40707 .46427 m .42385 .45757 L .43253 .46398 L p F P
0 g
s
.636 .653 .85 r
.54295 .46132 m .5289 .45909 L .52131 .45336 L p F P
0 g
s
.645 .648 .839 r
.51092 .45192 m .52131 .45336 L .5289 .45909 L p F P
0 g
s
.762 .634 .718 r
.3526 .39176 m .35076 .40513 L .36116 .4057 L p F P
0 g
s
.762 .634 .718 r
.36116 .4057 m .36256 .39232 L .3526 .39176 L p F P
0 g
s
.733 .642 .758 r
.39123 .3432 m .3888 .35462 L .39814 .35433 L p F P
0 g
s
.733 .642 .758 r
.39814 .35433 m .39957 .34295 L .39123 .3432 L p F P
0 g
s
.478 .505 .808 r
.27559 .25452 m .27352 .25846 L .27215 .2568 L p F P
0 g
s
.478 .505 .808 r
.27215 .2568 m .27332 .25177 L .27559 .25452 L p F P
0 g
s
.639 .695 .886 r
.19421 .20635 m .20599 .2104 L .20221 .21243 L p F P
0 g
s
.639 .695 .886 r
.20221 .21243 m .18998 .20863 L .19421 .20635 L p F P
0 g
s
.465 .479 .789 r
.27711 .26392 m .28155 .26357 L .28318 .26674 L p F P
0 g
s
.465 .484 .794 r
.28155 .26357 m .27711 .26392 L .27602 .26204 L p F P
0 g
s
.471 .497 .804 r
.27773 .25742 m .27481 .26021 L .27352 .25846 L p F P
0 g
s
.471 .497 .804 r
.27352 .25846 m .27559 .25452 L .27773 .25742 L p F P
0 g
s
.525 .571 .844 r
.25308 .23165 m .25867 .24026 L .25633 .23939 L p F P
0 g
s
.525 .571 .844 r
.25633 .23939 m .24984 .23044 L .25308 .23165 L p F P
0 g
s
.553 .287 .468 r
.75857 .24231 m .76774 .24081 L .77413 .23454 L p F P
0 g
s
.569 .332 .517 r
.76774 .24081 m .75857 .24231 L .75266 .24899 L p F P
0 g
s
.7 .743 .885 r
.66639 .46646 m .6347 .4738 L .62094 .46969 L p F P
0 g
s
.671 .717 .883 r
.59372 .47095 m .62094 .46969 L .6347 .4738 L p F P
0 g
s
.508 .46 .738 r
.71816 .37519 m .7117 .36779 L .71135 .37679 L p F P
0 g
s
.508 .46 .738 r
.71135 .37679 m .71778 .38472 L .71816 .37519 L p F P
0 g
s
.465 .484 .794 r
.27602 .26204 m .27973 .26045 L .28155 .26357 L p F P
0 g
s
.467 .49 .799 r
.27973 .26045 m .27602 .26204 L .27481 .26021 L p F P
0 g
s
.467 .49 .799 r
.27481 .26021 m .27773 .25742 L .27973 .26045 L p F P
0 g
s
.645 .683 .871 r
.59372 .47095 m .57117 .46975 L .56034 .46359 L p F P
0 g
s
.64 .665 .858 r
.54295 .46132 m .56034 .46359 L .57117 .46975 L p F P
0 g
s
.683 .388 .469 r
.83889 .22472 m .82721 .2219 L .82042 .22545 L p F P
0 g
s
.647 .328 .417 r
.80892 .22393 m .82042 .22545 L .82721 .2219 L p F P
0 g
s
.644 .658 .849 r
.57432 .32705 m .56135 .32673 L .55512 .32008 L p F P
0 g
s
.635 .66 .857 r
.54217 .31963 m .55512 .32008 L .56135 .32673 L p F P
0 g
s
.68 .596 .754 r
.46966 .357 m .46439 .34574 L .45559 .34758 L p F P
0 g
s
.671 .592 .757 r
.46439 .34574 m .46966 .357 L .47876 .35483 L p F P
0 g
s
.669 .581 .747 r
.48425 .36661 m .47876 .35483 L .46966 .357 L p F P
0 g
s
.2417 .28329 m
.23965 .28464 L
s
.763 .617 .698 r
.34983 .41864 m .34981 .43213 L .36073 .43269 L p F P
0 g
s
.763 .609 .687 r
.36169 .446 m .36073 .43269 L .34981 .43213 L p F P
0 g
s
.521 .491 .764 r
.72547 .39216 m .71778 .38472 L .71813 .39349 L p F P
0 g
s
.652 .652 .838 r
.51092 .45192 m .50283 .45104 L .49771 .4465 L p F P
0 g
s
.666 .653 .828 r
.49209 .44645 m .49771 .4465 L .50283 .45104 L p F P
0 g
s
.552 .607 .862 r
.23855 .22166 m .24674 .2297 L .24382 .22943 L p F P
0 g
s
.552 .607 .862 r
.24382 .22943 m .23486 .22132 L .23855 .22166 L p F P
0 g
s
.705 .669 .813 r
.48401 .44738 m .48015 .44854 L .47606 .44459 L p F P
0 g
s
.715 .67 .805 r
.47102 .44613 m .47606 .44459 L .48015 .44854 L p F P
0 g
s
.433 .419 .744 r
.28795 .28474 m .29364 .29327 L .29344 .28953 L p F P
0 g
s
.433 .419 .744 r
.29344 .28953 m .2878 .28204 L .28795 .28474 L p F P
0 g
s
.669 .721 .888 r
.49082 .30928 m .47794 .31084 L .47157 .30668 L p F P
0 g
s
.678 .73 .889 r
.45869 .30902 m .47157 .30668 L .47794 .31084 L p F P
0 g
s
.761 .642 .729 r
.35533 .37868 m .3526 .39176 L .36256 .39232 L p F P
0 g
s
.761 .642 .729 r
.36256 .39232 m .36474 .37922 L .35533 .37868 L p F P
0 g
s
.502 .388 .657 r
.7142 .32218 m .70978 .31768 L .70722 .32673 L p F P
0 g
s
.502 .388 .657 r
.70722 .32673 m .71138 .33211 L .7142 .32218 L p F P
0 g
s
.689 .742 .892 r
.16514 .20515 m .17758 .20619 L .17361 .20967 L p F P
0 g
s
.689 .742 .892 r
.17361 .20967 m .16088 .20889 L .16514 .20515 L p F P
0 g
s
.731 .675 .795 r
.45605 .45233 m .4455 .45744 L .4378 .45199 L p F P
0 g
s
.732 .672 .791 r
.42385 .45757 m .4378 .45199 L .4455 .45744 L p F P
0 g
s
.71 .655 .793 r
.38689 .47179 m .36265 .47951 L .34942 .46873 L p F P
0 g
s
.696 .646 .796 r
.32023 .4733 m .34942 .46873 L .36265 .47951 L p F P
0 g
s
.743 .776 .88 r
.13608 .21143 m .14833 .20948 L .14463 .21451 L p F P
0 g
s
.743 .776 .88 r
.14463 .21451 m .13224 .21668 L .13608 .21143 L p F P
0 g
s
.75 .649 .749 r
.37129 .35443 m .36766 .36654 L .377 .36677 L p F P
0 g
s
.75 .649 .749 r
.377 .36677 m .37982 .35465 L .37129 .35443 L p F P
0 g
s
.686 .749 .899 r
.45869 .30902 m .44583 .31187 L .43939 .30825 L p F P
0 g
s
.693 .747 .893 r
.42654 .31139 m .43939 .30825 L .44583 .31187 L p F P
0 g
s
.412 .376 .709 r
.29293 .29986 m .29707 .31054 L .29776 .30657 L p F P
0 g
s
.412 .376 .709 r
.29776 .30657 m .29347 .29672 L .29293 .29986 L p F P
0 g
s
.651 .686 .87 r
.52296 .31328 m .51005 .31347 L .50373 .30825 L p F P
0 g
s
.656 .698 .877 r
.49082 .30928 m .50373 .30825 L .51005 .31347 L p F P
0 g
s
.398 .284 .605 r
.29453 .34484 m .29359 .35724 L .29673 .35339 L p F P
0 g
s
.398 .284 .605 r
.29673 .35339 m .29733 .3414 L .29453 .34484 L p F P
0 g
s
.602 .67 .888 r
.21026 .20918 m .22112 .21474 L .21742 .21579 L p F P
0 g
s
.602 .67 .888 r
.21742 .21579 m .20599 .2104 L .21026 .20918 L p F P
0 g
s
.659 .576 .751 r
.47876 .35483 m .48425 .36661 L .49334 .36412 L p F P
0 g
s
.656 .565 .74 r
.49874 .37635 m .49334 .36412 L .48425 .36661 L p F P
0 g
s
.69 .611 .762 r
.45559 .34758 m .45085 .33692 L .44264 .33841 L p F P
0 g
s
.682 .607 .765 r
.45085 .33692 m .45559 .34758 L .46439 .34574 L p F P
0 g
s
.23965 .28464 m
.23759 .28599 L
s
.711 .391 .434 r
.83889 .22472 m .85041 .22893 L .857 .22662 L p F P
0 g
s
.692 .668 .821 r
.48774 .44674 m .48401 .44738 L .48011 .44366 L p F P
0 g
s
.705 .669 .813 r
.47606 .44459 m .48011 .44366 L .48401 .44738 L p F P
0 g
s
.571 .639 .879 r
.22521 .21441 m .23486 .22132 L .23145 .22159 L p F P
0 g
s
.571 .639 .879 r
.23145 .22159 m .22112 .21474 L .22521 .21441 L p F P
0 g
s
.792 .797 .857 r
.10909 .22483 m .12034 .22013 L .1173 .2266 L p F P
0 g
s
.792 .797 .857 r
.1173 .2266 m .10601 .23141 L .10909 .22483 L p F P
0 g
s
.57 .578 .822 r
.75672 .42907 m .74582 .4235 L .74776 .43111 L p F P
0 g
s
.57 .578 .822 r
.74776 .43111 m .75865 .43672 L .75672 .42907 L p F P
0 g
s
.534 .324 .542 r
.73434 .26528 m .74117 .26461 L .74683 .25645 L p F P
0 g
s
.539 .347 .569 r
.74117 .26461 m .73434 .26528 L .72939 .27325 L p F P
0 g
s
.502 .56 .848 r
.25643 .23332 m .26109 .24147 L .25867 .24026 L p F P
0 g
s
.502 .56 .848 r
.25867 .24026 m .25308 .23165 L .25643 .23332 L p F P
0 g
s
.734 .701 .819 r
.63857 .32622 m .6256 .33318 L .61948 .3274 L p F P
0 g
s
.705 .691 .835 r
.60648 .33131 m .61948 .3274 L .6256 .33318 L p F P
0 g
s
.74 .649 .759 r
.38321 .34323 m .37982 .35465 L .3888 .35462 L p F P
0 g
s
.74 .649 .759 r
.3888 .35462 m .39123 .3432 L .38321 .34323 L p F P
0 g
s
.588 .55 .779 r
.17715 .37123 m .19833 .38133 L .20898 .40021 L p F P
0 g
s
.583 .543 .776 r
.19833 .38133 m .17715 .37123 L .16875 .35173 L p F P
0 g
s
.639 .653 .847 r
.52131 .45336 m .51092 .45192 L .50514 .44698 L p F P
0 g
s
.652 .652 .838 r
.49771 .4465 m .50514 .44698 L .51092 .45192 L p F P
0 g
s
.676 .671 .837 r
.60648 .33131 m .59349 .33322 L .58731 .32654 L p F P
0 g
s
.654 .665 .848 r
.57432 .32705 m .58731 .32654 L .59349 .33322 L p F P
0 g
s
.729 .677 .8 r
.46447 .44862 m .45605 .45233 L .44925 .44767 L p F P
0 g
s
.731 .675 .795 r
.4378 .45199 m .44925 .44767 L .45605 .45233 L p F P
0 g
s
.41 .41 .749 r
.2878 .28204 m .29344 .28953 L .29286 .28557 L p F P
0 g
s
.41 .41 .749 r
.29286 .28557 m .28739 .27918 L .2878 .28204 L p F P
0 g
s
.657 .382 .493 r
.82042 .22545 m .80892 .22393 L .80208 .22859 L p F P
0 g
s
.62 .324 .446 r
.79106 .22827 m .80208 .22859 L .80892 .22393 L p F P
0 g
s
.589 .311 .463 r
.77413 .23454 m .78437 .23385 L .79106 .22827 L p F P
0 g
s
.603 .357 .517 r
.78437 .23385 m .77413 .23454 L .76774 .24081 L p F P
0 g
s
.632 .663 .861 r
.56034 .46359 m .54295 .46132 L .53442 .45526 L p F P
0 g
s
.636 .653 .85 r
.52131 .45336 m .53442 .45526 L .54295 .46132 L p F P
0 g
s
.678 .666 .831 r
.49209 .44645 m .48774 .44674 L .48386 .44305 L p F P
0 g
s
.692 .668 .821 r
.48011 .44366 m .48386 .44305 L .48774 .44674 L p F P
0 g
s
.688 .751 .9 r
.42654 .31139 m .4137 .31482 L .4072 .31083 L p F P
0 g
s
.69 .735 .885 r
.39437 .31377 m .4072 .31083 L .4137 .31482 L p F P
0 g
s
.23759 .28599 m
.23554 .28734 L
s
.515 .431 .699 r
.71449 .34809 m .70916 .34182 L .70755 .35119 L p F P
0 g
s
.515 .431 .699 r
.70755 .35119 m .71275 .35819 L .71449 .34809 L p F P
0 g
s
.76 .65 .74 r
.35892 .36602 m .35533 .37868 L .36474 .37922 L p F P
0 g
s
.76 .65 .74 r
.36474 .37922 m .36766 .36654 L .35892 .36602 L p F P
0 g
s
.379 .296 .636 r
.29653 .32926 m .29733 .3414 L .29954 .33724 L p F P
0 g
s
.379 .296 .636 r
.29954 .33724 m .29844 .32564 L .29653 .32926 L p F P
0 g
s
.635 .662 .859 r
.36222 .31267 m .34946 .3137 L .34289 .30566 L p F P
0 g
s
.631 .636 .837 r
.33017 .30459 m .34289 .30566 L .34946 .3137 L p F P
0 g
s
.384 .329 .672 r
.29593 .31406 m .29844 .32564 L .29982 .32143 L p F P
0 g
s
.384 .329 .672 r
.29982 .32143 m .29707 .31054 L .29593 .31406 L p F P
0 g
s
.391 .222 .529 r
.28715 .37254 m .28319 .38434 L .28763 .38085 L p F P
0 g
s
.391 .222 .529 r
.28763 .38085 m .29128 .36928 L .28715 .37254 L p F P
0 g
s
.712 .635 .77 r
.4163 .33138 m .41681 .34176 L .42552 .34084 L p F P
0 g
s
.712 .635 .77 r
.42552 .34084 m .42387 .33058 L .4163 .33138 L p F P
0 g
s
.705 .63 .771 r
.42387 .33058 m .42552 .34084 L .43416 .33972 L p F P
0 g
s
.719 .64 .769 r
.40876 .33199 m .40813 .34247 L .41681 .34176 L p F P
0 g
s
.719 .64 .769 r
.41681 .34176 m .4163 .33138 L .40876 .33199 L p F P
0 g
s
.738 .764 .874 r
.7001 .45235 m .66639 .46646 L .65279 .46383 L p F P
0 g
s
.7 .743 .885 r
.62094 .46969 m .65279 .46383 L .66639 .46646 L p F P
0 g
s
.517 .39 .646 r
.71757 .31214 m .71285 .30854 L .70978 .31768 L p F P
0 g
s
.517 .39 .646 r
.70978 .31768 m .7142 .32218 L .71757 .31214 L p F P
0 g
s
.631 .372 .508 r
.80208 .22859 m .79106 .22827 L .78437 .23385 L p F P
0 g
s
.644 .662 .852 r
.55512 .32008 m .54217 .31963 L .5359 .31334 L p F P
0 g
s
.641 .67 .862 r
.52296 .31328 m .5359 .31334 L .54217 .31963 L p F P
0 g
s
.67 .72 .886 r
.39437 .31377 m .38156 .31664 L .37502 .31116 L p F P
0 g
s
.667 .694 .865 r
.36222 .31267 m .37502 .31116 L .38156 .31664 L p F P
0 g
s
.705 .63 .771 r
.43416 .33972 m .43137 .3296 L .42387 .33058 L p F P
0 g
s
.698 .626 .772 r
.43137 .3296 m .43416 .33972 L .44264 .33841 L p F P
0 g
s
.52 .598 .872 r
.24247 .22259 m .24984 .23044 L .24674 .2297 L p F P
0 g
s
.52 .598 .872 r
.24674 .2297 m .23855 .22166 L .24247 .22259 L p F P
0 g
s
.724 .679 .806 r
.47102 .44613 m .46447 .44862 L .45849 .44456 L p F P
0 g
s
.729 .677 .8 r
.44925 .44767 m .45849 .44456 L .46447 .44862 L p F P
0 g
s
.663 .663 .84 r
.49771 .4465 m .49209 .44645 L .48803 .44261 L p F P
0 g
s
.678 .666 .831 r
.48386 .44305 m .48803 .44261 L .49209 .44645 L p F P
0 g
s
.23554 .28734 m
.23348 .28869 L
s
.476 .547 .849 r
.25985 .23542 m .26356 .24298 L .26109 .24147 L p F P
0 g
s
.476 .547 .849 r
.26109 .24147 m .25643 .23332 L .25985 .23542 L p F P
0 g
s
.725 .646 .77 r
.40134 .3324 m .39957 .34295 L .40813 .34247 L p F P
0 g
s
.725 .646 .77 r
.40813 .34247 m .40876 .33199 L .40134 .3324 L p F P
0 g
s
.648 .729 .908 r
.1822 .20368 m .19421 .20635 L .18998 .20863 L p F P
0 g
s
.648 .729 .908 r
.18998 .20863 m .17758 .20619 L .1822 .20368 L p F P
0 g
s
.661 .706 .881 r
.62094 .46969 m .59372 .47095 L .58178 .46517 L p F P
0 g
s
.645 .683 .871 r
.56034 .46359 m .58178 .46517 L .59372 .47095 L p F P
0 g
s
.539 .347 .569 r
.72939 .27325 m .73574 .27337 L .74117 .26461 L p F P
0 g
s
.541 .363 .59 r
.73574 .27337 m .72939 .27325 L .72471 .28166 L p F P
0 g
s
.64 .547 .733 r
.49874 .37635 m .50332 .38904 L .5125 .38618 L p F P
0 g
s
.637 .535 .723 r
.50332 .38904 m .50705 .40205 L .51652 .39911 L p F P
0 g
s
.637 .535 .723 r
.51652 .39911 m .5125 .38618 L .50332 .38904 L p F P
0 g
s
.633 .524 .712 r
.50705 .40205 m .50989 .41523 L .51952 .41226 L p F P
0 g
s
.633 .524 .712 r
.51952 .41226 m .51652 .39911 L .50705 .40205 L p F P
0 g
s
.387 .403 .755 r
.28739 .27918 m .29286 .28557 L .29192 .28141 L p F P
0 g
s
.387 .403 .755 r
.29192 .28141 m .28671 .27618 L .28739 .27918 L p F P
0 g
s
.668 .625 .797 r
.27425 .45926 m .30575 .4597 L .32023 .4733 L p F P
0 g
s
.66 .616 .794 r
.30575 .4597 m .27425 .45926 L .26069 .44279 L p F P
0 g
s
.369 .352 .71 r
.29347 .29672 m .29776 .30657 L .29798 .3022 L p F P
0 g
s
.369 .352 .71 r
.29798 .3022 m .29364 .29327 L .29347 .29672 L p F P
0 g
s
.559 .519 .767 r
.13698 .30178 m .15228 .31278 L .16046 .3322 L p F P
0 g
s
.558 .516 .765 r
.15228 .31278 m .13698 .30178 L .1303 .28252 L p F P
0 g
s
.671 .592 .757 r
.47876 .35483 m .47268 .34374 L .46439 .34574 L p F P
0 g
s
.661 .587 .762 r
.47268 .34374 m .47876 .35483 L .4872 .3525 L p F P
0 g
s
.659 .576 .751 r
.49334 .36412 m .4872 .3525 L .47876 .35483 L p F P
0 g
s
.569 .332 .517 r
.75266 .24899 m .76138 .24801 L .76774 .24081 L p F P
0 g
s
.578 .362 .552 r
.76138 .24801 m .75266 .24899 L .74683 .25645 L p F P
0 g
s
.682 .607 .765 r
.46439 .34574 m .4587 .33527 L .45085 .33692 L p F P
0 g
s
.673 .603 .769 r
.4587 .33527 m .46439 .34574 L .47268 .34374 L p F P
0 g
s
.716 .68 .814 r
.47606 .44459 m .47102 .44613 L .46578 .44251 L p F P
0 g
s
.724 .679 .806 r
.45849 .44456 m .46578 .44251 L .47102 .44613 L p F P
0 g
s
.719 .662 .792 r
.40707 .46427 m .38689 .47179 L .37452 .46299 L p F P
0 g
s
.71 .655 .793 r
.34942 .46873 m .37452 .46299 L .38689 .47179 L p F P
0 g
s
.528 .388 .635 r
.72146 .30211 m .71639 .29941 L .71285 .30854 L p F P
0 g
s
.528 .388 .635 r
.71285 .30854 m .71757 .31214 L .72146 .30211 L p F P
0 g
s
.23348 .28869 m
.23142 .29004 L
s
.63 .655 .856 r
.53442 .45526 m .52131 .45336 L .51479 .44794 L p F P
0 g
s
.639 .653 .847 r
.50514 .44698 m .51479 .44794 L .52131 .45336 L p F P
0 g
s
.698 .626 .772 r
.44264 .33841 m .43872 .32846 L .43137 .3296 L p F P
0 g
s
.691 .623 .775 r
.43872 .32846 m .44264 .33841 L .45085 .33692 L p F P
0 g
s
.706 .779 .908 r
.15282 .20551 m .16514 .20515 L .16088 .20889 L p F P
0 g
s
.706 .779 .908 r
.16088 .20889 m .14833 .20948 L .15282 .20551 L p F P
0 g
s
.812 .722 .765 r
.6773 .28111 m .66444 .30101 L .6584 .29665 L p F P
0 g
s
.812 .722 .765 r
.6584 .29665 m .67129 .27744 L .6773 .28111 L p F P
0 g
s
.644 .559 .744 r
.49334 .36412 m .49874 .37635 L .50752 .37359 L p F P
0 g
s
.64 .547 .733 r
.5125 .38618 m .50752 .37359 L .49874 .37635 L p F P
0 g
s
.763 .71 .802 r
.65153 .31576 m .63857 .32622 L .63247 .32081 L p F P
0 g
s
.734 .701 .819 r
.61948 .3274 m .63247 .32081 L .63857 .32622 L p F P
0 g
s
.688 .639 .795 r
.34942 .46873 m .32023 .4733 L .30575 .4597 L p F P
0 g
s
.598 .624 .849 r
.34289 .30566 m .33017 .30459 L .32359 .29489 L p F P
0 g
s
.597 .601 .826 r
.31091 .29138 m .32359 .29489 L .33017 .30459 L p F P
0 g
s
.63 .512 .7 r
.50989 .41523 m .51179 .42845 L .52149 .42547 L p F P
0 g
s
.63 .512 .7 r
.52149 .42547 m .51952 .41226 L .50989 .41523 L p F P
0 g
s
.647 .661 .849 r
.50514 .44698 m .49771 .4465 L .49332 .44235 L p F P
0 g
s
.663 .663 .84 r
.48803 .44261 m .49332 .44235 L .49771 .4465 L p F P
0 g
s
.732 .652 .77 r
.3941 .33262 m .39123 .3432 L .39957 .34295 L p F P
0 g
s
.732 .652 .77 r
.39957 .34295 m .40134 .3324 L .3941 .33262 L p F P
0 g
s
.619 .578 .787 r
.24713 .42578 m .21988 .41888 L .20898 .40021 L p F P
0 g
s
.541 .363 .59 r
.72471 .28166 m .7306 .28261 L .73574 .27337 L p F P
0 g
s
.539 .375 .607 r
.7306 .28261 m .72471 .28166 L .72036 .29042 L p F P
0 g
s
.563 .565 .814 r
.29171 .27383 m .30433 .27988 L .31091 .29138 L p F P
0 g
s
.522 .545 .82 r
.30433 .27988 m .29171 .27383 L .28513 .26053 L p F P
0 g
s
.449 .531 .85 r
.26329 .23792 m .26605 .2448 L .26356 .24298 L p F P
0 g
s
.449 .531 .85 r
.26356 .24298 m .25985 .23542 L .26329 .23792 L p F P
0 g
s
.748 .658 .761 r
.37561 .34302 m .37129 .35443 L .37982 .35465 L p F P
0 g
s
.748 .658 .761 r
.37982 .35465 m .38321 .34323 L .37561 .34302 L p F P
0 g
s
.706 .68 .823 r
.48011 .44366 m .47606 .44459 L .47145 .44122 L p F P
0 g
s
.716 .68 .814 r
.46578 .44251 m .47145 .44122 L .47606 .44459 L p F P
0 g
s
.708 .433 .506 r
.85041 .22893 m .83889 .22472 L .83199 .22834 L p F P
0 g
s
.683 .388 .469 r
.82042 .22545 m .83199 .22834 L .83889 .22472 L p F P
0 g
s
.841 .753 .766 r
.80633 .33394 m .78628 .37028 L .77931 .36912 L p F P
0 g
s
.841 .753 .766 r
.77931 .36912 m .80025 .33248 L .80633 .33394 L p F P
0 g
s
.333 .197 .542 r
.29359 .35724 m .29128 .36928 L .29472 .36508 L p F P
0 g
s
.333 .197 .542 r
.29472 .36508 m .29673 .35339 L .29359 .35724 L p F P
0 g
s
.664 .707 .88 r
.50373 .30825 m .49082 .30928 L .48447 .30482 L p F P
0 g
s
.669 .721 .888 r
.47157 .30668 m .48447 .30482 L .49082 .30928 L p F P
0 g
s
.759 .659 .751 r
.36332 .35395 m .35892 .36602 L .36766 .36654 L p F P
0 g
s
.759 .659 .751 r
.36766 .36654 m .37129 .35443 L .36332 .35395 L p F P
0 g
s
.765 .813 .891 r
.12429 .21473 m .13608 .21143 L .13224 .21668 L p F P
0 g
s
.765 .813 .891 r
.13224 .21668 m .12034 .22013 L .12429 .21473 L p F P
0 g
s
.774 .644 .719 r
.34344 .3909 m .3412 .40425 L .35076 .40513 L p F P
0 g
s
.774 .644 .719 r
.35076 .40513 m .3526 .39176 L .34344 .3909 L p F P
0 g
s
.775 .636 .708 r
.34983 .41864 m .35076 .40513 L .3412 .40425 L p F P
0 g
s
.532 .633 .896 r
.22962 .21481 m .23855 .22166 L .23486 .22132 L p F P
0 g
s
.532 .633 .896 r
.23486 .22132 m .22521 .21441 L .22962 .21481 L p F P
0 g
s
.603 .705 .916 r
.19899 .20498 m .21026 .20918 L .20599 .2104 L p F P
0 g
s
.603 .705 .916 r
.20599 .2104 m .19421 .20635 L .19899 .20498 L p F P
0 g
s
.679 .743 .899 r
.47157 .30668 m .45869 .30902 L .45227 .30544 L p F P
0 g
s
.686 .749 .899 r
.43939 .30825 m .45227 .30544 L .45869 .30902 L p F P
0 g
s
.535 .383 .622 r
.72582 .29223 m .72036 .29042 L .71639 .29941 L p F P
0 g
s
.535 .383 .622 r
.71639 .29941 m .72146 .30211 L .72582 .29223 L p F P
0 g
s
.365 .398 .762 r
.29192 .28141 m .28671 .27618 L .28577 .27308 L p F P
0 g
s
.536 .466 .725 r
.71928 .36501 m .71275 .35819 L .7117 .36779 L p F P
0 g
s
.536 .466 .725 r
.7117 .36779 m .71816 .37519 L .71928 .36501 L p F P
0 g
s
.776 .628 .696 r
.34981 .43213 m .34983 .41864 L .33997 .41774 L p F P
0 g
s
.659 .659 .838 r
.58731 .32654 m .57432 .32705 L .5681 .32017 L p F P
0 g
s
.644 .658 .849 r
.55512 .32008 m .5681 .32017 L .57432 .32705 L p F P
0 g
s
.775 .772 .85 r
.73285 .43082 m .7001 .45235 L .68774 .45103 L p F P
0 g
s
.738 .764 .874 r
.65279 .46383 m .68774 .45103 L .7001 .45235 L p F P
0 g
s
.539 .375 .607 r
.72036 .29042 m .72582 .29223 L .7306 .28261 L p F P
0 g
s
.23142 .29004 m
.22937 .29139 L
s
.559 .584 .835 r
.32359 .29489 m .31091 .29138 L .30433 .27988 L p F P
0 g
s
.692 .68 .833 r
.48386 .44305 m .48011 .44366 L .47601 .44038 L p F P
0 g
s
.706 .68 .823 r
.47145 .44122 m .47601 .44038 L .48011 .44366 L p F P
0 g
s
.637 .676 .87 r
.58178 .46517 m .56034 .46359 L .55077 .45734 L p F P
0 g
s
.632 .663 .861 r
.53442 .45526 m .55077 .45734 L .56034 .46359 L p F P
0 g
s
.561 .671 .912 r
.21497 .2088 m .22521 .21441 L .22112 .21474 L p F P
0 g
s
.561 .671 .912 r
.22112 .21474 m .21026 .20918 L .21497 .2088 L p F P
0 g
s
.772 .653 .73 r
.34669 .37784 m .34344 .3909 L .3526 .39176 L p F P
0 g
s
.772 .653 .73 r
.3526 .39176 m .35533 .37868 L .34669 .37784 L p F P
0 g
s
.482 .585 .881 r
.24658 .22412 m .25308 .23165 L .24984 .23044 L p F P
0 g
s
.482 .585 .881 r
.24984 .23044 m .24247 .22259 L .24658 .22412 L p F P
0 g
s
.819 .833 .86 r
.0986 .23071 m .10909 .22483 L .10601 .23141 L p F P
0 g
s
.819 .833 .86 r
.10601 .23141 m .09552 .23733 L .0986 .23071 L p F P
0 g
s
.726 .668 .793 r
.42385 .45757 m .40707 .46427 L .39577 .45714 L p F P
0 g
s
.719 .662 .792 r
.37452 .46299 m .39577 .45714 L .40707 .46427 L p F P
0 g
s
.789 .717 .783 r
.66444 .30101 m .65153 .31576 L .64545 .31083 L p F P
0 g
s
.763 .71 .802 r
.63247 .32081 m .64545 .31083 L .65153 .31576 L p F P
0 g
s
.535 .435 .688 r
.71689 .33763 m .71138 .33211 L .70916 .34182 L p F P
0 g
s
.535 .435 .688 r
.70916 .34182 m .71449 .34809 L .71689 .33763 L p F P
0 g
s
.647 .571 .755 r
.4872 .3525 m .49334 .36412 L .50163 .36151 L p F P
0 g
s
.644 .559 .744 r
.50752 .37359 m .50163 .36151 L .49334 .36412 L p F P
0 g
s
.314 .283 .663 r
.29707 .31054 m .29982 .32143 L .30065 .31667 L p F P
0 g
s
.314 .283 .663 r
.30065 .31667 m .29776 .30657 L .29707 .31054 L p F P
0 g
s
.789 .717 .783 r
.64545 .31083 m .6584 .29665 L .66444 .30101 L p F P
0 g
s
.651 .674 .859 r
.5359 .31334 m .52296 .31328 L .51666 .3076 L p F P
0 g
s
.651 .686 .87 r
.50373 .30825 m .51666 .3076 L .52296 .31328 L p F P
0 g
s
.421 .514 .848 r
.26672 .24081 m .26852 .24688 L .26605 .2448 L p F P
0 g
s
.421 .514 .848 r
.26605 .2448 m .26329 .23792 L .26672 .24081 L p F P
0 g
s
.559 .522 .771 r
.72584 .40133 m .73471 .40847 L .73435 .39903 L p F P
0 g
s
.685 .761 .909 r
.43939 .30825 m .42654 .31139 L .42005 .30789 L p F P
0 g
s
.688 .751 .9 r
.4072 .31083 m .42005 .30789 L .42654 .31139 L p F P
0 g
s
.691 .623 .775 r
.45085 .33692 m .44584 .32717 L .43872 .32846 L p F P
0 g
s
.684 .619 .778 r
.44584 .32717 m .45085 .33692 L .4587 .33527 L p F P
0 g
s
.22937 .29139 m
.22731 .29275 L
s
.677 .678 .844 r
.48803 .44261 m .48386 .44305 L .48009 .43971 L p F P
0 g
s
.692 .68 .833 r
.47601 .44038 m .48009 .43971 L .48386 .44305 L p F P
0 g
s
.701 .678 .824 r
.61948 .3274 m .60648 .33131 L .60032 .32469 L p F P
0 g
s
.676 .671 .837 r
.58731 .32654 m .60032 .32469 L .60648 .33131 L p F P
0 g
s
.365 .398 .762 r
.28577 .27308 m .29062 .27712 L .29192 .28141 L p F P
0 g
s
.345 .395 .77 r
.29062 .27712 m .28577 .27308 L .28459 .26992 L p F P
0 g
s
.55 .496 .748 r
.72589 .3822 m .71816 .37519 L .71778 .38472 L p F P
0 g
s
.55 .496 .748 r
.71778 .38472 m .72547 .39216 L .72589 .3822 L p F P
0 g
s
.318 .326 .71 r
.29364 .29327 m .29798 .3022 L .29772 .29747 L p F P
0 g
s
.318 .326 .71 r
.29772 .29747 m .29344 .28953 L .29364 .29327 L p F P
0 g
s
.293 .196 .57 r
.29733 .3414 m .29673 .35339 L .29921 .34873 L p F P
0 g
s
.293 .196 .57 r
.29921 .34873 m .29954 .33724 L .29733 .3414 L p F P
0 g
s
.634 .659 .857 r
.51479 .44794 m .50514 .44698 L .50027 .44238 L p F P
0 g
s
.647 .661 .849 r
.49332 .44235 m .50027 .44238 L .50514 .44698 L p F P
0 g
s
.739 .66 .772 r
.38715 .33263 m .38321 .34323 L .39123 .3432 L p F P
0 g
s
.739 .66 .772 r
.39123 .3432 m .3941 .33262 L .38715 .33263 L p F P
0 g
s
.583 .543 .776 r
.16875 .35173 m .18796 .36234 L .19833 .38133 L p F P
0 g
s
.576 .536 .773 r
.18796 .36234 m .16875 .35173 L .16046 .3322 L p F P
0 g
s
.285 .226 .613 r
.29844 .32564 m .29954 .33724 L .30114 .33238 L p F P
0 g
s
.285 .226 .613 r
.30114 .33238 m .29982 .32143 L .29844 .32564 L p F P
0 g
s
.775 .772 .85 r
.68774 .45103 m .72249 .43012 L .73285 .43082 L p F P
0 g
s
.729 .674 .797 r
.4378 .45199 m .42385 .45757 L .41369 .45181 L p F P
0 g
s
.726 .668 .793 r
.39577 .45714 m .41369 .45181 L .42385 .45757 L p F P
0 g
s
.639 .692 .883 r
.37502 .31116 m .36222 .31267 L .35566 .30603 L p F P
0 g
s
.635 .662 .859 r
.34289 .30566 m .35566 .30603 L .36222 .31267 L p F P
0 g
s
.671 .744 .905 r
.4072 .31083 m .39437 .31377 L .38784 .30927 L p F P
0 g
s
.67 .72 .886 r
.37502 .31116 m .38784 .30927 L .39437 .31377 L p F P
0 g
s
.394 .494 .843 r
.27009 .24405 m .27096 .24921 L .26852 .24688 L p F P
0 g
s
.394 .494 .843 r
.26852 .24688 m .26672 .24081 L .27009 .24405 L p F P
0 g
s
.603 .357 .517 r
.76774 .24081 m .7776 .2405 L .78437 .23385 L p F P
0 g
s
.61 .387 .554 r
.7776 .2405 m .76774 .24081 L .76138 .24801 L p F P
0 g
s
.689 .73 .882 r
.65279 .46383 m .62094 .46969 L .60807 .46473 L p F P
0 g
s
.661 .706 .881 r
.58178 .46517 m .60807 .46473 L .62094 .46969 L p F P
0 g
s
.657 .77 .932 r
.17011 .20244 m .1822 .20368 L .17758 .20619 L p F P
0 g
s
.657 .77 .932 r
.17758 .20619 m .16514 .20515 L .17011 .20244 L p F P
0 g
s
.771 .661 .742 r
.35089 .36524 m .34669 .37784 L .35533 .37868 L p F P
0 g
s
.771 .661 .742 r
.35533 .37868 m .35892 .36602 L .35089 .36524 L p F P
0 g
s
.22731 .29275 m
.22525 .2941 L
s
.345 .395 .77 r
.28459 .26992 m .28899 .27275 L .29062 .27712 L p F P
0 g
s
.33 .396 .779 r
.28899 .27275 m .28459 .26992 L .28318 .26674 L p F P
0 g
s
.578 .362 .552 r
.74683 .25645 m .7551 .25606 L .76138 .24801 L p F P
0 g
s
.582 .384 .579 r
.7551 .25606 m .74683 .25645 L .74117 .26461 L p F P
0 g
s
.683 .425 .526 r
.83199 .22834 m .82042 .22545 L .81339 .23026 L p F P
0 g
s
.657 .382 .493 r
.80208 .22859 m .81339 .23026 L .82042 .22545 L p F P
0 g
s
.673 .603 .769 r
.47268 .34374 m .4661 .33348 L .4587 .33527 L p F P
0 g
s
.664 .6 .773 r
.4661 .33348 m .47268 .34374 L .48039 .34161 L p F P
0 g
s
.661 .587 .762 r
.4872 .3525 m .48039 .34161 L .47268 .34374 L p F P
0 g
s
.66 .675 .853 r
.49332 .44235 m .48803 .44261 L .4844 .43908 L p F P
0 g
s
.677 .678 .844 r
.48009 .43971 m .4844 .43908 L .48803 .44261 L p F P
0 g
s
.627 .661 .864 r
.55077 .45734 m .53442 .45526 L .52707 .44937 L p F P
0 g
s
.63 .655 .856 r
.51479 .44794 m .52707 .44937 L .53442 .45526 L p F P
0 g
s
.73 .679 .801 r
.44925 .44767 m .4378 .45199 L .42873 .44732 L p F P
0 g
s
.729 .674 .797 r
.41369 .45181 m .42873 .44732 L .4378 .45199 L p F P
0 g
s
.368 .474 .837 r
.27337 .24759 m .27332 .25177 L .27096 .24921 L p F P
0 g
s
.368 .474 .837 r
.27096 .24921 m .27009 .24405 L .27337 .24759 L p F P
0 g
s
.653 .656 .841 r
.5681 .32017 m .55512 .32008 L .54887 .31337 L p F P
0 g
s
.644 .662 .852 r
.5359 .31334 m .54887 .31337 L .55512 .32008 L p F P
0 g
s
.728 .684 .807 r
.45849 .44456 m .44925 .44767 L .44123 .4438 L p F P
0 g
s
.73 .679 .801 r
.42873 .44732 m .44123 .4438 L .44925 .44767 L p F P
0 g
s
.33 .396 .779 r
.28318 .26674 m .28703 .26834 L .28899 .27275 L p F P
0 g
s
.32 .4 .788 r
.28703 .26834 m .28318 .26674 L .28155 .26357 L p F P
0 g
s
.435 .565 .887 r
.25082 .22623 m .25643 .23332 L .25308 .23165 L p F P
0 g
s
.435 .565 .887 r
.25308 .23165 m .24658 .22412 L .25082 .22623 L p F P
0 g
s
.22525 .2941 m
.22319 .29545 L
s
.65 .583 .767 r
.48039 .34161 m .4872 .3525 L .4949 .35005 L p F P
0 g
s
.647 .571 .755 r
.50163 .36151 m .4949 .35005 L .4872 .3525 L p F P
0 g
s
.757 .668 .763 r
.36849 .34258 m .36332 .35395 L .37129 .35443 L p F P
0 g
s
.757 .668 .763 r
.37129 .35443 m .37561 .34302 L .36849 .34258 L p F P
0 g
s
.724 .687 .815 r
.46578 .44251 m .45849 .44456 L .45145 .44125 L p F P
0 g
s
.728 .684 .807 r
.44123 .4438 m .45145 .44125 L .45849 .44456 L p F P
0 g
s
.724 .822 .926 r
.14076 .20729 m .15282 .20551 L .14833 .20948 L p F P
0 g
s
.724 .822 .926 r
.14833 .20948 m .13608 .21143 L .14076 .20729 L p F P
0 g
s
.558 .516 .765 r
.1303 .28252 m .14419 .2936 L .15228 .31278 L p F P
0 g
s
.555 .513 .764 r
.14419 .2936 m .1303 .28252 L .12365 .26364 L p F P
0 g
s
.346 .455 .829 r
.27652 .25139 m .27559 .25452 L .27332 .25177 L p F P
0 g
s
.346 .455 .829 r
.27332 .25177 m .27337 .24759 L .27652 .25139 L p F P
0 g
s
.478 .621 .912 r
.23432 .21593 m .24247 .22259 L .23855 .22166 L p F P
0 g
s
.478 .621 .912 r
.23855 .22166 m .22962 .21481 L .23432 .21593 L p F P
0 g
s
.684 .619 .778 r
.4587 .33527 m .45265 .32573 L .44584 .32717 L p F P
0 g
s
.676 .617 .782 r
.45265 .32573 m .4587 .33527 L .4661 .33348 L p F P
0 g
s
.32 .4 .788 r
.28155 .26357 m .28478 .26394 L .28703 .26834 L p F P
0 g
s
.316 .408 .798 r
.28478 .26394 m .28155 .26357 L .27973 .26045 L p F P
0 g
s
.712 .648 .784 r
.41594 .32195 m .4163 .33138 L .42387 .33058 L p F P
0 g
s
.712 .648 .784 r
.42387 .33058 m .42227 .32129 L .41594 .32195 L p F P
0 g
s
.706 .643 .785 r
.42227 .32129 m .42387 .33058 L .43137 .3296 L p F P
0 g
s
.631 .372 .508 r
.78437 .23385 m .7951 .23444 L .80208 .22859 L p F P
0 g
s
.636 .404 .549 r
.7951 .23444 m .78437 .23385 L .7776 .2405 L p F P
0 g
s
.716 .69 .824 r
.47145 .44122 m .46578 .44251 L .45968 .4395 L p F P
0 g
s
.724 .687 .815 r
.45145 .44125 m .45968 .4395 L .46578 .44251 L p F P
0 g
s
.66 .416 .54 r
.81339 .23026 m .80208 .22859 L .7951 .23444 L p F P
0 g
s
.718 .653 .783 r
.40964 .32246 m .40876 .33199 L .4163 .33138 L p F P
0 g
s
.718 .653 .783 r
.4163 .33138 m .41594 .32195 L .40964 .32246 L p F P
0 g
s
.26 .297 .711 r
.29344 .28953 m .29772 .29747 L .29699 .29245 L p F P
0 g
s
.26 .297 .711 r
.29699 .29245 m .29286 .28557 L .29344 .28953 L p F P
0 g
s
.33 .436 .819 r
.27949 .25542 m .27773 .25742 L .27559 .25452 L p F P
0 g
s
.33 .436 .819 r
.27559 .25452 m .27652 .25139 L .27949 .25542 L p F P
0 g
s
.235 .071 .444 r
.29128 .36928 m .28763 .38085 L .29133 .37633 L p F P
0 g
s
.235 .071 .444 r
.29133 .37633 m .29472 .36508 L .29128 .36928 L p F P
0 g
s
.55 .437 .678 r
.71993 .32692 m .7142 .32218 L .71138 .33211 L p F P
0 g
s
.55 .437 .678 r
.71138 .33211 m .71689 .33763 L .71993 .32692 L p F P
0 g
s
.316 .408 .798 r
.27973 .26045 m .28225 .25962 L .28478 .26394 L p F P
0 g
s
.319 .421 .809 r
.28225 .25962 m .27973 .26045 L .27773 .25742 L p F P
0 g
s
.319 .421 .809 r
.27773 .25742 m .27949 .25542 L .28225 .25962 L p F P
0 g
s
.706 .693 .835 r
.47601 .44038 m .47145 .44122 L .46625 .43833 L p F P
0 g
s
.716 .69 .824 r
.45968 .4395 m .46625 .43833 L .47145 .44122 L p F P
0 g
s
.644 .671 .861 r
.50027 .44238 m .49332 .44235 L .48962 .43849 L p F P
0 g
s
.66 .675 .853 r
.4844 .43908 m .48962 .43849 L .49332 .44235 L p F P
0 g
s
.595 .571 .796 r
.75557 .42035 m .74467 .41484 L .74582 .4235 L p F P
0 g
s
.595 .571 .796 r
.74582 .4235 m .75672 .42907 L .75557 .42035 L p F P
0 g
s
.706 .643 .785 r
.43137 .3296 m .42853 .32047 L .42227 .32129 L p F P
0 g
s
.699 .64 .786 r
.42853 .32047 m .43137 .3296 L .43872 .32846 L p F P
0 g
s
.708 .433 .506 r
.83199 .22834 m .84348 .23258 L .85041 .22893 L p F P
0 g
s
.675 .732 .893 r
.48447 .30482 m .47157 .30668 L .46517 .30293 L p F P
0 g
s
.679 .743 .899 r
.45227 .30544 m .46517 .30293 L .47157 .30668 L p F P
0 g
s
.79 .856 .9 r
.11309 .21933 m .12429 .21473 L .12034 .22013 L p F P
0 g
s
.79 .856 .9 r
.12034 .22013 m .10909 .22483 L .11309 .21933 L p F P
0 g
s
.6 .747 .947 r
.18743 .20217 m .19899 .20498 L .19421 .20635 L p F P
0 g
s
.6 .747 .947 r
.19421 .20635 m .1822 .20368 L .18743 .20217 L p F P
0 g
s
.747 .668 .774 r
.38055 .33245 m .37561 .34302 L .38321 .34323 L p F P
0 g
s
.747 .668 .774 r
.38321 .34323 m .38715 .33263 L .38055 .33245 L p F P
0 g
s
.22319 .29545 m
.22112 .29681 L
s
.724 .658 .784 r
.40343 .32281 m .40134 .3324 L .40876 .33199 L p F P
0 g
s
.724 .658 .784 r
.40876 .33199 m .40964 .32246 L .40343 .32281 L p F P
0 g
s
.626 .659 .862 r
.52707 .44937 m .51479 .44794 L .50933 .44281 L p F P
0 g
s
.634 .659 .857 r
.50027 .44238 m .50933 .44281 L .51479 .44794 L p F P
0 g
s
.222 .224 .649 r
.29776 .30657 m .30065 .31667 L .30091 .31144 L p F P
0 g
s
.222 .224 .649 r
.30091 .31144 m .29798 .3022 L .29776 .30657 L p F P
0 g
s
.769 .67 .754 r
.356 .35321 m .35089 .36524 L .35892 .36602 L p F P
0 g
s
.769 .67 .754 r
.35892 .36602 m .36332 .35395 L .356 .35321 L p F P
0 g
s
.662 .692 .868 r
.51666 .3076 m .50373 .30825 L .49739 .30334 L p F P
0 g
s
.664 .707 .88 r
.48447 .30482 m .49739 .30334 L .50373 .30825 L p F P
0 g
s
.624 .539 .737 r
.50752 .37359 m .5125 .38618 L .52069 .3832 L p F P
0 g
s
.62 .525 .726 r
.5125 .38618 m .51652 .39911 L .52496 .39607 L p F P
0 g
s
.62 .525 .726 r
.52496 .39607 m .52069 .3832 L .5125 .38618 L p F P
0 g
s
.702 .65 .795 r
.37452 .46299 m .34942 .46873 L .33481 .45761 L p F P
0 g
s
.688 .639 .795 r
.30575 .4597 m .33481 .45761 L .34942 .46873 L p F P
0 g
s
.692 .694 .847 r
.48009 .43971 m .47601 .44038 L .47162 .43744 L p F P
0 g
s
.706 .693 .835 r
.46625 .43833 m .47162 .43744 L .47601 .44038 L p F P
0 g
s
.556 .47 .713 r
.72113 .3543 m .71449 .34809 L .71275 .35819 L p F P
0 g
s
.556 .47 .713 r
.71275 .35819 m .71928 .36501 L .72113 .3543 L p F P
0 g
s
.653 .695 .876 r
.60807 .46473 m .58178 .46517 L .57109 .45897 L p F P
0 g
s
.637 .676 .87 r
.55077 .45734 m .57109 .45897 L .58178 .46517 L p F P
0 g
s
.598 .653 .875 r
.35566 .30603 m .34289 .30566 L .33631 .29754 L p F P
0 g
s
.598 .624 .849 r
.32359 .29489 m .33631 .29754 L .34289 .30566 L p F P
0 g
s
.616 .512 .713 r
.51652 .39911 m .51952 .41226 L .52813 .40918 L p F P
0 g
s
.616 .512 .713 r
.52813 .40918 m .52496 .39607 L .51652 .39911 L p F P
0 g
s
.678 .662 .826 r
.60032 .32469 m .58731 .32654 L .58111 .31946 L p F P
0 g
s
.659 .659 .838 r
.5681 .32017 m .58111 .31946 L .58731 .32654 L p F P
0 g
s
.728 .686 .81 r
.63247 .32081 m .61948 .3274 L .61333 .32091 L p F P
0 g
s
.701 .678 .824 r
.60032 .32469 m .61333 .32091 L .61948 .3274 L p F P
0 g
s
.682 .762 .912 r
.45227 .30544 m .43939 .30825 L .43293 .30501 L p F P
0 g
s
.685 .761 .909 r
.42005 .30789 m .43293 .30501 L .43939 .30825 L p F P
0 g
s
.619 .578 .787 r
.20898 .40021 m .23374 .40836 L .24713 .42578 L p F P
0 g
s
.609 .569 .784 r
.23374 .40836 m .20898 .40021 L .19833 .38133 L p F P
0 g
s
.582 .384 .579 r
.74117 .26461 m .749 .26486 L .7551 .25606 L p F P
0 g
s
.584 .401 .599 r
.749 .26486 m .74117 .26461 L .73574 .27337 L p F P
0 g
s
.499 .665 .936 r
.22006 .20925 m .22962 .21481 L .22521 .21441 L p F P
0 g
s
.499 .665 .936 r
.22521 .21441 m .21497 .2088 L .22006 .20925 L p F P
0 g
s
.628 .552 .749 r
.50163 .36151 m .50752 .37359 L .51535 .37073 L p F P
0 g
s
.624 .539 .737 r
.52069 .3832 m .51535 .37073 L .50752 .37359 L p F P
0 g
s
.699 .64 .786 r
.43872 .32846 m .43468 .31952 L .42853 .32047 L p F P
0 g
s
.692 .637 .789 r
.43468 .31952 m .43872 .32846 L .44584 .32717 L p F P
0 g
s
.543 .71 .949 r
.20426 .20454 m .21497 .2088 L .21026 .20918 L p F P
0 g
s
.543 .71 .949 r
.21026 .20918 m .19899 .20498 L .20426 .20454 L p F P
0 g
s
.22112 .29681 m
.21906 .29816 L
s
.378 .538 .888 r
.25515 .22888 m .25985 .23542 L .25643 .23332 L p F P
0 g
s
.378 .538 .888 r
.25643 .23332 m .25082 .22623 L .25515 .22888 L p F P
0 g
s
.522 .545 .82 r
.28513 .26053 m .29773 .26827 L .30433 .27988 L p F P
0 g
s
.675 .692 .858 r
.4844 .43908 m .48009 .43971 L .47636 .43662 L p F P
0 g
s
.692 .694 .847 r
.47162 .43744 m .47636 .43662 L .48009 .43971 L p F P
0 g
s
.66 .616 .794 r
.26069 .44279 m .29057 .44548 L .30575 .4597 L p F P
0 g
s
.731 .665 .785 r
.39739 .32299 m .3941 .33262 L .40134 .3324 L p F P
0 g
s
.731 .665 .785 r
.40134 .3324 m .40343 .32281 L .39739 .32299 L p F P
0 g
s
.611 .498 .701 r
.51952 .41226 m .52149 .42547 L .53015 .4224 L p F P
0 g
s
.611 .498 .701 r
.53015 .4224 m .52813 .40918 L .51952 .41226 L p F P
0 g
s
.158 .042 .461 r
.29673 .35339 m .29472 .36508 L .29744 .35997 L p F P
0 g
s
.158 .042 .461 r
.29744 .35997 m .29921 .34873 L .29673 .35339 L p F P
0 g
s
.656 .663 .845 r
.54887 .31337 m .5359 .31334 L .52962 .30712 L p F P
0 g
s
.651 .674 .859 r
.51666 .3076 m .52962 .30712 L .5359 .31334 L p F P
0 g
s
.576 .536 .773 r
.16046 .3322 m .17786 .34337 L .18796 .36234 L p F P
0 g
s
.568 .529 .771 r
.17786 .34337 m .16046 .3322 L .15228 .31278 L p F P
0 g
s
.196 .266 .71 r
.29286 .28557 m .29699 .29245 L .2958 .28719 L p F P
0 g
s
.196 .266 .71 r
.2958 .28719 m .29192 .28141 L .29286 .28557 L p F P
0 g
s
.672 .763 .919 r
.42005 .30789 m .4072 .31083 L .40068 .30709 L p F P
0 g
s
.671 .744 .905 r
.38784 .30927 m .40068 .30709 L .4072 .31083 L p F P
0 g
s
.148 .126 .574 r
.29982 .32143 m .30114 .33238 L .30209 .32691 L p F P
0 g
s
.148 .126 .574 r
.30209 .32691 m .30065 .31667 L .29982 .32143 L p F P
0 g
s
.726 .75 .871 r
.68774 .45103 m .65279 .46383 L .63959 .46012 L p F P
0 g
s
.689 .73 .882 r
.60807 .46473 m .63959 .46012 L .65279 .46383 L p F P
0 g
s
.787 .657 .72 r
.33519 .38973 m .33258 .40305 L .3412 .40425 L p F P
0 g
s
.787 .657 .72 r
.3412 .40425 m .34344 .3909 L .33519 .38973 L p F P
0 g
s
.561 .436 .667 r
.72356 .31609 m .71757 .31214 L .7142 .32218 L p F P
0 g
s
.561 .436 .667 r
.7142 .32218 m .71993 .32692 L .72356 .31609 L p F P
0 g
s
.21906 .29816 m
.217 .29952 L
s
.641 .722 .906 r
.38784 .30927 m .37502 .31116 L .36845 .30575 L p F P
0 g
s
.639 .692 .883 r
.35566 .30603 m .36845 .30575 L .37502 .31116 L p F P
0 g
s
.633 .565 .761 r
.4949 .35005 m .50163 .36151 L .50902 .35879 L p F P
0 g
s
.628 .552 .749 r
.51535 .37073 m .50902 .35879 L .50163 .36151 L p F P
0 g
s
.553 .608 .862 r
.33631 .29754 m .32359 .29489 L .31699 .28506 L p F P
0 g
s
.559 .584 .835 r
.30433 .27988 m .31699 .28506 L .32359 .29489 L p F P
0 g
s
.664 .6 .773 r
.48039 .34161 m .47297 .33157 L .4661 .33348 L p F P
0 g
s
.653 .597 .779 r
.47297 .33157 m .48039 .34161 L .4874 .33936 L p F P
0 g
s
.65 .583 .767 r
.4949 .35005 m .4874 .33936 L .48039 .34161 L p F P
0 g
s
.665 .819 .957 r
.15807 .20264 m .17011 .20244 L .16514 .20515 L p F P
0 g
s
.665 .819 .957 r
.16514 .20515 m .15282 .20551 L .15807 .20264 L p F P
0 g
s
.61 .387 .554 r
.76138 .24801 m .77086 .24814 L .7776 .2405 L p F P
0 g
s
.613 .409 .581 r
.77086 .24814 m .76138 .24801 L .7551 .25606 L p F P
0 g
s
.633 .671 .869 r
.57109 .45897 m .55077 .45734 L .54247 .45104 L p F P
0 g
s
.627 .661 .864 r
.52707 .44937 m .54247 .45104 L .55077 .45734 L p F P
0 g
s
.124 .059 .506 r
.29954 .33724 m .29921 .34873 L .301 .34329 L p F P
0 g
s
.124 .059 .506 r
.301 .34329 m .30114 .33238 L .29954 .33724 L p F P
0 g
s
.632 .666 .865 r
.50933 .44281 m .50027 .44238 L .49629 .43807 L p F P
0 g
s
.644 .671 .861 r
.48962 .43849 m .49629 .43807 L .50027 .44238 L p F P
0 g
s
.785 .666 .732 r
.3389 .37673 m .33519 .38973 L .34344 .3909 L p F P
0 g
s
.785 .666 .732 r
.34344 .3909 m .34669 .37784 L .3389 .37673 L p F P
0 g
s
.508 .561 .844 r
.31699 .28506 m .30433 .27988 L .29773 .26827 L p F P
0 g
s
.676 .617 .782 r
.4661 .33348 m .45907 .32417 L .45265 .32573 L p F P
0 g
s
.667 .614 .786 r
.45907 .32417 m .4661 .33348 L .47297 .33157 L p F P
0 g
s
.57 .497 .734 r
.72707 .37157 m .71928 .36501 L .71816 .37519 L p F P
0 g
s
.57 .497 .734 r
.71816 .37519 m .72589 .3822 L .72707 .37157 L p F P
0 g
s
.692 .637 .789 r
.44584 .32717 m .44063 .31843 L .43468 .31952 L p F P
0 g
s
.685 .634 .792 r
.44063 .31843 m .44584 .32717 L .45265 .32573 L p F P
0 g
s
.403 .596 .923 r
.23924 .21776 m .24658 .22412 L .24247 .22259 L p F P
0 g
s
.403 .596 .923 r
.24247 .22259 m .23432 .21593 L .23924 .21776 L p F P
0 g
s
.658 .688 .867 r
.48962 .43849 m .4844 .43908 L .48113 .43576 L p F P
0 g
s
.675 .692 .858 r
.47636 .43662 m .48113 .43576 L .4844 .43908 L p F P
0 g
s
.584 .401 .599 r
.73574 .27337 m .74315 .27429 L .749 .26486 L p F P
0 g
s
.583 .413 .617 r
.74315 .27429 m .73574 .27337 L .7306 .28261 L p F P
0 g
s
.703 .458 .551 r
.84348 .23258 m .83199 .22834 L .82484 .23325 L p F P
0 g
s
.683 .425 .526 r
.81339 .23026 m .82484 .23325 L .83199 .22834 L p F P
0 g
s
.737 .672 .786 r
.39158 .323 m .38715 .33263 L .3941 .33262 L p F P
0 g
s
.737 .672 .786 r
.3941 .33262 m .39739 .32299 L .39158 .323 L p F P
0 g
s
.678 .632 .795 r
.33481 .45761 m .30575 .4597 L .29057 .44548 L p F P
0 g
s
.217 .29952 m
.21493 .30088 L
s
.712 .66 .796 r
.39577 .45714 m .37452 .46299 L .36054 .45419 L p F P
0 g
s
.702 .65 .795 r
.33481 .45761 m .36054 .45419 L .37452 .46299 L p F P
0 g
s
.312 .503 .884 r
.25951 .23206 m .26329 .23792 L .25985 .23542 L p F P
0 g
s
.312 .503 .884 r
.25985 .23542 m .25515 .22888 L .25951 .23206 L p F P
0 g
s
.754 .678 .777 r
.37438 .33206 m .36849 .34258 L .37561 .34302 L p F P
0 g
s
.754 .678 .777 r
.37561 .34302 m .38055 .33245 L .37438 .33206 L p F P
0 g
s
.766 .679 .767 r
.36196 .34192 m .356 .35321 L .36332 .35395 L p F P
0 g
s
.766 .679 .767 r
.36332 .35395 m .36849 .34258 L .36196 .34192 L p F P
0 g
s
.742 .874 .941 r
.12909 .21045 m .14076 .20729 L .13608 .21143 L p F P
0 g
s
.742 .874 .941 r
.13608 .21143 m .12429 .21473 L .12909 .21045 L p F P
0 g
s
.102 .148 .625 r
.29798 .3022 m .30091 .31144 L .30061 .30577 L p F P
0 g
s
.102 .148 .625 r
.30061 .30577 m .29772 .29747 L .29798 .3022 L p F P
0 g
s
.754 .694 .795 r
.64545 .31083 m .63247 .32081 L .62635 .31457 L p F P
0 g
s
.728 .686 .81 r
.61333 .32091 m .62635 .31457 L .63247 .32081 L p F P
0 g
s
.555 .513 .764 r
.12365 .26364 m .13619 .27485 L .14419 .2936 L p F P
0 g
s
.783 .675 .745 r
.34365 .36418 m .3389 .37673 L .34669 .37784 L p F P
0 g
s
.783 .675 .745 r
.34669 .37784 m .35089 .36524 L .34365 .36418 L p F P
0 g
s
.13 .236 .708 r
.2958 .28719 m .29192 .28141 L .29062 .27712 L p F P
0 g
s
.57 .434 .656 r
.72776 .30529 m .72146 .30211 L .71757 .31214 L p F P
0 g
s
.57 .434 .656 r
.71757 .31214 m .72356 .31609 L .72776 .30529 L p F P
0 g
s
.666 .654 .828 r
.58111 .31946 m .5681 .32017 L .56186 .31303 L p F P
0 g
s
.653 .656 .841 r
.54887 .31337 m .56186 .31303 L .5681 .32017 L p F P
0 g
s
.624 .661 .865 r
.54247 .45104 m .52707 .44937 L .52088 .44364 L p F P
0 g
s
.626 .659 .862 r
.50933 .44281 m .52088 .44364 L .52707 .44937 L p F P
0 g
s
.079 0 .282 r
.2866 .38702 m .29133 .37633 L .28763 .38085 L p F P
0 g
s
.802 .71 .763 r
.67129 .27744 m .6584 .29665 L .65232 .29132 L p F P
0 g
s
.802 .71 .763 r
.65232 .29132 m .66525 .27283 L .67129 .27744 L p F P
0 g
s
.637 .579 .773 r
.4874 .33936 m .4949 .35005 L .50176 .34751 L p F P
0 g
s
.633 .565 .761 r
.50902 .35879 m .50176 .34751 L .4949 .35005 L p F P
0 g
s
.21493 .30088 m
.21287 .30223 L
s
.583 .413 .617 r
.7306 .28261 m .73761 .28426 L .74315 .27429 L p F P
0 g
s
.58 .422 .631 r
.73761 .28426 m .7306 .28261 L .72582 .29223 L p F P
0 g
s
.715 .702 .837 r
.46625 .43833 m .45968 .4395 L .45269 .437 L p F P
0 g
s
.722 .697 .826 r
.45968 .4395 m .45145 .44125 L .4433 .43855 L p F P
0 g
s
.722 .697 .826 r
.4433 .43855 m .45269 .437 L .45968 .4395 L p F P
0 g
s
.674 .716 .88 r
.49739 .30334 m .48447 .30482 L .47809 .3007 L p F P
0 g
s
.675 .732 .893 r
.46517 .30293 m .47809 .3007 L .48447 .30482 L p F P
0 g
s
.705 .707 .849 r
.47162 .43744 m .46625 .43833 L .46041 .4358 L p F P
0 g
s
.715 .702 .837 r
.45269 .437 m .46041 .4358 L .46625 .43833 L p F P
0 g
s
.725 .691 .817 r
.45145 .44125 m .44123 .4438 L .4319 .44061 L p F P
0 g
s
.725 .691 .817 r
.4319 .44061 m .4433 .43855 L .45145 .44125 L p F P
0 g
s
.72 .669 .799 r
.41369 .45181 m .39577 .45714 L .38285 .45032 L p F P
0 g
s
.712 .66 .796 r
.36054 .45419 m .38285 .45032 L .39577 .45714 L p F P
0 g
s
.571 .471 .701 r
.72368 .34321 m .71689 .33763 L .71449 .34809 L p F P
0 g
s
.571 .471 .701 r
.71449 .34809 m .72113 .3543 L .72368 .34321 L p F P
0 g
s
.588 .797 .979 r
.17572 .20082 m .18743 .20217 L .1822 .20368 L p F P
0 g
s
.588 .797 .979 r
.1822 .20368 m .17011 .20244 L .17572 .20082 L p F P
0 g
s
.817 .907 .902 r
.10261 .22518 m .11309 .21933 L .10909 .22483 L p F P
0 g
s
.817 .907 .902 r
.10909 .22483 m .0986 .23071 L .10261 .22518 L p F P
0 g
s
.576 .429 .644 r
.73246 .29463 m .72582 .29223 L .72146 .30211 L p F P
0 g
s
.576 .429 .644 r
.72146 .30211 m .72776 .30529 L .73246 .29463 L p F P
0 g
s
.726 .685 .81 r
.44123 .4438 m .42873 .44732 L .41821 .4433 L p F P
0 g
s
.726 .685 .81 r
.41821 .4433 m .4319 .44061 L .44123 .4438 L p F P
0 g
s
.636 .404 .549 r
.7776 .2405 m .78804 .24139 L .7951 .23444 L p F P
0 g
s
.638 .426 .579 r
.78804 .24139 m .7776 .2405 L .77086 .24814 L p F P
0 g
s
.682 .755 .907 r
.46517 .30293 m .45227 .30544 L .44583 .30222 L p F P
0 g
s
.682 .762 .912 r
.43293 .30501 m .44583 .30222 L .45227 .30544 L p F P
0 g
s
.58 .422 .631 r
.72582 .29223 m .73246 .29463 L .73761 .28426 L p F P
0 g
s
.685 .634 .792 r
.45265 .32573 m .44632 .31723 L .44063 .31843 L p F P
0 g
s
.678 .632 .796 r
.44632 .31723 m .45265 .32573 L .45907 .32417 L p F P
0 g
s
.724 .677 .804 r
.42873 .44732 m .41369 .45181 L .40196 .44658 L p F P
0 g
s
.724 .677 .804 r
.40196 .44658 m .41821 .4433 L .42873 .44732 L p F P
0 g
s
.691 .709 .862 r
.47636 .43662 m .47162 .43744 L .46688 .43476 L p F P
0 g
s
.705 .707 .849 r
.46041 .4358 m .46688 .43476 L .47162 .43744 L p F P
0 g
s
.72 .669 .799 r
.38285 .45032 m .40196 .44658 L .41369 .45181 L p F P
0 g
s
.643 .682 .872 r
.49629 .43807 m .48962 .43849 L .48655 .43484 L p F P
0 g
s
.658 .688 .867 r
.48113 .43576 m .48655 .43484 L .48962 .43849 L p F P
0 g
s
.238 .458 .871 r
.26386 .23572 m .26672 .24081 L .26329 .23792 L p F P
0 g
s
.238 .458 .871 r
.26329 .23792 m .25951 .23206 L .26386 .23572 L p F P
0 g
s
.681 .449 .564 r
.82484 .23325 m .81339 .23026 L .80619 .23629 L p F P
0 g
s
.66 .416 .54 r
.7951 .23444 m .80619 .23629 L .81339 .23026 L p F P
0 g
s
.7 .666 .813 r
.61333 .32091 m .60032 .32469 L .59413 .31747 L p F P
0 g
s
.678 .662 .826 r
.58111 .31946 m .59413 .31747 L .60032 .32469 L p F P
0 g
s
.664 .677 .853 r
.52962 .30712 m .51666 .3076 L .51034 .3021 L p F P
0 g
s
.662 .692 .868 r
.49739 .30334 m .51034 .3021 L .51666 .3076 L p F P
0 g
s
.4 .641 .954 r
.22547 .21054 m .23432 .21593 L .22962 .21481 L p F P
0 g
s
.4 .641 .954 r
.22962 .21481 m .22006 .20925 L .22547 .21054 L p F P
0 g
s
.21287 .30223 m
.2108 .30359 L
s
.779 .702 .779 r
.6584 .29665 m .64545 .31083 L .63935 .30496 L p F P
0 g
s
.754 .694 .795 r
.62635 .31457 m .63935 .30496 L .64545 .31083 L p F P
0 g
s
.609 .569 .784 r
.19833 .38133 m .22068 .39066 L .23374 .40836 L p F P
0 g
s
.598 .559 .782 r
.22068 .39066 m .19833 .38133 L .18796 .36234 L p F P
0 g
s
.744 .68 .789 r
.38606 .32283 m .38055 .33245 L .38715 .33263 L p F P
0 g
s
.744 .68 .789 r
.38715 .33263 m .39158 .323 L .38606 .32283 L p F P
0 g
s
.13 .236 .708 r
.29062 .27712 m .29416 .28175 L .2958 .28719 L p F P
0 g
s
.065 .21 .705 r
.29416 .28175 m .29062 .27712 L .28899 .27275 L p F P
0 g
s
.681 .716 .875 r
.63959 .46012 m .60807 .46473 L .59628 .45897 L p F P
0 g
s
.653 .695 .876 r
.57109 .45897 m .59628 .45897 L .60807 .46473 L p F P
0 g
s
.568 .529 .771 r
.15228 .31278 m .16806 .32454 L .17786 .34337 L p F P
0 g
s
.558 .521 .77 r
.16806 .32454 m .15228 .31278 L .14419 .2936 L p F P
0 g
s
.779 .702 .779 r
.63935 .30496 m .65232 .29132 L .6584 .29665 L p F P
0 g
s
.78 .684 .758 r
.34941 .35224 m .34365 .36418 L .35089 .36524 L p F P
0 g
s
.78 .684 .758 r
.35089 .36524 m .356 .35321 L .34941 .35224 L p F P
0 g
s
.838 .751 .768 r
.80025 .33248 m .77931 .36912 L .77179 .36773 L p F P
0 g
s
.838 .751 .768 r
.77179 .36773 m .79371 .33103 L .80025 .33248 L p F P
0 g
s
.765 .761 .85 r
.72249 .43012 m .68774 .45103 L .67522 .44867 L p F P
0 g
s
.726 .75 .871 r
.63959 .46012 m .67522 .44867 L .68774 .45103 L p F P
0 g
s
.66 .438 .573 r
.80619 .23629 m .7951 .23444 L .78804 .24139 L p F P
0 g
s
.599 .686 .902 r
.36845 .30575 m .35566 .30603 L .34907 .29936 L p F P
0 g
s
.598 .653 .875 r
.33631 .29754 m .34907 .29936 L .35566 .30603 L p F P
0 g
s
.3 .553 .923 r
.24432 .22028 m .25082 .22623 L .24658 .22412 L p F P
0 g
s
.3 .553 .923 r
.24658 .22412 m .23924 .21776 L .24432 .22028 L p F P
0 g
s
.674 .773 .925 r
.43293 .30501 m .42005 .30789 L .41355 .30468 L p F P
0 g
s
.672 .763 .919 r
.40068 .30709 m .41355 .30468 L .42005 .30789 L p F P
0 g
s
.613 .409 .581 r
.7551 .25606 m .76421 .25668 L .77086 .24814 L p F P
0 g
s
.614 .425 .602 r
.76421 .25668 m .7551 .25606 L .749 .26486 L p F P
0 g
s
.674 .707 .873 r
.48113 .43576 m .47636 .43662 L .4726 .43371 L p F P
0 g
s
.691 .709 .862 r
.46688 .43476 m .4726 .43371 L .47636 .43662 L p F P
0 g
s
.625 .663 .867 r
.52088 .44364 m .50933 .44281 L .50489 .43791 L p F P
0 g
s
.632 .666 .865 r
.49629 .43807 m .50489 .43791 L .50933 .44281 L p F P
0 g
s
.504 .754 .985 r
.1932 .20169 m .20426 .20454 L .19899 .20498 L p F P
0 g
s
.504 .754 .985 r
.19899 .20498 m .18743 .20217 L .1932 .20169 L p F P
0 g
s
.667 .614 .786 r
.47297 .33157 m .46503 .32251 L .45907 .32417 L p F P
0 g
s
.657 .612 .792 r
.46503 .32251 m .47297 .33157 L .47922 .32956 L p F P
0 g
s
.653 .597 .779 r
.4874 .33936 m .47922 .32956 L .47297 .33157 L p F P
0 g
s
.435 .697 .976 r
.20996 .20504 m .22006 .20925 L .21497 .2088 L p F P
0 g
s
.435 .697 .976 r
.21497 .2088 m .20426 .20454 L .20996 .20504 L p F P
0 g
s
0 0 .502 r
.30065 .31667 m .30209 .32691 L .3024 .32086 L p F P
0 g
s
0 0 .502 r
.3024 .32086 m .30091 .31144 L .30065 .31667 L p F P
0 g
s
.2108 .30359 m
.20874 .30495 L
s
0 0 .263 r
.29472 .36508 m .29133 .37633 L .29426 .37085 L p F P
0 g
s
0 0 .263 r
.29426 .37085 m .29744 .35997 L .29472 .36508 L p F P
0 g
s
.711 .663 .801 r
.41574 .3136 m .41594 .32195 L .42227 .32129 L p F P
0 g
s
.711 .663 .801 r
.42227 .32129 m .42074 .31308 L .41574 .3136 L p F P
0 g
s
.706 .659 .802 r
.42074 .31308 m .42227 .32129 L .42853 .32047 L p F P
0 g
s
.161 .407 .85 r
.26813 .23982 m .27009 .24405 L .26672 .24081 L p F P
0 g
s
.161 .407 .85 r
.26672 .24081 m .26386 .23572 L .26813 .23982 L p F P
0 g
s
.645 .75 .926 r
.40068 .30709 m .38784 .30927 L .38128 .3049 L p F P
0 g
s
.641 .722 .906 r
.36845 .30575 m .38128 .3049 L .38784 .30927 L p F P
0 g
s
.717 .668 .8 r
.41075 .31401 m .40964 .32246 L .41594 .32195 L p F P
0 g
s
.717 .668 .8 r
.41594 .32195 m .41574 .3136 L .41075 .31401 L p F P
0 g
s
0 .054 .584 r
.29772 .29747 m .30061 .30577 L .29973 .29975 L p F P
0 g
s
0 .054 .584 r
.29973 .29975 m .29699 .29245 L .29772 .29747 L p F P
0 g
s
.665 .876 .978 r
.14622 .20429 m .15807 .20264 L .15282 .20551 L p F P
0 g
s
.665 .876 .978 r
.15282 .20551 m .14076 .20729 L .14622 .20429 L p F P
0 g
s
.664 .655 .831 r
.56186 .31303 m .54887 .31337 L .5426 .30655 L p F P
0 g
s
.656 .663 .845 r
.52962 .30712 m .5426 .30655 L .54887 .31337 L p F P
0 g
s
.065 .21 .705 r
.28899 .27275 m .29209 .27621 L .29416 .28175 L p F P
0 g
s
.008 .192 .704 r
.29209 .27621 m .28899 .27275 L .28703 .26834 L p F P
0 g
s
.641 .594 .786 r
.47922 .32956 m .4874 .33936 L .49365 .33704 L p F P
0 g
s
.637 .579 .773 r
.50176 .34751 m .49365 .33704 L .4874 .33936 L p F P
0 g
s
.706 .659 .802 r
.42853 .32047 m .4257 .31243 L .42074 .31308 L p F P
0 g
s
.7 .656 .803 r
.4257 .31243 m .42853 .32047 L .43468 .31952 L p F P
0 g
s
.763 .689 .781 r
.36872 .33148 m .36196 .34192 L .36849 .34258 L p F P
0 g
s
.763 .689 .781 r
.36849 .34258 m .37438 .33206 L .36872 .33148 L p F P
0 g
s
.723 .673 .801 r
.40584 .31428 m .40343 .32281 L .40964 .32246 L p F P
0 g
s
.723 .673 .801 r
.40964 .32246 m .41075 .31401 L .40584 .31428 L p F P
0 g
s
.604 .528 .742 r
.51535 .37073 m .52069 .3832 L .52779 .38016 L p F P
0 g
s
.599 .513 .729 r
.52069 .3832 m .52496 .39607 L .53228 .39295 L p F P
0 g
s
.599 .513 .729 r
.53228 .39295 m .52779 .38016 L .52069 .3832 L p F P
0 g
s
.612 .565 .777 r
.74467 .41484 m .75557 .42035 L .75523 .41068 L p F P
0 g
s
.20874 .30495 m
.20667 .30631 L
s
.61 .543 .755 r
.50902 .35879 m .51535 .37073 L .52215 .3678 L p F P
0 g
s
.604 .528 .742 r
.52779 .38016 m .52215 .3678 L .51535 .37073 L p F P
0 g
s
.65 .685 .87 r
.59628 .45897 m .57109 .45897 L .56168 .45243 L p F P
0 g
s
.633 .671 .869 r
.54247 .45104 m .56168 .45243 L .57109 .45897 L p F P
0 g
s
0 0 .291 r
.29921 .34873 m .29744 .35997 L .29941 .35402 L p F P
0 g
s
0 0 .291 r
.29941 .35402 m .301 .34329 L .29921 .34873 L p F P
0 g
s
0 0 .376 r
.30114 .33238 m .301 .34329 L .30207 .33715 L p F P
0 g
s
0 0 .376 r
.30207 .33715 m .30209 .32691 L .30114 .33238 L p F P
0 g
s
.678 .632 .796 r
.45907 .32417 m .45168 .31592 L .44632 .31723 L p F P
0 g
s
.67 .63 .801 r
.45168 .31592 m .45907 .32417 L .46503 .32251 L p F P
0 g
s
.585 .497 .722 r
.729 .36038 m .72113 .3543 L .71928 .36501 L p F P
0 g
s
.585 .497 .722 r
.71928 .36501 m .72707 .37157 L .729 .36038 L p F P
0 g
s
.703 .458 .551 r
.82484 .23325 m .8363 .23752 L .84348 .23258 L p F P
0 g
s
.593 .497 .715 r
.52496 .39607 m .52813 .40918 L .53559 .40603 L p F P
0 g
s
.593 .497 .715 r
.53559 .40603 m .53228 .39295 L .52496 .39607 L p F P
0 g
s
.086 .351 .822 r
.27229 .24431 m .27337 .24759 L .27009 .24405 L p F P
0 g
s
.086 .351 .822 r
.27009 .24405 m .26813 .23982 L .27229 .24431 L p F P
0 g
s
.582 .47 .691 r
.7269 .33185 m .71993 .32692 L .71689 .33763 L p F P
0 g
s
.582 .47 .691 r
.71689 .33763 m .72368 .34321 L .7269 .33185 L p F P
0 g
s
.7 .656 .803 r
.43468 .31952 m .43057 .31167 L .4257 .31243 L p F P
0 g
s
.693 .653 .806 r
.43057 .31167 m .43468 .31952 L .44063 .31843 L p F P
0 g
s
.657 .702 .88 r
.48655 .43484 m .48113 .43576 L .47813 .43257 L p F P
0 g
s
.674 .707 .873 r
.4726 .43371 m .47813 .43257 L .48113 .43576 L p F P
0 g
s
.008 .192 .704 r
.28703 .26834 m .28961 .27061 L .29209 .27621 L p F P
0 g
s
0 .184 .707 r
.28961 .27061 m .28703 .26834 L .28478 .26394 L p F P
0 g
s
.765 .761 .85 r
.67522 .44867 m .7116 .42864 L .72249 .43012 L p F P
0 g
s
.729 .679 .802 r
.40105 .31442 m .39739 .32299 L .40343 .32281 L p F P
0 g
s
.729 .679 .802 r
.40343 .32281 m .40584 .31428 L .40105 .31442 L p F P
0 g
s
.548 .638 .891 r
.34907 .29936 m .33631 .29754 L .3297 .28933 L p F P
0 g
s
.553 .608 .862 r
.31699 .28506 m .3297 .28933 L .33631 .29754 L p F P
0 g
s
.776 .693 .771 r
.35609 .34104 m .34941 .35224 L .356 .35321 L p F P
0 g
s
.776 .693 .771 r
.356 .35321 m .36196 .34192 L .35609 .34104 L p F P
0 g
s
.754 .932 .945 r
.11797 .21498 m .12909 .21045 L .12429 .21473 L p F P
0 g
s
.754 .932 .945 r
.12429 .21473 m .11309 .21933 L .11797 .21498 L p F P
0 g
s
.632 .675 .873 r
.50489 .43791 m .49629 .43807 L .49317 .43396 L p F P
0 g
s
.643 .682 .872 r
.48655 .43484 m .49317 .43396 L .49629 .43807 L p F P
0 g
s
.751 .69 .793 r
.38092 .32251 m .37438 .33206 L .38055 .33245 L p F P
0 g
s
.751 .69 .793 r
.38055 .33245 m .38606 .32283 L .38092 .32251 L p F P
0 g
s
.20667 .30631 m
.2046 .30766 L
s
.615 .559 .768 r
.50176 .34751 m .50902 .35879 L .51543 .356 L p F P
0 g
s
.61 .543 .755 r
.52215 .3678 m .51543 .356 L .50902 .35879 L p F P
0 g
s
.692 .645 .798 r
.36054 .45419 m .33481 .45761 L .31902 .44603 L p F P
0 g
s
.678 .632 .795 r
.29057 .44548 m .31902 .44603 L .33481 .45761 L p F P
0 g
s
.683 .653 .815 r
.59413 .31747 m .58111 .31946 L .57488 .31192 L p F P
0 g
s
.666 .654 .828 r
.56186 .31303 m .57488 .31192 L .58111 .31946 L p F P
0 g
s
.021 .297 .79 r
.27628 .24913 m .27652 .25139 L .27337 .24759 L p F P
0 g
s
.021 .297 .79 r
.27337 .24759 m .27229 .24431 L .27628 .24913 L p F P
0 g
s
.586 .481 .701 r
.52813 .40918 m .53015 .4224 L .53766 .41924 L p F P
0 g
s
.586 .481 .701 r
.53766 .41924 m .53559 .40603 L .52813 .40918 L p F P
0 g
s
.16 .483 .899 r
.24951 .22346 m .25515 .22888 L .25082 .22623 L p F P
0 g
s
.16 .483 .899 r
.25082 .22623 m .24432 .22028 L .24951 .22346 L p F P
0 g
s
0 .184 .707 r
.28478 .26394 m .28675 .26504 L .28961 .27061 L p F P
0 g
s
0 .191 .717 r
.28675 .26504 m .28478 .26394 L .28225 .25962 L p F P
0 g
s
.558 .521 .77 r
.14419 .2936 m .15854 .30595 L .16806 .32454 L p F P
0 g
s
.546 .514 .77 r
.15854 .30595 m .14419 .2936 L .13619 .27485 L p F P
0 g
s
.723 .672 .8 r
.62635 .31457 m .61333 .32091 L .60716 .31365 L p F P
0 g
s
.7 .666 .813 r
.59413 .31747 m .60716 .31365 L .61333 .32091 L p F P
0 g
s
.508 .561 .844 r
.29773 .26827 m .31038 .27516 L .31699 .28506 L p F P
0 g
s
.675 .698 .863 r
.51034 .3021 m .49739 .30334 L .49103 .29867 L p F P
0 g
s
.674 .716 .88 r
.47809 .3007 m .49103 .29867 L .49739 .30334 L p F P
0 g
s
.803 .674 .721 r
.32795 .38828 m .32501 .40155 L .33258 .40305 L p F P
0 g
s
.803 .674 .721 r
.33258 .40305 m .33519 .38973 L .32795 .38828 L p F P
0 g
s
.614 .425 .602 r
.749 .26486 m .75775 .26601 L .76421 .25668 L p F P
0 g
s
.613 .437 .62 r
.75775 .26601 m .749 .26486 L .74315 .27429 L p F P
0 g
s
.596 .521 .74 r
.73602 .37779 m .72707 .37157 L .72589 .3822 L p F P
0 g
s
.632 .667 .865 r
.56168 .45243 m .54247 .45104 L .5354 .44472 L p F P
0 g
s
.624 .661 .865 r
.52088 .44364 m .5354 .44472 L .54247 .45104 L p F P
0 g
s
.683 .741 .895 r
.47809 .3007 m .46517 .30293 L .45874 .29951 L p F P
0 g
s
.682 .755 .907 r
.44583 .30222 m .45874 .29951 L .46517 .30293 L p F P
0 g
s
.702 .722 .865 r
.46688 .43476 m .46041 .4358 L .45391 .43356 L p F P
0 g
s
.712 .716 .852 r
.46041 .4358 m .45269 .437 L .44478 .43487 L p F P
0 g
s
.712 .716 .852 r
.44478 .43487 m .45391 .43356 L .46041 .4358 L p F P
0 g
s
.598 .559 .782 r
.18796 .36234 m .20808 .37278 L .22068 .39066 L p F P
0 g
s
.585 .549 .781 r
.20808 .37278 m .18796 .36234 L .17786 .34337 L p F P
0 g
s
.8 .683 .735 r
.33207 .37533 m .32795 .38828 L .33519 .38973 L p F P
0 g
s
.8 .683 .735 r
.33519 .38973 m .3389 .37673 L .33207 .37533 L p F P
0 g
s
0 .249 .76 r
.28005 .25424 m .27949 .25542 L .27652 .25139 L p F P
0 g
s
0 .249 .76 r
.27652 .25139 m .27628 .24913 L .28005 .25424 L p F P
0 g
s
.718 .709 .84 r
.45269 .437 m .4433 .43855 L .434 .43631 L p F P
0 g
s
.718 .709 .84 r
.434 .43631 m .44478 .43487 L .45269 .437 L p F P
0 g
s
.24 .582 .944 r
.23115 .21265 m .23924 .21776 L .23432 .21593 L p F P
0 g
s
.24 .582 .944 r
.23432 .21593 m .22547 .21054 L .23115 .21265 L p F P
0 g
s
.693 .653 .806 r
.44063 .31843 m .43528 .31081 L .43057 .31167 L p F P
0 g
s
.687 .651 .809 r
.43528 .31081 m .44063 .31843 L .44632 .31723 L p F P
0 g
s
0 .191 .717 r
.28225 .25962 m .28355 .25956 L .28675 .26504 L p F P
0 g
s
0 .213 .734 r
.28355 .25956 m .28225 .25962 L .27949 .25542 L p F P
0 g
s
.493 .583 .874 r
.3297 .28933 m .31699 .28506 L .31038 .27516 L p F P
0 g
s
.2046 .30766 m
.20253 .30902 L
s
0 .213 .734 r
.27949 .25542 m .28005 .25424 L .28355 .25956 L p F P
0 g
s
.552 .848 .998 r
.164 .20092 m .17572 .20082 L .17011 .20244 L p F P
0 g
s
.552 .848 .998 r
.17011 .20244 m .15807 .20264 L .164 .20092 L p F P
0 g
s
.638 .426 .579 r
.77086 .24814 m .781 .24938 L .78804 .24139 L p F P
0 g
s
.638 .442 .601 r
.781 .24938 m .77086 .24814 L .76421 .25668 L p F P
0 g
s
0 0 .521 r
.29699 .29245 m .29973 .29975 L .29831 .29344 L p F P
0 g
s
0 0 .521 r
.29831 .29344 m .2958 .28719 L .29699 .29245 L p F P
0 g
s
.734 .686 .804 r
.39646 .31442 m .39158 .323 L .39739 .32299 L p F P
0 g
s
.734 .686 .804 r
.39739 .32299 m .40105 .31442 L .39646 .31442 L p F P
0 g
s
.689 .725 .877 r
.4726 .43371 m .46688 .43476 L .46175 .43227 L p F P
0 g
s
.702 .722 .865 r
.45391 .43356 m .46175 .43227 L .46688 .43476 L p F P
0 g
s
.72 .701 .831 r
.4433 .43855 m .4319 .44061 L .42123 .43792 L p F P
0 g
s
.72 .701 .831 r
.42123 .43792 m .434 .43631 L .4433 .43855 L p F P
0 g
s
.62 .574 .781 r
.49365 .33704 m .50176 .34751 L .5077 .34491 L p F P
0 g
s
.615 .559 .768 r
.51543 .356 m .5077 .34491 L .50176 .34751 L p F P
0 g
s
.797 .691 .748 r
.33731 .36287 m .33207 .37533 L .3389 .37673 L p F P
0 g
s
.797 .691 .748 r
.3389 .37673 m .34365 .36418 L .33731 .36287 L p F P
0 g
s
.679 .774 .923 r
.44583 .30222 m .43293 .30501 L .42644 .30208 L p F P
0 g
s
.674 .773 .925 r
.41355 .30468 m .42644 .30208 L .43293 .30501 L p F P
0 g
s
.669 .664 .836 r
.5426 .30655 m .52962 .30712 L .52331 .30092 L p F P
0 g
s
.664 .677 .853 r
.51034 .3021 m .52331 .30092 L .52962 .30712 L p F P
0 g
s
.666 .624 .797 r
.31902 .44603 m .29057 .44548 L .27499 .43065 L p F P
0 g
s
.697 .475 .582 r
.8363 .23752 m .82484 .23325 L .81752 .2394 L p F P
0 g
s
.681 .449 .564 r
.80619 .23629 m .81752 .2394 L .82484 .23325 L p F P
0 g
s
0 0 .372 r
.30091 .31144 m .3024 .32086 L .30205 .31433 L p F P
0 g
s
0 0 .372 r
.30205 .31433 m .30061 .30577 L .30091 .31144 L p F P
0 g
s
.657 .612 .792 r
.47922 .32956 m .47045 .32076 L .46503 .32251 L p F P
0 g
s
.645 .61 .8 r
.47045 .32076 m .47922 .32956 L .48479 .32748 L p F P
0 g
s
.641 .594 .786 r
.49365 .33704 m .48479 .32748 L .47922 .32956 L p F P
0 g
s
.591 .468 .681 r
.73077 .32037 m .72356 .31609 L .71993 .32692 L p F P
0 g
s
.591 .468 .681 r
.71993 .32692 m .7269 .33185 L .73077 .32037 L p F P
0 g
s
.20253 .30902 m
.20046 .31038 L
s
.719 .692 .823 r
.4319 .44061 m .41821 .4433 L .40618 .43973 L p F P
0 g
s
.719 .692 .823 r
.40618 .43973 m .42123 .43792 L .4319 .44061 L p F P
0 g
s
.625 .662 .865 r
.5354 .44472 m .52088 .44364 L .51583 .43805 L p F P
0 g
s
.625 .663 .867 r
.50489 .43791 m .51583 .43805 L .52088 .44364 L p F P
0 g
s
.602 .72 .928 r
.38128 .3049 m .36845 .30575 L .36186 .30038 L p F P
0 g
s
.599 .686 .902 r
.34907 .29936 m .36186 .30038 L .36845 .30575 L p F P
0 g
s
.644 .694 .882 r
.49317 .43396 m .48655 .43484 L .48405 .43131 L p F P
0 g
s
.657 .702 .88 r
.47813 .43257 m .48405 .43131 L .48655 .43484 L p F P
0 g
s
.67 .63 .801 r
.46503 .32251 m .45665 .31453 L .45168 .31592 L p F P
0 g
s
.66 .629 .807 r
.45665 .31453 m .46503 .32251 L .47045 .32076 L p F P
0 g
s
.717 .734 .865 r
.67522 .44867 m .63959 .46012 L .62703 .45527 L p F P
0 g
s
.681 .716 .875 r
.59628 .45897 m .62703 .45527 L .63959 .46012 L p F P
0 g
s
.651 .772 .937 r
.41355 .30468 m .40068 .30709 L .39413 .30353 L p F P
0 g
s
.645 .75 .926 r
.38128 .3049 m .39413 .30353 L .40068 .30709 L p F P
0 g
s
.703 .658 .803 r
.38285 .45032 m .36054 .45419 L .34506 .4452 L p F P
0 g
s
.692 .645 .798 r
.31902 .44603 m .34506 .4452 L .36054 .45419 L p F P
0 g
s
.687 .651 .809 r
.44632 .31723 m .43978 .30986 L .43528 .31081 L p F P
0 g
s
.68 .65 .813 r
.43978 .30986 m .44632 .31723 L .45168 .31592 L p F P
0 g
s
.673 .723 .887 r
.47813 .43257 m .4726 .43371 L .46874 .43094 L p F P
0 g
s
.689 .725 .877 r
.46175 .43227 m .46874 .43094 L .4726 .43371 L p F P
0 g
s
.418 .786 .994 r
.18193 .20029 m .1932 .20169 L .18743 .20217 L p F P
0 g
s
.418 .786 .994 r
.18743 .20217 m .17572 .20082 L .18193 .20029 L p F P
0 g
s
.234 .631 .958 r
.21603 .20648 m .22547 .21054 L .22006 .20925 L p F P
0 g
s
.234 .631 .958 r
.22006 .20925 m .20996 .20504 L .21603 .20648 L p F P
0 g
s
.613 .437 .62 r
.74315 .27429 m .75154 .27602 L .75775 .26601 L p F P
0 g
s
.611 .447 .634 r
.75154 .27602 m .74315 .27429 L .73761 .28426 L p F P
0 g
s
.716 .682 .815 r
.41821 .4433 m .40196 .44658 L .38859 .44168 L p F P
0 g
s
.716 .682 .815 r
.38859 .44168 m .40618 .43973 L .41821 .4433 L p F P
0 g
s
0 0 0 r
.29133 .37633 m .2866 .38702 L .2897 .38122 L p F P
0 g
s
0 0 0 r
.2897 .38122 m .29426 .37085 L .29133 .37633 L p F P
0 g
s
.66 .438 .573 r
.78804 .24139 m .79893 .24347 L .80619 .23629 L p F P
0 g
s
.659 .455 .597 r
.79893 .24347 m .78804 .24139 L .781 .24938 L p F P
0 g
s
0 .378 .839 r
.25475 .22727 m .25951 .23206 L .25515 .22888 L p F P
0 g
s
0 .378 .839 r
.25515 .22888 m .24951 .22346 L .25475 .22727 L p F P
0 g
s
.793 .7 .762 r
.34362 .35103 m .33731 .36287 L .34365 .36418 L p F P
0 g
s
.793 .7 .762 r
.34365 .36418 m .34941 .35224 L .34362 .35103 L p F P
0 g
s
.772 .703 .786 r
.36363 .33071 m .35609 .34104 L .36196 .34192 L p F P
0 g
s
.772 .703 .786 r
.36196 .34192 m .36872 .33148 L .36363 .33071 L p F P
0 g
s
.20046 .31038 m
.19839 .31175 L
s
.678 .466 .591 r
.81752 .2394 m .80619 .23629 L .79893 .24347 L p F P
0 g
s
.64 .929 .972 r
.13471 .20737 m .14622 .20429 L .14076 .20729 L p F P
0 g
s
.64 .929 .972 r
.14076 .20729 m .12909 .21045 L .13471 .20737 L p F P
0 g
s
.74 .694 .807 r
.3921 .31429 m .38606 .32283 L .39158 .323 L p F P
0 g
s
.74 .694 .807 r
.39158 .323 m .39646 .31442 L .3921 .31429 L p F P
0 g
s
.759 .701 .797 r
.37619 .32201 m .36872 .33148 L .37438 .33206 L p F P
0 g
s
.759 .701 .797 r
.37438 .33206 m .38092 .32251 L .37619 .32201 L p F P
0 g
s
.546 .514 .77 r
.13619 .27485 m .14932 .28777 L .15854 .30595 L p F P
0 g
s
.675 .649 .816 r
.57488 .31192 m .56186 .31303 L .55561 .30559 L p F P
0 g
s
.664 .655 .831 r
.5426 .30655 m .55561 .30559 L .56186 .31303 L p F P
0 g
s
.746 .679 .786 r
.63935 .30496 m .62635 .31457 L .62019 .3074 L p F P
0 g
s
.723 .672 .8 r
.60716 .31365 m .62019 .3074 L .62635 .31457 L p F P
0 g
s
.298 .705 .975 r
.19945 .20224 m .20996 .20504 L .20426 .20454 L p F P
0 g
s
.298 .705 .975 r
.20426 .20454 m .1932 .20169 L .19945 .20224 L p F P
0 g
s
.711 .67 .809 r
.40196 .44658 m .38285 .45032 L .36827 .4436 L p F P
0 g
s
.711 .67 .809 r
.36827 .4436 m .38859 .44168 L .40196 .44658 L p F P
0 g
s
.597 .496 .71 r
.73168 .34878 m .72368 .34321 L .72113 .3543 L p F P
0 g
s
.597 .496 .71 r
.72113 .3543 m .729 .36038 L .73168 .34878 L p F P
0 g
s
.703 .658 .803 r
.34506 .4452 m .36827 .4436 L .38285 .45032 L p F P
0 g
s
.624 .587 .792 r
.25936 .41527 m .23374 .40836 L .22068 .39066 L p F P
0 g
s
0 0 .438 r
.29831 .29344 m .2958 .28719 L .29416 .28175 L p F P
0 g
s
.598 .465 .67 r
.73522 .30891 m .72776 .30529 L .72356 .31609 L p F P
0 g
s
.598 .465 .67 r
.72356 .31609 m .73077 .32037 L .73522 .30891 L p F P
0 g
s
.626 .591 .794 r
.48479 .32748 m .49365 .33704 L .49907 .33465 L p F P
0 g
s
.62 .574 .781 r
.5077 .34491 m .49907 .33465 L .49365 .33704 L p F P
0 g
s
.585 .549 .781 r
.17786 .34337 m .19599 .35486 L .20808 .37278 L p F P
0 g
s
.57 .538 .78 r
.17786 .34337 m .16806 .32454 L p .17636 .33355 L F P
0 g
s
.57 .538 .78 r
.18448 .33701 m .19599 .35486 L p .17636 .33355 L F P
0 g
s
.57 .538 .78 r
.16806 .32454 m .17391 .32898 L p .17636 .33355 L F P
0 g
s
0 .57 0 r
.17831 .32698 m .17833 .32949 L .17445 .3292 L F
.17831 .32698 m .17445 .3292 L .17443 .32918 L F
.552 .527 .781 r
.16806 .32454 m .16191 .31253 L p .17298 .32725 L F P
0 g
s
0 .639 0 r
.1719 .32317 m .17212 .32452 L .17166 .32307 L F
.17399 .32405 m .17241 .32445 L .1719 .32317 L F
.17241 .32445 m .17212 .32452 L .1719 .32317 L F
0 .57 0 r
.17468 .32849 m .17441 .3292 L .17404 .32875 L F
.17831 .32698 m .17498 .32887 L .17468 .32849 L F
.17498 .32887 m .17441 .3292 L .17468 .32849 L F
.552 .527 .781 r
.17478 .32965 m .17391 .32898 L p .17362 .32836 L F P
0 g
s
.552 .527 .781 r
.17333 .32771 m .17445 .3292 L .17362 .32836 L F
.17445 .3292 m .17478 .32965 L .17362 .32836 L F
.57 .538 .78 r
.17391 .32898 m .17478 .32965 L p .17636 .33355 L F P
0 g
s
0 .546 0 r
.17445 .3292 m .17332 .33129 L .1732 .32911 L F
.57 .538 .78 r
.17478 .32965 m .17518 .32995 L p .17892 .33464 L F P
0 g
s
0 .546 0 r
.17833 .32949 m .17569 .33044 L .17445 .3292 L F
0 .431 0 r
.18253 .33073 m .17923 .33255 L .17821 .33165 L F
0 .57 0 r
.17831 .32698 m .17468 .32849 L .17343 .32661 L F
.552 .527 .781 r
.17391 .32898 m .16806 .32454 L p .17333 .32771 L F P
0 g
s
0 .57 0 r
.17468 .32849 m .1732 .32911 L .17341 .32683 L F
.17468 .32849 m .17341 .32683 L .17343 .32661 L F
0 .589 0 r
.17814 .32436 m .17831 .32698 L .17343 .32661 L F
0 .525 0 r
.18264 .32605 m .17833 .32949 L .17831 .32698 L F
0 .589 0 r
.17814 .32436 m .17343 .32661 L .17399 .32405 L F
0 .608 0 r
.17784 .3219 m .17814 .32436 L .17399 .32405 L F
0 .49 0 r
.18288 .32852 m .17821 .33165 L .17833 .32949 L F
0 .525 0 r
.18264 .32605 m .18288 .32852 L .17833 .32949 L F
0 .431 0 r
.17923 .33255 m .17887 .33275 L .1786 .3323 L F
.17923 .33255 m .1786 .3323 L .17821 .33165 L F
.17887 .33275 m .17807 .33249 L .17821 .33165 L F
0 .509 0 r
.17821 .33165 m .17731 .33192 L .17682 .33155 L F
0 .546 0 r
.17833 .32949 m .17821 .33165 L .17675 .33155 L F
.57 .538 .78 r
.1759 .33085 m .17745 .3323 L .17692 .33213 L F
.17518 .32995 m .17682 .33155 L .1759 .33085 L F
.17682 .33155 m .17766 .33236 L .1759 .33085 L F
.17766 .33236 m .18083 .33546 L .17745 .3323 L F
.17766 .33236 m .17745 .3323 L .1759 .33085 L F
0 .431 0 r
.18253 .33073 m .18162 .33247 L .17954 .33292 L F
.18253 .33073 m .17954 .33292 L .1795 .33291 L F
.18253 .33073 m .17946 .33293 L .17887 .33275 L F
0 .546 0 r
.17833 .32949 m .17675 .33155 L .17567 .33045 L F
0 .639 0 r
.17399 .32405 m .17343 .32661 L .17268 .3263 L F
.17399 .32405 m .17268 .3263 L .17212 .32452 L F
0 .623 0 r
.17311 .32668 m .17288 .32674 L .17299 .32643 L F
.17288 .32674 m .17277 .3265 L .17299 .32643 L F
.17343 .32661 m .17311 .32668 L .17299 .32643 L F
0 .652 0 r
.17482 .32168 m .17399 .32405 L .17166 .32307 L F
.17482 .32168 m .17159 .32258 L .17261 .32074 L F
.552 .527 .781 r
.15854 .30595 m .16922 .31874 L .17193 .32479 L F
.16922 .31874 m .17096 .32082 L .17145 .32239 L F
.1713 .32328 m .17145 .32239 L .17268 .3263 L F
.16922 .31874 m .17145 .32239 L .1713 .32328 L F
0 .754 0 r
.17261 .32074 m .17172 .32083 L .17204 .31944 L F
.552 .527 .781 r
.16922 .31874 m .17268 .3263 L .17284 .32682 L F
0 .652 0 r
.17159 .32258 m .17151 .32207 L .17261 .32074 L F
.17482 .32168 m .17166 .32307 L .17159 .32258 L F
0 .608 0 r
.17784 .3219 m .17399 .32405 L .17482 .32168 L F
0 .63 0 r
.17743 .31984 m .17784 .3219 L .17482 .32168 L F
0 .666 0 r
.17585 .31972 m .17482 .32168 L .17261 .32074 L F
0 .63 0 r
.17743 .31984 m .17482 .32168 L .17585 .31972 L F
0 .49 0 r
.18288 .32852 m .18253 .33073 L .17821 .33165 L F
0 .666 0 r
.17585 .31972 m .17261 .32074 L .17468 .31922 L F
.552 .527 .781 r
.17096 .32082 m .17165 .32043 L .17159 .32154 L F
.17096 .32082 m .17139 .32134 L .17151 .32207 L F
.17096 .32082 m .17151 .32207 L .17145 .32239 L F
0 .754 0 r
.17261 .32074 m .17157 .32199 L .17172 .32083 L F
.17157 .32199 m .17151 .32207 L .17159 .32158 L F
.17157 .32199 m .17159 .32158 L .17172 .32083 L F
0 .009 0 r
.18465 .32886 m .18342 .33089 L .18162 .33247 L F
0 .898 0 r
.18342 .33089 m .18183 .33224 L .18162 .33247 L F
.552 .527 .781 r
.18147 .33341 m .17982 .33293 L .1809 .33298 L F
.18106 .33292 m .18185 .33309 L .18112 .33299 L F
0 .275 0 r
.18162 .33247 m .18056 .33291 L .17996 .33283 L F
.552 .527 .781 r
.18074 .3332 m .17992 .33301 L .17982 .33293 L F
.18071 .33322 m .17992 .33301 L .18074 .3332 L F
.18147 .33341 m .18448 .33701 L .18043 .33347 L F
.18071 .33322 m .18043 .33347 L .17992 .33301 L F
.18147 .33341 m .18043 .33347 L .18071 .33322 L F
0 .275 0 r
.18162 .33247 m .181 .33297 L .18056 .33291 L F
.552 .527 .781 r
.17159 .32154 m .18141 .33259 L .17159 .32158 L F
.18141 .33259 m .18186 .33309 L .18141 .33259 L F
.18141 .33259 m .18141 .33259 L .17159 .32158 L F
0 .898 0 r
.18183 .33224 m .18158 .33244 L .18106 .33292 L F
.552 .527 .781 r
.18186 .33309 m .18185 .33309 L .18141 .3326 L F
.18141 .33259 m .18141 .3326 L .17159 .32158 L F
.18186 .33309 m .18141 .3326 L .18141 .33259 L F
0 .898 0 r
.18183 .33224 m .18106 .33292 L .18162 .33247 L F
.18106 .33292 m .18098 .33298 L .181 .33297 L F
.18106 .33292 m .181 .33297 L .18162 .33247 L F
.552 .527 .781 r
.17159 .32158 m .18141 .3326 L .18106 .33292 L F
.17139 .32134 m .18106 .33292 L .17166 .32307 L F
.18106 .33292 m .18147 .33341 L .18103 .33294 L F
.18106 .33292 m .18103 .33294 L .17166 .32307 L F
0 .009 0 r
.18465 .32886 m .18162 .33247 L .18253 .33073 L F
0 .898 0 r
.18183 .33224 m .18178 .33227 L .18158 .33244 L F
0 .552 0 r
.18182 .32358 m .17831 .32698 L .17814 .32436 L F
.18182 .32358 m .18264 .32605 L .17831 .32698 L F
0 .312 0 r
.18511 .32655 m .18253 .33073 L .18288 .32852 L F
0 .733 0 r
.17468 .31922 m .17261 .32074 L .17204 .31944 L F
0 .312 0 r
.18511 .32655 m .18465 .32886 L .18253 .33073 L F
0 .43 0 r
.18476 .32418 m .18511 .32655 L .18288 .32852 L F
0 .773 0 r
.18375 .32677 m .18342 .33089 L .18465 .32886 L F
.536 .532 .798 r
.18162 .3324 m .17354 .31936 L p .18274 .32937 L F P
0 g
s
0 .754 0 r
.18275 .32933 m .18274 .32937 L .18342 .33089 L F
.18274 .32937 m .1823 .33181 L .18282 .33138 L F
.18274 .32937 m .18282 .33138 L .18342 .33089 L F
.536 .532 .798 r
.18274 .32937 m .18275 .32938 L .1823 .33181 L F
0 .773 0 r
.18375 .32677 m .18277 .32887 L .18342 .33089 L F
.18271 .329 m .18274 .3293 L .18342 .33089 L F
.536 .532 .798 r
.18275 .32938 m .18378 .3305 L .18267 .33148 L F
.18275 .32938 m .18267 .33148 L .1823 .33181 L F
0 .773 0 r
.18277 .32887 m .18271 .329 L .18276 .32914 L F
.18277 .32887 m .18276 .32914 L .18342 .33089 L F
0 .579 0 r
.18051 .32133 m .17814 .32436 L .17784 .3219 L F
.18051 .32133 m .18182 .32358 L .17814 .32436 L F
.536 .532 .798 r
.17354 .31936 m .18143 .32642 L p .18274 .32937 L F P
0 g
s
0 .43 0 r
.18476 .32418 m .18288 .32852 L .18264 .32605 L F
0 .639 0 r
.18118 .32568 m .18271 .329 L .18375 .32677 L F
0 .61 0 r
.17884 .31953 m .17784 .3219 L .17743 .31984 L F
.17884 .31953 m .18051 .32133 L .17784 .3219 L F
0 .603 0 r
.17953 .31893 m .18051 .32133 L .17884 .31953 L F
.17953 .31893 m .18182 .32017 L .18051 .32133 L F
0 .546 0 r
.17759 .32037 m .1804 .32275 L .18027 .32057 L F
0 .695 0 r
.17923 .31824 m .17743 .31984 L .17585 .31972 L F
.17923 .31824 m .17884 .31953 L .17743 .31984 L F
.17923 .31824 m .17585 .31972 L .17468 .31922 L F
.17923 .31824 m .17468 .31922 L .17439 .31854 L F
0 .508 0 r
.17565 .3186 m .17563 .31866 L .18027 .32057 L F
.17563 .31866 m .17555 .31919 L .17658 .31949 L F
.17563 .31866 m .17658 .31949 L .18027 .32057 L F
.17555 .31919 m .17706 .32033 L .17759 .32037 L F
.17658 .31949 m .17759 .32037 L .18027 .32057 L F
.17555 .31919 m .17759 .32037 L .17658 .31949 L F
0 .5 0 r
.18362 .32199 m .18264 .32605 L .18182 .32358 L F
.18362 .32199 m .18476 .32418 L .18264 .32605 L F
0 .786 0 r
.18416 .32435 m .18465 .32886 L .18511 .32655 L F
.18416 .32435 m .18375 .32677 L .18465 .32886 L F
0 .553 0 r
.18182 .32017 m .18182 .32358 L .18051 .32133 L F
.18182 .32017 m .18362 .32199 L .18182 .32358 L F
0 .623 0 r
.1804 .32275 m .18375 .32677 L .18416 .32435 L F
.502 .513 .8 r
.1807 .32307 m .18788 .33135 L .18524 .32853 L F
0 .695 0 r
.17923 .31824 m .17439 .31854 L .17507 .31793 L F
.17923 .31824 m .17507 .31793 L .17648 .31763 L F
0 .716 0 r
.17507 .31793 m .17603 .31771 L .17648 .31763 L F
0 .695 0 r
.17923 .31824 m .17648 .31763 L .17807 .31775 L F
0 0 0 r
.17648 .31763 m .17603 .31771 L .17905 .31794 L F
0 .695 0 r
.17923 .31824 m .17953 .31893 L .17884 .31953 L F
0 .414 0 r
.17603 .31771 m .17981 .31891 L .17905 .31794 L F
.17603 .31771 m .17565 .3186 L .17981 .31891 L F
0 .601 0 r
.18027 .32057 m .1804 .32275 L .18416 .32435 L F
0 .617 0 r
.17923 .31824 m .18182 .32017 L .17953 .31893 L F
0 .508 0 r
.17565 .3186 m .18027 .32057 L .17981 .31891 L F
.502 .513 .8 r
.16319 .30203 m .18149 .32376 L .1807 .32307 L F
.18149 .32376 m .18788 .33135 L .1807 .32307 L F
0 .592 0 r
.17807 .31775 m .18126 .31888 L .17923 .31824 L F
.17807 .31775 m .17905 .31794 L .18126 .31888 L F
0 0 0 r
.17648 .31763 m .17905 .31794 L .17807 .31775 L F
.18286 .3202 m .18476 .32418 L .18362 .32199 L F
.18286 .3202 m .18386 .32209 L .18476 .32418 L F
0 .601 0 r
.18027 .32057 m .18416 .32435 L .18386 .32209 L F
0 .469 0 r
.18126 .31888 m .18362 .32199 L .18182 .32017 L F
.18126 .31888 m .18286 .3202 L .18362 .32199 L F
0 .558 0 r
.17981 .31891 m .18027 .32057 L .18386 .32209 L F
.502 .513 .8 r
.16319 .30203 m .17804 .31731 L .18424 .32615 L p F P
0 g
s
.502 .513 .8 r
.18424 .32615 m .18788 .33135 L p .18149 .32376 L F P
0 g
s
.502 .513 .8 r
.16319 .30203 m .18424 .32615 L .18149 .32376 L F
.18788 .33135 m .18946 .3336 L p .18524 .32853 L F P
0 g
s
0 .546 0 r
.17706 .32033 m .17861 .32145 L .17759 .32037 L F
.17861 .32145 m .1804 .32275 L .17759 .32037 L F
.502 .513 .8 r
.18143 .32642 m .17354 .31936 L p .17815 .32142 L F P
0 g
s
.502 .513 .8 r
.1794 .32268 m .18143 .32642 L .17815 .32142 L F
0 .57 0 r
.1794 .32268 m .1803 .32383 L .1804 .32275 L F
.502 .513 .8 r
.17956 .32284 m .17964 .32298 L .1794 .32268 L F
.17964 .32298 m .18143 .32642 L .1794 .32268 L F
0 .546 0 r
.17853 .3218 m .1804 .32275 L .17706 .32033 L F
.536 .532 .798 r
.18274 .32937 m .1823 .33181 L .18162 .3324 L F
0 .754 0 r
.18266 .32911 m .18219 .3305 L .1823 .33181 L F
.552 .527 .781 r
.17354 .31936 m .18162 .3324 L p .17159 .32154 L F P
0 g
s
.552 .527 .781 r
.18162 .3324 m .18206 .33311 L p .18151 .3325 L F P
0 g
s
.552 .527 .781 r
.17159 .32154 m .18162 .3324 L .18151 .3325 L F
0 .898 0 r
.18243 .3317 m .18212 .33196 L .18183 .33224 L F
.18212 .33196 m .18155 .33243 L .18176 .33228 L F
.18212 .33196 m .18176 .33228 L .18183 .33224 L F
0 .754 0 r
.18219 .3305 m .18155 .33243 L .18212 .33196 L F
.18219 .3305 m .18212 .33196 L .1823 .33181 L F
.552 .527 .781 r
.18206 .33311 m .18249 .33381 L p .18205 .33331 L F P
0 g
s
.552 .527 .781 r
.17159 .32154 m .18206 .33311 L .18205 .33331 L F
0 .546 0 r
.17538 .3202 m .17525 .32237 L .17869 .32262 L F
.17782 .3217 m .17869 .32262 L .1794 .32268 L F
.17538 .3202 m .17869 .32262 L .17782 .3217 L F
.17853 .3218 m .1794 .32268 L .1804 .32275 L F
.17538 .3202 m .1794 .32268 L .17853 .3218 L F
.502 .513 .8 r
.1795 .32217 m .18001 .32329 L .17903 .32181 L F
.18001 .32329 m .18143 .32642 L .17956 .32284 L F
.18001 .32329 m .17956 .32284 L .17903 .32181 L F
0 .623 0 r
.1804 .32275 m .1803 .32383 L .18375 .32677 L F
.1803 .32383 m .18118 .32568 L .18375 .32677 L F
.502 .513 .8 r
.18016 .32266 m .18118 .32568 L .1795 .32217 L F
.18118 .32568 m .18143 .32642 L .1795 .32217 L F
0 .623 0 r
.1803 .32383 m .18017 .32525 L .18118 .32568 L F
0 .57 0 r
.17525 .32237 m .18017 .32525 L .1803 .32383 L F
.17525 .32237 m .1803 .32383 L .1794 .32268 L F
0 .733 0 r
.17468 .31922 m .17204 .31944 L .17439 .31854 L F
0 .876 0 r
.17439 .31854 m .17335 .31829 L .17507 .31793 L F
.17439 .31854 m .17204 .31944 L .17335 .31829 L F
.531 .514 .782 r
.14932 .28777 m .16319 .30203 L .17303 .3185 L p F P
0 g
s
.531 .514 .782 r
.17322 .31881 m .17354 .31936 L p .17311 .31879 L F P
0 g
s
0 .907 0 r
.17204 .31944 m .17203 .31943 L .17335 .31829 L F
.17203 .31943 m .17219 .31928 L .17335 .31829 L F
.552 .527 .781 r
.16997 .31838 m .17243 .31905 L .17083 .32051 L F
0 .907 0 r
.17202 .31943 m .17201 .31942 L .17228 .31919 L F
.17202 .31943 m .17228 .31919 L .17335 .31829 L F
.552 .527 .781 r
.17289 .31877 m .17354 .31936 L p .17243 .31905 L F P
0 g
s
.552 .527 .781 r
.17276 .31876 m .17243 .31905 L .16997 .31838 L F
.17289 .31877 m .17243 .31905 L .17276 .31876 L F
0 .907 0 r
.17201 .31942 m .17272 .31878 L .17276 .31876 L F
.17228 .31919 m .17276 .31876 L .17335 .31829 L F
.17201 .31942 m .17276 .31876 L .17228 .31919 L F
.502 .513 .8 r
.17354 .31936 m .17322 .31881 L p .18002 .32225 L F P
0 g
s
.502 .513 .8 r
.17365 .31883 m .18002 .32225 L .17322 .31881 L F
0 .272 0 r
.17335 .31829 m .17276 .31876 L .17565 .3186 L F
.17276 .31876 m .17289 .31877 L .17565 .3186 L F
.17289 .31877 m .17436 .31887 L .17565 .3186 L F
.531 .514 .782 r
.17354 .31936 m .17289 .31877 L p .17311 .31879 L F P
0 g
s
0 .272 0 r
.17272 .31878 m .17367 .31883 L .17289 .31877 L F
.17367 .31883 m .17436 .31887 L .17289 .31877 L F
.531 .514 .782 r
.15854 .30595 m .14932 .28777 L p .17311 .31879 L F P
0 g
s
.531 .514 .782 r
.17289 .31877 m .15854 .30595 L p .17311 .31879 L F P
0 g
s
0 .716 0 r
.17507 .31793 m .17335 .31829 L .17603 .31771 L F
0 .272 0 r
.17335 .31829 m .17565 .3186 L .17603 .31771 L F
0 .431 0 r
.17436 .31887 m .17555 .31919 L .17565 .3186 L F
.502 .513 .8 r
.17525 .31652 m .17801 .31984 L .17303 .3185 L F
.17801 .31984 m .18002 .32225 L .17308 .31853 L F
.17801 .31984 m .17308 .31853 L .17303 .3185 L F
0 .907 0 r
.17203 .31943 m .17202 .31943 L .17219 .31928 L F
0 .754 0 r
.17172 .32083 m .17163 .32083 L .17195 .31952 L F
.17163 .32083 m .17168 .31974 L .17195 .31952 L F
.17172 .32083 m .17195 .31952 L .17204 .31944 L F
.552 .527 .781 r
.17083 .32051 m .17354 .31936 L .17096 .32082 L F
.17243 .31905 m .17354 .31936 L .17083 .32051 L F
.17165 .32043 m .17354 .31936 L .17159 .32154 L F
0 .431 0 r
.17196 .31939 m .17538 .3202 L .17555 .31919 L F
.17196 .31939 m .17555 .31919 L .17436 .31887 L F
0 .907 0 r
.17201 .31942 m .17196 .31939 L .17272 .31878 L F
0 .272 0 r
.17272 .31878 m .17196 .31939 L .17399 .31895 L F
.17322 .31881 m .17399 .31895 L .17436 .31887 L F
.17272 .31878 m .17399 .31895 L .17322 .31881 L F
.531 .514 .782 r
.17303 .3185 m .17322 .31881 L p .17295 .31858 L F P
0 g
s
.531 .514 .782 r
.17295 .31858 m .17322 .31881 L .17311 .31879 L F
.14932 .28777 m .17303 .3185 L .17295 .31858 L F
.552 .527 .781 r
.16859 .31493 m .17289 .31877 L p .16997 .31838 L F P
0 g
s
0 .272 0 r
.17276 .31876 m .17272 .31878 L .17289 .31877 L F
.502 .513 .8 r
.17322 .31881 m .17303 .3185 L p .17365 .31883 L F P
0 g
s
.502 .513 .8 r
.17303 .3185 m .16319 .30203 L p .17525 .31652 L F P
0 g
s
0 .546 0 r
.17538 .3202 m .17853 .3218 L .17706 .32033 L F
.502 .513 .8 r
.17903 .32181 m .17956 .32284 L .17815 .32142 L F
.18002 .32225 m .18016 .32266 L .17903 .32181 L F
0 .508 0 r
.17555 .31919 m .17538 .3202 L .17706 .32033 L F
0 .639 0 r
.18104 .32562 m .18143 .32642 L .18118 .32568 L F
.18143 .32642 m .18271 .329 L .18118 .32568 L F
.502 .513 .8 r
.18946 .3336 m .18143 .32642 L p .18002 .32225 L F P
0 g
s
.536 .532 .798 r
.18143 .32642 m .18267 .32753 L p .18273 .32905 L F P
0 g
s
.536 .532 .798 r
.18143 .32642 m .18273 .32905 L .18274 .32937 L F
0 .639 0 r
.18017 .32525 m .18266 .32911 L .18271 .329 L F
.18017 .32525 m .18271 .329 L .18104 .32562 L F
0 .773 0 r
.18271 .329 m .18266 .32911 L .18274 .3293 L F
.536 .532 .798 r
.18946 .3336 m .20179 .35012 L p .18275 .32938 L F P
0 g
s
.536 .532 .798 r
.18274 .32937 m .18275 .32938 L .18275 .32938 L F
.18275 .32938 m .18946 .3336 L .18275 .32938 L F
.18267 .32753 m .18946 .3336 L p .18274 .32937 L F P
0 g
s
0 .754 0 r
.18266 .32911 m .1823 .33181 L .18275 .32933 L F
0 .898 0 r
.18178 .33227 m .18176 .33228 L .18162 .3324 L F
.18178 .33227 m .18162 .3324 L .18158 .33244 L F
.536 .532 .798 r
.20179 .35012 m .18448 .33701 L .18162 .3324 L p F P
0 g
s
0 .898 0 r
.18342 .33089 m .18243 .3317 L .18183 .33224 L F
.536 .532 .798 r
.18378 .3305 m .20179 .35012 L .18162 .3324 L F
0 .623 0 r
.17299 .32643 m .17277 .3265 L .17268 .3263 L F
.17343 .32661 m .17333 .32771 L .17288 .32674 L F
.552 .527 .781 r
.18107 .33299 m .1809 .33298 L .17284 .32682 L F
0 .275 0 r
.181 .33297 m .18098 .33298 L .18056 .33291 L F
.18098 .33298 m .18053 .33296 L .18056 .33291 L F
.18056 .33291 m .18044 .33296 L .17996 .33283 L F
.552 .527 .781 r
.17982 .33293 m .17992 .33301 L .17978 .33293 L F
.18448 .33701 m .17906 .3329 L p .17992 .33301 L F P
0 g
s
.552 .527 .781 r
.17906 .3329 m .17886 .33274 L p .17954 .33292 L F P
0 g
s
.552 .527 .781 r
.17992 .33301 m .17906 .3329 L .17954 .33292 L F
.57 .538 .78 r
.17692 .33213 m .18083 .33546 L .17892 .33464 L F
.17745 .3323 m .18083 .33546 L .17692 .33213 L F
.17811 .33281 m .18448 .33701 L .18083 .33546 L F
.17478 .32965 m .17892 .33464 L .17636 .33355 L F
0 .509 0 r
.17731 .33192 m .17794 .33326 L .17378 .33295 L F
.17821 .33165 m .17807 .33249 L .17731 .33192 L F
.57 .538 .78 r
.17682 .33155 m .17853 .33285 L .17811 .33281 L F
0 .509 0 r
.17807 .33249 m .17794 .33326 L .17731 .33192 L F
.57 .538 .78 r
.17518 .32995 m .17906 .3329 L p .17853 .33285 L F P
0 g
s
.57 .538 .78 r
.17518 .32995 m .17853 .33285 L .17682 .33155 L F
.17906 .3329 m .18448 .33701 L p .17811 .33281 L F P
0 g
s
0 .275 0 r
.18031 .33302 m .18024 .33358 L .17756 .33415 L F
.18044 .33296 m .18042 .33303 L .18031 .33302 L F
.18042 .33303 m .18024 .33358 L .18031 .33302 L F
.18056 .33291 m .18053 .33296 L .18044 .33296 L F
.18053 .33296 m .18024 .33358 L .18044 .33296 L F
.18044 .33296 m .17756 .33415 L .17978 .33293 L F
.18044 .33296 m .17978 .33293 L .17996 .33283 L F
.552 .527 .781 r
.17284 .32682 m .17982 .33293 L .17507 .32983 L F
0 .275 0 r
.17996 .33283 m .17978 .33293 L .17954 .33292 L F
.552 .527 .781 r
.17982 .33293 m .17978 .33293 L .17507 .32983 L F
.1809 .33298 m .17982 .33293 L .17284 .32682 L F
.17208 .3257 m .17193 .32479 L .17284 .32682 L F
.17298 .32725 m .17308 .32756 L .16806 .32454 L F
0 .546 0 r
.17569 .33044 m .17518 .32995 L .17445 .3292 L F
.552 .527 .781 r
.16191 .31253 m .15854 .30595 L p .17478 .32965 L F P
0 g
s
0 .623 0 r
.17288 .32674 m .1732 .32911 L .16943 .32751 L F
.552 .527 .781 r
.17298 .32725 m .17333 .32771 L .17308 .32756 L F
0 .623 0 r
.17333 .32771 m .1732 .32911 L .17288 .32674 L F
.552 .527 .781 r
.17166 .32307 m .18107 .33299 L .17295 .3269 L F
.17268 .3263 m .17295 .3269 L .17284 .32682 L F
.17166 .32307 m .17295 .3269 L .17268 .3263 L F
.18107 .33299 m .18147 .33341 L .1809 .33298 L F
0 .275 0 r
.18098 .33298 m .18024 .33358 L .18053 .33296 L F
0 .898 0 r
.18158 .33244 m .18155 .33243 L .18024 .33358 L F
.18176 .33228 m .18155 .33243 L .18158 .33244 L F
.552 .527 .781 r
.18186 .33309 m .18249 .33381 L .18185 .33309 L F
.18141 .3326 m .18185 .33309 L .18106 .33292 L F
0 .898 0 r
.18106 .33292 m .18024 .33358 L .18098 .33298 L F
.18158 .33244 m .18024 .33358 L .18106 .33292 L F
.552 .527 .781 r
.18147 .33341 m .18071 .33322 L .18074 .3332 L F
0 .275 0 r
.17954 .33292 m .17756 .33415 L .17794 .33326 L F
.17978 .33293 m .17756 .33415 L .17954 .33292 L F
.552 .527 .781 r
.18112 .33299 m .18249 .33381 L .18147 .33341 L F
.18185 .33309 m .18249 .33381 L .18112 .33299 L F
.17096 .32082 m .17159 .32154 L .17159 .32158 L F
0 .754 0 r
.17172 .32083 m .17094 .32276 L .17016 .32098 L F
.17151 .32207 m .17094 .32276 L .17172 .32083 L F
.552 .527 .781 r
.17145 .32239 m .17151 .32207 L .17166 .32307 L F
.15854 .30595 m .16859 .31493 L p .17083 .32051 L F P
0 g
s
.552 .527 .781 r
.17076 .32058 m .17083 .32051 L .17096 .32082 L F
.15854 .30595 m .17083 .32051 L .17076 .32058 L F
0 .907 0 r
.17202 .31943 m .17016 .32098 L .17196 .31939 L F
.17204 .31944 m .17168 .31974 L .17202 .31943 L F
.17168 .31974 m .17016 .32098 L .17202 .31943 L F
0 .754 0 r
.17163 .32083 m .17016 .32098 L .17168 .31974 L F
0 .652 0 r
.17159 .32258 m .17094 .32276 L .17151 .32207 L F
.552 .527 .781 r
.15854 .30595 m .17193 .32479 L .17208 .3257 L F
0 .623 0 r
.17268 .3263 m .1726 .32655 L .1724 .32618 L F
.17277 .3265 m .1726 .32655 L .17268 .3263 L F
0 .652 0 r
.17159 .32258 m .17166 .32307 L .17094 .32276 L F
0 .431 0 r
.1795 .33291 m .17954 .33292 L .17946 .33293 L F
.17887 .33275 m .17946 .33293 L .17794 .33326 L F
0 .546 0 r
.17567 .33045 m .17675 .33155 L .17332 .33129 L F
.552 .527 .781 r
.17455 .3293 m .17507 .32983 L .17478 .32965 L F
.17284 .32682 m .17507 .32983 L .17455 .3293 L F
.17886 .33274 m .17478 .32965 L p .17992 .33301 L F P
0 g
s
0 .639 0 r
.17212 .32452 m .17268 .3263 L .16984 .32509 L F
.552 .527 .781 r
.18249 .33381 m .18448 .33701 L p .18147 .33341 L F P
0 g
s
0 .431 0 r
.17887 .33275 m .17794 .33326 L .17807 .33249 L F
0 .509 0 r
.17682 .33155 m .17378 .33295 L .17332 .33129 L F
.17731 .33192 m .17378 .33295 L .17682 .33155 L F
0 .546 0 r
.17569 .33044 m .17567 .33045 L .17518 .32995 L F
.17567 .33045 m .17332 .33129 L .17445 .3292 L F
0 .639 0 r
.17166 .32307 m .16984 .32509 L .17094 .32276 L F
.17212 .32452 m .16984 .32509 L .17166 .32307 L F
0 .623 0 r
.17288 .32674 m .16943 .32751 L .17277 .3265 L F
0 .57 0 r
.17443 .32918 m .17445 .3292 L .17441 .3292 L F
.17404 .32875 m .17441 .3292 L .1732 .32911 L F
0 .623 0 r
.1724 .32618 m .16943 .32751 L .16984 .32509 L F
.1726 .32655 m .16943 .32751 L .1724 .32618 L F
.57 .538 .78 r
.19599 .35486 m .18236 .34622 L p .17636 .33355 L F P
0 g
s
.57 .538 .78 r
.18236 .34622 m .17786 .34337 L p .17636 .33355 L F P
0 g
s
0 0 .139 r
.30209 .32691 m .30207 .33715 L .30242 .33038 L p F P
0 g
s
0 0 .139 r
.30242 .33038 m .3024 .32086 L .30209 .32691 L p F P
0 g
s
.19839 .31175 m
.19631 .31311 L
s
.627 .668 .87 r
.51583 .43805 m .50489 .43791 L .50149 .43318 L p F P
0 g
s
.632 .675 .873 r
.49317 .43396 m .50149 .43318 L .50489 .43791 L p F P
0 g
s
.611 .447 .634 r
.73761 .28426 m .74567 .2866 L .75154 .27602 L p F P
0 g
s
.608 .454 .647 r
.74567 .2866 m .73761 .28426 L .73246 .29463 L p F P
0 g
s
0 0 0 r
.29744 .35997 m .29426 .37085 L .29637 .36445 L p F P
0 g
s
0 0 0 r
.29637 .36445 m .29941 .35402 L .29744 .35997 L p F P
0 g
s
.791 .696 .76 r
.66525 .27283 m .65232 .29132 L .64622 .28487 L p F P
0 g
s
.791 .696 .76 r
.64622 .28487 m .65917 .26709 L .66525 .27283 L p F P
0 g
s
.741 .982 .911 r
.1075 .22082 m .11797 .21498 L .11309 .21933 L p F P
0 g
s
.741 .982 .911 r
.11309 .21933 m .10261 .22518 L .1075 .22082 L p F P
0 g
s
.7 .655 .802 r
.60716 .31365 m .59413 .31747 L .58791 .30959 L p F P
0 g
s
.683 .653 .815 r
.57488 .31192 m .58791 .30959 L .59413 .31747 L p F P
0 g
s
0 .454 .865 r
.23702 .21556 m .24432 .22028 L .23924 .21776 L p F P
0 g
s
0 .454 .865 r
.23924 .21776 m .23115 .21265 L .23702 .21556 L p F P
0 g
s
.604 .46 .659 r
.74021 .2976 m .73246 .29463 L .72776 .30529 L p F P
0 g
s
.604 .46 .659 r
.72776 .30529 m .73522 .30891 L .74021 .2976 L p F P
0 g
s
0 0 0 r
.301 .34329 m .29941 .35402 L .30058 .3473 L p F P
0 g
s
0 0 0 r
.30058 .3473 m .30207 .33715 L .301 .34329 L p F P
0 g
s
.608 .454 .647 r
.73246 .29463 m .74021 .2976 L .74567 .2866 L p F P
0 g
s
.68 .65 .813 r
.45168 .31592 m .44402 .30882 L .43978 .30986 L p F P
0 g
s
.672 .649 .818 r
.44402 .30882 m .45168 .31592 L .45665 .31453 L p F P
0 g
s
.686 .722 .877 r
.49103 .29867 m .47809 .3007 L .47168 .29685 L p F P
0 g
s
.683 .741 .895 r
.45874 .29951 m .47168 .29685 L .47809 .3007 L p F P
0 g
s
.638 .442 .601 r
.76421 .25668 m .77406 .25831 L .781 .24938 L p F P
0 g
s
.637 .454 .619 r
.77406 .25831 m .76421 .25668 L .75775 .26601 L p F P
0 g
s
.659 .716 .891 r
.48405 .43131 m .47813 .43257 L .47535 .42948 L p F P
0 g
s
.673 .723 .887 r
.46874 .43094 m .47535 .42948 L .47813 .43257 L p F P
0 g
s
.19631 .31311 m
.19424 .31447 L
s
.788 .709 .777 r
.35094 .33995 m .34362 .35103 L .34941 .35224 L p F P
0 g
s
.788 .709 .777 r
.34941 .35224 m .35609 .34104 L .35094 .33995 L p F P
0 g
s
.676 .701 .866 r
.62703 .45527 m .59628 .45897 L .58568 .45246 L p F P
0 g
s
.65 .685 .87 r
.56168 .45243 m .58568 .45246 L .59628 .45897 L p F P
0 g
s
.678 .68 .845 r
.52331 .30092 m .51034 .3021 L .50399 .29671 L p F P
0 g
s
.675 .698 .863 r
.49103 .29867 m .50399 .29671 L .51034 .3021 L p F P
0 g
s
.769 .687 .773 r
.65232 .29132 m .63935 .30496 L .63322 .29805 L p F P
0 g
s
.746 .679 .786 r
.62019 .3074 m .63322 .29805 L .63935 .30496 L p F P
0 g
s
0 .242 .736 r
.25996 .23166 m .26386 .23572 L .25951 .23206 L p F P
0 g
s
0 .242 .736 r
.25951 .23206 m .25475 .22727 L .25996 .23166 L p F P
0 g
s
.545 .673 .922 r
.36186 .30038 m .34907 .29936 L .34245 .29266 L p F P
0 g
s
.548 .638 .891 r
.3297 .28933 m .34245 .29266 L .34907 .29936 L p F P
0 g
s
.746 .703 .811 r
.38803 .31403 m .38092 .32251 L .38606 .32283 L p F P
0 g
s
.746 .703 .811 r
.38606 .32283 m .3921 .31429 L .38803 .31403 L p F P
0 g
s
0 0 .181 r
.30061 .30577 m .30205 .31433 L .30104 .30738 L p F P
0 g
s
0 0 .181 r
.30104 .30738 m .29973 .29975 L .30061 .30577 L p F P
0 g
s
.698 .738 .882 r
.46175 .43227 m .45391 .43356 L .44675 .43152 L p F P
0 g
s
.706 .731 .87 r
.45391 .43356 m .44478 .43487 L .43598 .43299 L p F P
0 g
s
.706 .731 .87 r
.43598 .43299 m .44675 .43152 L .45391 .43356 L p F P
0 g
s
.685 .765 .912 r
.45874 .29951 m .44583 .30222 L .43935 .2993 L p F P
0 g
s
.679 .774 .923 r
.42644 .30208 m .43935 .2993 L .44583 .30222 L p F P
0 g
s
.769 .687 .773 r
.63322 .29805 m .64622 .28487 L .65232 .29132 L p F P
0 g
s
0 0 .438 r
.29416 .28175 m .29634 .28692 L .29831 .29344 L p F P
0 g
s
0 0 .348 r
.29634 .28692 m .29416 .28175 L .29209 .27621 L p F P
0 g
s
.711 .722 .858 r
.44478 .43487 m .434 .43631 L .42356 .43434 L p F P
0 g
s
.711 .722 .858 r
.42356 .43434 m .43598 .43299 L .44478 .43487 L p F P
0 g
s
.608 .519 .728 r
.73802 .36626 m .729 .36038 L .72707 .37157 L p F P
0 g
s
.608 .519 .728 r
.72707 .37157 m .73602 .37779 L .73802 .36626 L p F P
0 g
s
.71 .683 .822 r
.41569 .30643 m .41574 .3136 L .42074 .31308 L p F P
0 g
s
.71 .683 .822 r
.42074 .31308 m .41931 .30605 L .41569 .30643 L p F P
0 g
s
.705 .679 .823 r
.41931 .30605 m .42074 .31308 L .4257 .31243 L p F P
0 g
s
.715 .687 .822 r
.41208 .30672 m .41075 .31401 L .41574 .3136 L p F P
0 g
s
.715 .687 .822 r
.41574 .3136 m .41569 .30643 L .41208 .30672 L p F P
0 g
s
.66 .629 .807 r
.47045 .32076 m .46118 .31306 L .45665 .31453 L p F P
0 g
s
.65 .628 .815 r
.46118 .31306 m .47045 .32076 L .47527 .31894 L p F P
0 g
s
.645 .61 .8 r
.48479 .32748 m .47527 .31894 L .47045 .32076 L p F P
0 g
s
.456 .867 .954 r
.15241 .20249 m .164 .20092 L .15807 .20264 L p F P
0 g
s
.456 .867 .954 r
.15807 .20264 m .14622 .20429 L .15241 .20249 L p F P
0 g
s
.19424 .31447 m
.19217 .31583 L
s
.585 .533 .763 r
.51543 .356 m .52215 .3678 L .52781 .36483 L p F P
0 g
s
.578 .515 .748 r
.52215 .3678 m .52779 .38016 L .53371 .37708 L p F P
0 g
s
.578 .515 .748 r
.53371 .37708 m .52781 .36483 L .52215 .3678 L p F P
0 g
s
.57 .497 .733 r
.52779 .38016 m .53228 .39295 L .5384 .3898 L p F P
0 g
s
.57 .497 .733 r
.5384 .3898 m .53371 .37708 L .52779 .38016 L p F P
0 g
s
.635 .683 .878 r
.50149 .43318 m .49317 .43396 L .49088 .42996 L p F P
0 g
s
.644 .694 .882 r
.48405 .43131 m .49088 .42996 L .49317 .43396 L p F P
0 g
s
.705 .679 .823 r
.4257 .31243 m .4229 .30558 L .41931 .30605 L p F P
0 g
s
.699 .677 .824 r
.4229 .30558 m .4257 .31243 L .43057 .31167 L p F P
0 g
s
.697 .475 .582 r
.81752 .2394 m .82895 .24372 L .8363 .23752 L p F P
0 g
s
.72 .692 .822 r
.40852 .30692 m .40584 .31428 L .41075 .31401 L p F P
0 g
s
.72 .692 .822 r
.41075 .31401 m .41208 .30672 L .40852 .30692 L p F P
0 g
s
.676 .653 .82 r
.55561 .30559 m .5426 .30655 L .53631 .29957 L p F P
0 g
s
.669 .664 .836 r
.52331 .30092 m .53631 .29957 L .5426 .30655 L p F P
0 g
s
.686 .741 .893 r
.46874 .43094 m .46175 .43227 L .45622 .42995 L p F P
0 g
s
.698 .738 .882 r
.44675 .43152 m .45622 .42995 L .46175 .43227 L p F P
0 g
s
.711 .712 .849 r
.434 .43631 m .42123 .43792 L .40919 .4355 L p F P
0 g
s
.711 .712 .849 r
.40919 .4355 m .42356 .43434 L .434 .43631 L p F P
0 g
s
.632 .609 .809 r
.47527 .31894 m .48479 .32748 L .48961 .32534 L p F P
0 g
s
.626 .591 .794 r
.49907 .33465 m .48961 .32534 L .48479 .32748 L p F P
0 g
s
.649 .676 .862 r
.58568 .45246 m .56168 .45243 L .55358 .44555 L p F P
0 g
s
.632 .667 .865 r
.5354 .44472 m .55358 .44555 L .56168 .45243 L p F P
0 g
s
.593 .551 .777 r
.5077 .34491 m .51543 .356 L .52077 .35318 L p F P
0 g
s
.585 .533 .763 r
.52781 .36483 m .52077 .35318 L .51543 .356 L p F P
0 g
s
.661 .783 .939 r
.42644 .30208 m .41355 .30468 L .40702 .30168 L p F P
0 g
s
.651 .772 .937 r
.39413 .30353 m .40702 .30168 L .41355 .30468 L p F P
0 g
s
.455 .829 .585 r
.25549 .42364 m .246 .43091 L .25114 .4269 L p F P
0 g
s
.455 .829 .585 r
.25114 .4269 m .26062 .41964 L .25549 .42364 L p F P
0 g
s
.562 .478 .717 r
.53228 .39295 m .53559 .40603 L .54182 .40284 L p F P
0 g
s
.562 .478 .717 r
.54182 .40284 m .5384 .3898 L .53228 .39295 L p F P
0 g
s
.666 .624 .797 r
.27499 .43065 m .30234 .43388 L .31902 .44603 L p F P
0 g
s
.767 .714 .803 r
.37194 .32136 m .36363 .33071 L .36872 .33148 L p F P
0 g
s
.767 .714 .803 r
.36872 .33148 m .37619 .32201 L .37194 .32136 L p F P
0 g
s
.606 .494 .7 r
.73505 .33691 m .7269 .33185 L .72368 .34321 L p F P
0 g
s
.606 .494 .7 r
.72368 .34321 m .73168 .34878 L .73505 .33691 L p F P
0 g
s
.699 .677 .824 r
.43057 .31167 m .42642 .30503 L .4229 .30558 L p F P
0 g
s
.694 .674 .827 r
.42642 .30503 m .43057 .31167 L .43528 .31081 L p F P
0 g
s
.609 .752 .946 r
.39413 .30353 m .38128 .3049 L .37469 .30062 L p F P
0 g
s
.602 .72 .928 r
.36186 .30038 m .37469 .30062 L .38128 .3049 L p F P
0 g
s
0 .094 .603 r
.2651 .23658 m .26813 .23982 L .26386 .23572 L p F P
0 g
s
0 .094 .603 r
.26386 .23572 m .25996 .23166 L .2651 .23658 L p F P
0 g
s
.19217 .31583 m
.19009 .31719 L
s
.725 .697 .824 r
.40506 .30702 m .40105 .31442 L .40584 .31428 L p F P
0 g
s
.725 .697 .824 r
.40584 .31428 m .40852 .30692 L .40506 .30702 L p F P
0 g
s
.754 .746 .845 r
.7116 .42864 m .67522 .44867 L .66273 .44503 L p F P
0 g
s
.717 .734 .865 r
.62703 .45527 m .66273 .44503 L .67522 .44867 L p F P
0 g
s
.624 .587 .792 r
.22068 .39066 m .24398 .3994 L .25936 .41527 L p F P
0 g
s
.607 .576 .793 r
.24398 .3994 m .22068 .39066 L .20808 .37278 L p F P
0 g
s
.478 .613 .906 r
.34245 .29266 m .3297 .28933 L .32307 .28108 L p F P
0 g
s
.493 .583 .874 r
.31038 .27516 m .32307 .28108 L .3297 .28933 L p F P
0 g
s
0 .442 .798 r
.22239 .20885 m .23115 .21265 L .22547 .21054 L p F P
0 g
s
0 .442 .798 r
.22547 .21054 m .21603 .20648 L .22239 .20885 L p F P
0 g
s
0 0 .348 r
.29209 .27621 m .29385 .28026 L .29634 .28692 L p F P
0 g
s
.662 .307 0 r
.29385 .28026 m .29209 .27621 L .28961 .27061 L p F P
0 g
s
.672 .649 .818 r
.45665 .31453 m .44795 .30772 L .44402 .30882 L p F P
0 g
s
.664 .649 .825 r
.44795 .30772 m .45665 .31453 L .46118 .31306 L p F P
0 g
s
.833 .747 .769 r
.79371 .33103 m .77179 .36773 L .76362 .36584 L p F P
0 g
s
.833 .747 .769 r
.76362 .36584 m .78665 .32935 L .79371 .33103 L p F P
0 g
s
.708 .702 .842 r
.42123 .43792 m .40618 .43973 L .3926 .43637 L p F P
0 g
s
.708 .702 .842 r
.3926 .43637 m .40919 .4355 L .42123 .43792 L p F P
0 g
s
.6 .569 .791 r
.49907 .33465 m .5077 .34491 L .51266 .34227 L p F P
0 g
s
.593 .551 .777 r
.52077 .35318 m .51266 .34227 L .5077 .34491 L p F P
0 g
s
.659 .455 .597 r
.781 .24938 m .79167 .25171 L .79893 .24347 L p F P
0 g
s
.657 .467 .616 r
.79167 .25171 m .781 .24938 L .77406 .25831 L p F P
0 g
s
.782 .719 .793 r
.35917 .32975 m .35094 .33995 L .35609 .34104 L p F P
0 g
s
.782 .719 .793 r
.35609 .34104 m .36363 .33071 L .35917 .32975 L p F P
0 g
s
.745 .893 .497 r
.28379 .39097 m .2897 .38122 L .2866 .38702 L p F P
0 g
s
.819 .703 .738 r
.32627 .37369 m .3218 .38655 L .32795 .38828 L p F P
0 g
s
.819 .703 .738 r
.32795 .38828 m .33207 .37533 L .32627 .37369 L p F P
0 g
s
.823 .694 .722 r
.32501 .40155 m .32795 .38828 L .3218 .38655 L p F P
0 g
s
.545 .929 .877 r
.12367 .21185 m .13471 .20737 L .12909 .21045 L p F P
0 g
s
.545 .929 .877 r
.12909 .21045 m .11797 .21498 L .12367 .21185 L p F P
0 g
s
.635 .663 .86 r
.55358 .44555 m .5354 .44472 L .52958 .43833 L p F P
0 g
s
.625 .662 .865 r
.51583 .43805 m .52958 .43833 L .5354 .44472 L p F P
0 g
s
.688 .646 .803 r
.58791 .30959 m .57488 .31192 L .56863 .30387 L p F P
0 g
s
.675 .649 .816 r
.55561 .30559 m .56863 .30387 L .57488 .31192 L p F P
0 g
s
.694 .674 .827 r
.43528 .31081 m .42983 .30441 L .42642 .30503 L p F P
0 g
s
.688 .673 .83 r
.42983 .30441 m .43528 .31081 L .43978 .30986 L p F P
0 g
s
.23 .739 .884 r
.17056 .20037 m .18193 .20029 L .17572 .20082 L p F P
0 g
s
.23 .739 .884 r
.17572 .20082 m .164 .20092 L .17056 .20037 L p F P
0 g
s
0 .245 .673 r
.24301 .21923 m .24951 .22346 L .24432 .22028 L p F P
0 g
s
0 .245 .673 r
.24432 .22028 m .23702 .21556 L .24301 .21923 L p F P
0 g
s
.552 .457 .7 r
.53559 .40603 m .53766 .41924 L .54393 .41606 L p F P
0 g
s
.552 .457 .7 r
.54393 .41606 m .54182 .40284 L .53559 .40603 L p F P
0 g
s
.823 .694 .722 r
.3218 .38655 m .31859 .39977 L .32501 .40155 L p F P
0 g
s
.19009 .31719 m
.18802 .31856 L
s
.637 .454 .619 r
.75775 .26601 m .7673 .26806 L .77406 .25831 L p F P
0 g
s
.635 .464 .634 r
.7673 .26806 m .75775 .26601 L .75154 .27602 L p F P
0 g
s
.753 .714 .815 r
.38429 .31363 m .37619 .32201 L .38092 .32251 L p F P
0 g
s
.753 .714 .815 r
.38092 .32251 m .38803 .31403 L .38429 .31363 L p F P
0 g
s
.673 .739 .9 r
.47535 .42948 m .46874 .43094 L .46475 .42827 L p F P
0 g
s
.686 .741 .893 r
.45622 .42995 m .46475 .42827 L .46874 .43094 L p F P
0 g
s
.693 .488 .605 r
.82895 .24372 m .81752 .2394 L .81013 .24672 L p F P
0 g
s
.678 .466 .591 r
.79893 .24347 m .81013 .24672 L .81752 .2394 L p F P
0 g
s
.719 .659 .789 r
.62019 .3074 m .60716 .31365 L .60096 .30554 L p F P
0 g
s
.7 .655 .802 r
.58791 .30959 m .60096 .30554 L .60716 .31365 L p F P
0 g
s
.73 .704 .826 r
.40173 .30702 m .39646 .31442 L .40105 .31442 L p F P
0 g
s
.73 .704 .826 r
.40105 .31442 m .40506 .30702 L .40173 .30702 L p F P
0 g
s
.814 .712 .753 r
.33193 .36132 m .32627 .37369 L .33207 .37533 L p F P
0 g
s
.814 .712 .753 r
.33207 .37533 m .33731 .36287 L .33193 .36132 L p F P
0 g
s
.648 .705 .889 r
.49088 .42996 m .48405 .43131 L .48206 .42784 L p F P
0 g
s
.659 .716 .891 r
.47535 .42948 m .48206 .42784 L .48405 .43131 L p F P
0 g
s
.532 .042 0 r
.27008 .24197 m .27229 .24431 L .26813 .23982 L p F P
0 g
s
.532 .042 0 r
.26813 .23982 m .2651 .23658 L .27008 .24197 L p F P
0 g
s
.853 .68 .145 r
.3024 .32086 m .30242 .33038 L .30202 .32305 L p F P
0 g
s
.853 .68 .145 r
.30202 .32305 m .30205 .31433 L .3024 .32086 L p F P
0 g
s
.675 .478 .611 r
.81013 .24672 m .79893 .24347 L .79167 .25171 L p F P
0 g
s
.704 .689 .833 r
.40618 .43973 m .38859 .44168 L .3736 .43682 L p F P
0 g
s
.704 .689 .833 r
.3736 .43682 m .3926 .43637 L .40618 .43973 L p F P
0 g
s
.832 .564 .016 r
.29973 .29975 m .30104 .30738 L .29939 .30009 L p F P
0 g
s
.832 .564 .016 r
.29939 .30009 m .29831 .29344 L .29973 .29975 L p F P
0 g
s
.662 .307 0 r
.28961 .27061 m .29087 .27355 L .29385 .28026 L p F P
0 g
s
.721 .33 0 r
.29087 .27355 m .28961 .27061 L .28675 .26504 L p F P
0 g
s
0 .485 .767 r
.2061 .20382 m .21603 .20648 L .20996 .20504 L p F P
0 g
s
0 .485 .767 r
.20996 .20504 m .19945 .20224 L .2061 .20382 L p F P
0 g
s
.03 .592 .802 r
.18864 .20088 m .19945 .20224 L .1932 .20169 L p F P
0 g
s
.03 .592 .802 r
.1932 .20169 m .18193 .20029 L .18864 .20088 L p F P
0 g
s
.18802 .31856 m
.18594 .31992 L
s
.689 .701 .856 r
.50399 .29671 m .49103 .29867 L .48464 .29418 L p F P
0 g
s
.686 .722 .877 r
.47168 .29685 m .48464 .29418 L .49103 .29867 L p F P
0 g
s
.808 .721 .769 r
.33872 .3496 m .33193 .36132 L .33731 .36287 L p F P
0 g
s
.808 .721 .769 r
.33731 .36287 m .34362 .35103 L .33872 .3496 L p F P
0 g
s
.607 .588 .805 r
.48961 .32534 m .49907 .33465 L .50357 .33223 L p F P
0 g
s
.6 .569 .791 r
.51266 .34227 m .50357 .33223 L .49907 .33465 L p F P
0 g
s
.688 .673 .83 r
.43978 .30986 m .43309 .30371 L .42983 .30441 L p F P
0 g
s
.682 .672 .834 r
.43309 .30371 m .43978 .30986 L .44402 .30882 L p F P
0 g
s
.63 .663 .863 r
.52958 .43833 m .51583 .43805 L .51194 .43252 L p F P
0 g
s
.627 .668 .87 r
.50149 .43318 m .51194 .43252 L .51583 .43805 L p F P
0 g
s
.689 .657 .813 r
.36827 .4436 m .34506 .4452 L .32825 .4358 L p F P
0 g
s
.614 .492 .69 r
.73909 .32491 m .73077 .32037 L .7269 .33185 L p F P
0 g
s
.614 .492 .69 r
.7269 .33185 m .73505 .33691 L .73909 .32491 L p F P
0 g
s
.635 .153 0 r
.27487 .24776 m .27628 .24913 L .27229 .24431 L p F P
0 g
s
.635 .153 0 r
.27229 .24431 m .27008 .24197 L .27487 .24776 L p F P
0 g
s
.692 .748 .894 r
.47168 .29685 m .45874 .29951 L .45229 .29635 L p F P
0 g
s
.685 .765 .912 r
.43935 .2993 m .45229 .29635 L .45874 .29951 L p F P
0 g
s
.682 .664 .826 r
.53631 .29957 m .52331 .30092 L .51698 .29469 L p F P
0 g
s
.678 .68 .845 r
.50399 .29671 m .51698 .29469 L .52331 .30092 L p F P
0 g
s
.876 .915 .514 r
.29426 .37085 m .2897 .38122 L .29193 .37445 L p F P
0 g
s
.876 .915 .514 r
.29193 .37445 m .29637 .36445 L .29426 .37085 L p F P
0 g
s
.735 .711 .829 r
.39858 .30692 m .3921 .31429 L .39646 .31442 L p F P
0 g
s
.735 .711 .829 r
.39646 .31442 m .40173 .30702 L .39858 .30692 L p F P
0 g
s
.697 .673 .823 r
.38859 .44168 m .36827 .4436 L .35212 .4367 L p F P
0 g
s
.697 .673 .823 r
.35212 .4367 m .3736 .43682 L .38859 .44168 L p F P
0 g
s
.721 .33 0 r
.28675 .26504 m .28744 .26687 L .29087 .27355 L p F P
0 g
s
.744 .324 0 r
.28744 .26687 m .28675 .26504 L .28355 .25956 L p F P
0 g
s
0 .601 0 r
.1732 .32911 m .16974 .32977 L .16943 .32751 L F
.1732 .32911 m .17332 .33129 L .16974 .32977 L F
.65 .628 .815 r
.47527 .31894 m .4652 .31154 L .46118 .31306 L p F P
0 g
s
.638 .629 .825 r
.4652 .31154 m .47527 .31894 L .47944 .31708 L p F P
0 g
s
.632 .609 .809 r
.48961 .32534 m .47944 .31708 L .47527 .31894 L p F P
0 g
s
.617 .516 .717 r
.74079 .35429 m .73168 .34878 L .729 .36038 L p F P
0 g
s
.617 .516 .717 r
.729 .36038 m .73802 .36626 L .74079 .35429 L p F P
0 g
s
.18386 .32129 m
.18594 .31992 L
s
.689 .657 .813 r
.32825 .4358 m .35212 .4367 L .36827 .4436 L p F P
0 g
s
.607 .576 .793 r
.20808 .37278 m .22914 .38317 L .24398 .3994 L p F P
0 g
s
.588 .563 .794 r
.22914 .38317 m .20808 .37278 L .19599 .35486 L p F P
0 g
s
.928 .812 .351 r
.30207 .33715 m .30058 .3473 L .30096 .33987 L p F P
0 g
s
.928 .812 .351 r
.30096 .33987 m .30242 .33038 L .30207 .33715 L p F P
0 g
s
.701 .236 0 r
.27939 .25389 m .28005 .25424 L .27628 .24913 L p F P
0 g
s
.701 .236 0 r
.27628 .24913 m .27487 .24776 L .27939 .25389 L p F P
0 g
s
.787 .751 .82 r
.74453 .40084 m .7116 .42864 L .70023 .42605 L p F P
0 g
s
.754 .746 .845 r
.66273 .44503 m .70023 .42605 L .7116 .42864 L p F P
0 g
s
.744 .324 0 r
.28355 .25956 m .2836 .26029 L .28744 .26687 L p F P
0 g
s
.736 .292 0 r
.2836 .26029 m .28355 .25956 L .28005 .25424 L p F P
0 g
s
.635 .464 .634 r
.75154 .27602 m .76082 .27854 L .7673 .26806 L p F P
0 g
s
.632 .472 .647 r
.76082 .27854 m .75154 .27602 L .74567 .2866 L p F P
0 g
s
.664 .649 .825 r
.46118 .31306 m .45152 .30655 L .44795 .30772 L p F P
0 g
s
.655 .65 .833 r
.45152 .30655 m .46118 .31306 L .4652 .31154 L p F P
0 g
s
.736 .292 0 r
.28005 .25424 m .27939 .25389 L .2836 .26029 L p F P
0 g
s
.928 .882 .464 r
.29941 .35402 m .29637 .36445 L .29764 .35722 L p F P
0 g
s
.928 .882 .464 r
.29764 .35722 m .30058 .3473 L .29941 .35402 L p F P
0 g
s
.547 .712 .948 r
.37469 .30062 m .36186 .30038 L .35525 .29502 L p F P
0 g
s
.545 .673 .922 r
.34245 .29266 m .35525 .29502 L .36186 .30038 L p F P
0 g
s
.802 .73 .785 r
.34657 .33866 m .33872 .3496 L .34362 .35103 L p F P
0 g
s
.802 .73 .785 r
.34362 .35103 m .35094 .33995 L .34657 .33866 L p F P
0 g
s
.675 .784 .931 r
.43935 .2993 m .42644 .30208 L .41992 .29936 L p F P
0 g
s
.661 .783 .939 r
.40702 .30168 m .41992 .29936 L .42644 .30208 L p F P
0 g
s
.697 .746 .89 r
.44675 .43152 m .43598 .43299 L .4263 .43123 L p F P
0 g
s
.699 .736 .88 r
.43598 .43299 m .42356 .43434 L .41202 .43244 L p F P
0 g
s
.699 .736 .88 r
.41202 .43244 m .4263 .43123 L .43598 .43299 L p F P
0 g
s
.691 .754 .9 r
.45622 .42995 m .44675 .43152 L .43896 .42963 L p F P
0 g
s
.697 .746 .89 r
.4263 .43123 m .43896 .42963 L .44675 .43152 L p F P
0 g
s
0 .558 0 r
.17332 .33129 m .17073 .33166 L .16974 .32977 L F
.17332 .33129 m .17378 .33295 L .17073 .33166 L F
.246 .756 .74 r
.14107 .20552 m .15241 .20249 L .14622 .20429 L p F P
0 g
s
.246 .756 .74 r
.14622 .20429 m .13471 .20737 L .14107 .20552 L p F P
0 g
s
.775 .729 .81 r
.36822 .32056 m .35917 .32975 L .36363 .33071 L p F P
0 g
s
.775 .729 .81 r
.36363 .33071 m .37194 .32136 L .36822 .32056 L p F P
0 g
s
.684 .645 .805 r
.56863 .30387 m .55561 .30559 L .54932 .2978 L p F P
0 g
s
.676 .653 .82 r
.53631 .29957 m .54932 .2978 L .55561 .30559 L p F P
0 g
s
.553 0 0 r
.24905 .22363 m .25475 .22727 L .24951 .22346 L p F P
0 g
s
.553 0 0 r
.24951 .22346 m .24301 .21923 L .24905 .22363 L p F P
0 g
s
.682 .672 .834 r
.44402 .30882 m .43616 .30296 L .43309 .30371 L p F P
0 g
s
.675 .672 .839 r
.43616 .30296 m .44402 .30882 L .44795 .30772 L p F P
0 g
s
.18354 .3215 m
.18386 .32129 L
s
.634 .673 .87 r
.51194 .43252 m .50149 .43318 L .49912 .42851 L p F P
0 g
s
.635 .683 .878 r
.49088 .42996 m .49912 .42851 L .50149 .43318 L p F P
0 g
s
.662 .73 .9 r
.48206 .42784 m .47535 .42948 L .47272 .42643 L p F P
0 g
s
.673 .739 .9 r
.46475 .42827 m .47272 .42643 L .47535 .42948 L p F P
0 g
s
.739 .665 .778 r
.63322 .29805 m .62019 .3074 L .61401 .29921 L p F P
0 g
s
.719 .659 .789 r
.60096 .30554 m .61401 .29921 L .62019 .3074 L p F P
0 g
s
0 .772 0 r
.17094 .32276 m .16893 .323 L .17016 .32098 L F
.17094 .32276 m .16984 .32509 L .16893 .323 L F
.759 .726 .822 r
.38094 .31311 m .37194 .32136 L .37619 .32201 L p F P
0 g
s
.759 .726 .822 r
.37619 .32201 m .38429 .31363 L .38094 .31311 L p F P
0 g
s
.709 .717 .855 r
.66273 .44503 m .62703 .45527 L .61536 .44921 L p F P
0 g
s
.676 .701 .866 r
.58568 .45246 m .61536 .44921 L .62703 .45527 L p F P
0 g
s
.62 .488 .68 r
.74375 .31292 m .73522 .30891 L .73077 .32037 L p F P
0 g
s
.62 .488 .68 r
.73077 .32037 m .73909 .32491 L .74375 .31292 L p F P
0 g
s
.624 .777 .955 r
.40702 .30168 m .39413 .30353 L .38756 .3001 L p F P
0 g
s
.609 .752 .946 r
.37469 .30062 m .38756 .3001 L .39413 .30353 L p F P
0 g
s
.615 .608 .82 r
.47944 .31708 m .48961 .32534 L .49362 .32317 L p F P
0 g
s
.607 .588 .805 r
.50357 .33223 m .49362 .32317 L .48961 .32534 L p F P
0 g
s
.787 .751 .82 r
.70023 .42605 m .73484 .39877 L .74453 .40084 L p F P
0 g
s
.696 .726 .874 r
.42356 .43434 m .40919 .4355 L .39584 .43306 L p F P
0 g
s
.696 .726 .874 r
.39584 .43306 m .41202 .43244 L .42356 .43434 L p F P
0 g
s
0 .784 0 r
.16984 .32509 m .16847 .32531 L .16893 .323 L F
.16984 .32509 m .16943 .32751 L .16847 .32531 L F
.74 .719 .833 r
.39563 .30673 m .38803 .31403 L .3921 .31429 L p F P
0 g
s
.74 .719 .833 r
.3921 .31429 m .39858 .30692 L .39563 .30673 L p F P
0 g
s
.454 0 0 r
.22898 .21211 m .23702 .21556 L .23115 .21265 L p F P
0 g
s
.454 0 0 r
.23115 .21265 m .22239 .20885 L .22898 .21211 L p F P
0 g
s
.657 .467 .616 r
.77406 .25831 m .78452 .26093 L .79167 .25171 L p F P
0 g
s
.654 .477 .632 r
.78452 .26093 m .77406 .25831 L .7673 .26806 L p F P
0 g
s
0 .415 0 r
.17794 .33326 m .17454 .33392 L .17378 .33295 L F
.17794 .33326 m .17756 .33415 L .17454 .33392 L F
.931 .627 .162 r
.29939 .30009 m .29831 .29344 L .29634 .28692 L p F P
0 g
s
.632 .472 .647 r
.74567 .2866 m .75468 .28959 L .76082 .27854 L p F P
0 g
s
.629 .478 .659 r
.75468 .28959 m .74567 .2866 L .74021 .2976 L p F P
0 g
s
.682 .757 .908 r
.46475 .42827 m .45622 .42995 L .45028 .42777 L p F P
0 g
s
.691 .754 .9 r
.43896 .42963 m .45028 .42777 L .45622 .42995 L p F P
0 g
s
0 .617 0 r
.17923 .31824 m .18126 .31888 L .18182 .32017 L F
.702 .646 .79 r
.60096 .30554 m .58791 .30959 L .58168 .30101 L p F P
0 g
s
.688 .646 .803 r
.56863 .30387 m .58168 .30101 L .58791 .30959 L p F P
0 g
s
0 .402 0 r
.17378 .33295 m .17232 .33299 L .17073 .33166 L F
.17378 .33295 m .17454 .33392 L .17232 .33299 L F
0 .729 0 r
.16943 .32751 m .16882 .32768 L .16847 .32531 L F
.16943 .32751 m .16974 .32977 L .16882 .32768 L F
.625 .484 .67 r
.74897 .3011 m .74021 .2976 L .73522 .30891 L p F P
0 g
s
.625 .484 .67 r
.73522 .30891 m .74375 .31292 L .74897 .3011 L p F P
0 g
s
.588 .563 .794 r
.19599 .35486 m .21504 .36669 L .22914 .38317 L p F P
0 g
s
.564 .549 .796 r
.21504 .36669 m .19599 .35486 L .18448 .33701 L p F P
0 g
s
.629 .478 .659 r
.74021 .2976 m .74897 .3011 L .75468 .28959 L p F P
0 g
s
.693 .488 .605 r
.81013 .24672 m .82152 .2511 L .82895 .24372 L p F P
0 g
s
0 0 0 r
.11323 .21767 m .12367 .21185 L .11797 .21498 L p F P
0 g
s
0 0 0 r
.11797 .21498 m .1075 .22082 L .11323 .21767 L p F P
0 g
s
.794 .739 .801 r
.35539 .32863 m .34657 .33866 L .35094 .33995 L p F P
0 g
s
.794 .739 .801 r
.35094 .33995 m .35917 .32975 L .35539 .32863 L p F P
0 g
s
.78 .682 .756 r
.65917 .26709 m .64622 .28487 L .64008 .27716 L p F P
0 g
s
.78 .682 .756 r
.64008 .27716 m .65306 .26005 L .65917 .26709 L p F P
0 g
s
.978 .758 .341 r
.30205 .31433 m .30202 .32305 L .30089 .31525 L p F P
0 g
s
.978 .758 .341 r
.30089 .31525 m .30104 .30738 L .30205 .31433 L p F P
0 g
s
.689 .715 .869 r
.40919 .4355 m .3926 .43637 L .37756 .43287 L p F P
0 g
s
.689 .715 .869 r
.37756 .43287 m .39584 .43306 L .40919 .4355 L p F P
0 g
s
0 .728 0 r
.18386 .32209 m .18511 .32655 L .18476 .32418 L F
.759 .673 .767 r
.64622 .28487 m .63322 .29805 L .62705 .28997 L p F P
0 g
s
.739 .665 .778 r
.61401 .29921 m .62705 .28997 L .63322 .29805 L p F P
0 g
s
0 0 0 r
.16974 .32977 m .16996 .32988 L .16882 .32768 L F
.16974 .32977 m .17073 .33166 L .16996 .32988 L F
.643 .692 .88 r
.49912 .42851 m .49088 .42996 L .48938 .42595 L p F P
0 g
s
.648 .705 .889 r
.48206 .42784 m .48938 .42595 L .49088 .42996 L p F P
0 g
s
.675 .672 .839 r
.44795 .30772 m .439 .30216 L .43616 .30296 L p F P
0 g
s
.668 .673 .846 r
.439 .30216 m .44795 .30772 L .45152 .30655 L p F P
0 g
s
.06 0 0 r
.15925 .20191 m .17056 .20037 L .164 .20092 L p F P
0 g
s
.06 0 0 r
.164 .20092 m .15241 .20249 L .15925 .20191 L p F P
0 g
s
.468 .65 .938 r
.35525 .29502 m .34245 .29266 L .33582 .28594 L p F P
0 g
s
.478 .613 .906 r
.32307 .28108 m .33582 .28594 L .34245 .29266 L p F P
0 g
s
.674 .687 .855 r
.61536 .44921 m .58568 .45246 L .57637 .44518 L p F P
0 g
s
.649 .676 .862 r
.55358 .44555 m .57637 .44518 L .58568 .45246 L p F P
0 g
s
0 0 0 r
.17756 .33415 m .17552 .33412 L .17454 .33392 L F
.17756 .33415 m .17711 .33424 L .17552 .33412 L F
0 .704 0 r
.18024 .33358 m .17711 .33424 L .17756 .33415 L F
.692 .681 .835 r
.51698 .29469 m .50399 .29671 L .49762 .2914 L p F P
0 g
s
.689 .701 .856 r
.48464 .29418 m .49762 .2914 L .50399 .29671 L p F P
0 g
s
.552 .519 .772 r
.52077 .35318 m .52781 .36483 L .53228 .36185 L p F P
0 g
s
.541 .497 .756 r
.52781 .36483 m .53371 .37708 L .53839 .37399 L p F P
0 g
s
.541 .497 .756 r
.53839 .37399 m .53228 .36185 L .52781 .36483 L p F P
0 g
s
.562 .541 .788 r
.51266 .34227 m .52077 .35318 L .52498 .35035 L p F P
0 g
s
.552 .519 .772 r
.53228 .36185 m .52498 .35035 L .52077 .35318 L p F P
0 g
s
0 .728 0 r
.18386 .32209 m .18416 .32435 L .18511 .32655 L F
.759 .673 .767 r
.62705 .28997 m .64008 .27716 L .64622 .28487 L p F P
0 g
s
.675 .478 .611 r
.79167 .25171 m .80275 .25512 L .81013 .24672 L p F P
0 g
s
.672 .488 .628 r
.80275 .25512 m .79167 .25171 L .78452 .26093 L p F P
0 g
s
.715 .183 0 r
.25508 .2287 m .25996 .23166 L .25475 .22727 L p F P
0 g
s
.715 .183 0 r
.25475 .22727 m .24905 .22363 L .25508 .2287 L p F P
0 g
s
.625 .513 .707 r
.74428 .34204 m .73505 .33691 L .73168 .34878 L p F P
0 g
s
.625 .513 .707 r
.73168 .34878 m .74079 .35429 L .74428 .34204 L p F P
0 g
s
.744 .729 .837 r
.39293 .30644 m .38429 .31363 L .38803 .31403 L p F P
0 g
s
.744 .729 .837 r
.38803 .31403 m .39563 .30673 L .39293 .30644 L p F P
0 g
s
.655 .65 .833 r
.4652 .31154 m .4547 .30534 L .45152 .30655 L p F P
0 g
s
.644 .651 .842 r
.4547 .30534 m .4652 .31154 L .46868 .30998 L p F P
0 g
s
.638 .629 .825 r
.47944 .31708 m .46868 .30998 L .4652 .31154 L p F P
0 g
s
.698 .726 .872 r
.48464 .29418 m .47168 .29685 L .46525 .2932 L p F P
0 g
s
.692 .748 .894 r
.45229 .29635 m .46525 .2932 L .47168 .29685 L p F P
0 g
s
0 .587 0 r
.17454 .33392 m .17435 .33362 L .17232 .33299 L F
.17454 .33392 m .17552 .33412 L .17435 .33362 L F
0 .002 0 r
.17016 .32098 m .17105 .32113 L .17196 .31939 L F
.17016 .32098 m .16893 .323 L .17105 .32113 L F
.529 .473 .738 r
.53371 .37708 m .5384 .3898 L .54323 .38664 L p F P
0 g
s
.529 .473 .738 r
.54323 .38664 m .53839 .37399 L .53371 .37708 L p F P
0 g
s
0 .399 0 r
.17905 .31794 m .18286 .3202 L .18126 .31888 L F
.688 .497 .623 r
.82152 .2511 m .81013 .24672 L .80275 .25512 L p F P
0 g
s
.477 0 0 r
.21308 .20641 m .22239 .20885 L .21603 .20648 L p F P
0 g
s
.477 0 0 r
.21603 .20648 m .2061 .20382 L .21308 .20641 L p F P
0 g
s
.706 .708 .85 r
.4158 .30052 m .41569 .30643 L .41931 .30605 L p F P
0 g
s
.706 .708 .85 r
.41931 .30605 m .41799 .30028 L .4158 .30052 L p F P
0 g
s
.702 .706 .85 r
.41799 .30028 m .41931 .30605 L .4229 .30558 L p F P
0 g
s
.71 .712 .85 r
.41361 .30069 m .41208 .30672 L .41569 .30643 L p F P
0 g
s
.71 .712 .85 r
.41569 .30643 m .4158 .30052 L .41361 .30069 L p F P
0 g
s
0 .467 0 r
.17073 .33166 m .17176 .3317 L .16996 .32988 L F
.17073 .33166 m .17232 .33299 L .17176 .3317 L F
0 g
.17554 .32675 m
.17668 .32601 L
s
.17668 .32601 m
.17674 .32596 L
s
.17674 .32596 m
.1769 .32586 L
s
.623 .629 .836 r
.46868 .30998 m .47944 .31708 L .48291 .31519 L p F P
0 g
s
.615 .608 .82 r
.49362 .32317 m .48291 .31519 L .47944 .31708 L p F P
0 g
s
.573 .562 .804 r
.50357 .33223 m .51266 .34227 L .51656 .33963 L p F P
0 g
s
.562 .541 .788 r
.52498 .35035 m .51656 .33963 L .51266 .34227 L p F P
0 g
s
.687 .651 .809 r
.54932 .2978 m .53631 .29957 L .52999 .29241 L p F P
0 g
s
.682 .664 .826 r
.51698 .29469 m .52999 .29241 L .53631 .29957 L p F P
0 g
s
.674 .753 .91 r
.47272 .42643 m .46475 .42827 L .46059 .42571 L p F P
0 g
s
.682 .757 .908 r
.45028 .42777 m .46059 .42571 L .46475 .42827 L p F P
0 g
s
.702 .706 .85 r
.4229 .30558 m .42017 .3 L .41799 .30028 L p F P
0 g
s
.698 .704 .852 r
.42017 .3 m .4229 .30558 L .42642 .30503 L p F P
0 g
s
.931 .627 .162 r
.29634 .28692 m .29712 .29256 L .29939 .30009 L p F P
0 g
s
.962 .64 .25 r
.29712 .29256 m .29634 .28692 L .29385 .28026 L p F P
0 g
s
0 .704 0 r
.18024 .33358 m .17851 .33393 L .17711 .33424 L F
0 .878 0 r
.18155 .33243 m .17851 .33393 L .18024 .33358 L F
.682 .7 .86 r
.3926 .43637 m .3736 .43682 L .35712 .43167 L p F P
0 g
s
.682 .7 .86 r
.35712 .43167 m .37756 .43287 L .3926 .43637 L p F P
0 g
s
.646 .791 .951 r
.41992 .29936 m .40702 .30168 L .40046 .29883 L p F P
0 g
s
.714 .716 .85 r
.41145 .30081 m .40852 .30692 L .41208 .30672 L p F P
0 g
s
.714 .716 .85 r
.41208 .30672 m .41361 .30069 L .41145 .30081 L p F P
0 g
s
.564 .549 .796 r
.18448 .33701 m .20179 .35012 L .21504 .36669 L p F P
0 g
s
.766 .74 .829 r
.378 .31247 m .36822 .32056 L .37194 .32136 L p F P
0 g
s
.766 .74 .829 r
.37194 .32136 m .38094 .31311 L .378 .31247 L p F P
0 g
s
.652 .668 .853 r
.57637 .44518 m .55358 .44555 L .5468 .43831 L p F P
0 g
s
.635 .663 .86 r
.52958 .43833 m .5468 .43831 L .55358 .44555 L p F P
0 g
s
0 .31 0 r
.16893 .323 m .17069 .32334 L .17105 .32113 L F
.16893 .323 m .16847 .32531 L .17069 .32334 L F
.282 0 0 r
.17767 .20099 m .18864 .20088 L .18193 .20029 L p F P
0 g
s
.282 0 0 r
.18193 .20029 m .17056 .20037 L .17767 .20099 L p F P
0 g
s
.69 .772 .914 r
.45229 .29635 m .43935 .2993 L .43286 .2966 L p F P
0 g
s
.675 .784 .931 r
.41992 .29936 m .43286 .2966 L .43935 .2993 L p F P
0 g
s
.698 .704 .852 r
.42642 .30503 m .4223 .29967 L .42017 .3 L p F P
0 g
s
.693 .702 .854 r
.4223 .29967 m .42642 .30503 L .42983 .30441 L p F P
0 g
s
.516 .448 .719 r
.5384 .3898 m .54182 .40284 L .54675 .39965 L p F P
0 g
s
.516 .448 .719 r
.54675 .39965 m .54323 .38664 L .5384 .3898 L p F P
0 g
s
.814 .993 .869 r
.26062 .41964 m .25114 .4269 L .25543 .42168 L p F P
0 g
s
.814 .993 .869 r
.25543 .42168 m .26489 .41445 L .26062 .41964 L p F P
0 g
s
.718 .721 .851 r
.40936 .30087 m .40506 .30702 L .40852 .30692 L p F P
0 g
s
.718 .721 .851 r
.40852 .30692 m .41145 .30081 L .40936 .30087 L p F P
0 g
s
.654 .477 .632 r
.7673 .26806 m .77756 .271 L .78452 .26093 L p F P
0 g
s
.652 .485 .645 r
.77756 .271 m .7673 .26806 L .76082 .27854 L p F P
0 g
s
0 .558 0 r
.17981 .31891 m .18386 .32209 L .18286 .3202 L F
0 .399 0 r
.17905 .31794 m .17981 .31891 L .18286 .3202 L F
.416 0 0 r
.1958 .20258 m .2061 .20382 L .19945 .20224 L p F P
0 g
s
.416 0 0 r
.19945 .20224 m .18864 .20088 L .1958 .20258 L p F P
0 g
s
.61 .594 .81 r
.26796 .40756 m .24398 .3994 L .22914 .38317 L p F P
0 g
s
.944 .96 .722 r
.2897 .38122 m .28379 .39097 L .28612 .38391 L p F P
0 g
s
.944 .96 .722 r
.28612 .38391 m .29193 .37445 L .2897 .38122 L p F P
0 g
s
.17346 .32812 m
.17554 .32675 L
s
0 .617 0 r
.17232 .33299 m .17406 .33295 L .17176 .3317 L F
.17232 .33299 m .17435 .33362 L .17406 .33295 L F
.583 .584 .819 r
.49362 .32317 m .50357 .33223 L .50712 .32981 L p F P
0 g
s
.573 .562 .804 r
.51656 .33963 m .50712 .32981 L .50357 .33223 L p F P
0 g
s
.785 .748 .819 r
.36508 .31961 m .35539 .32863 L .35917 .32975 L p F P
0 g
s
.785 .748 .819 r
.35917 .32975 m .36822 .32056 L .36508 .31961 L p F P
0 g
s
0 .695 0 r
.17774 .33216 m .17711 .33424 L .17851 .33393 L F
.17774 .33216 m .17552 .33412 L .17711 .33424 L F
.999 .834 .512 r
.30242 .33038 m .30096 .33987 L .30052 .33183 L p F P
0 g
s
.999 .834 .512 r
.30052 .33183 m .30202 .32305 L .30242 .33038 L p F P
0 g
s
.656 .716 .892 r
.48938 .42595 m .48206 .42784 L .48054 .42433 L p F P
0 g
s
.662 .73 .9 r
.47272 .42643 m .48054 .42433 L .48206 .42784 L p F P
0 g
s
.694 .64 .791 r
.58168 .30101 m .56863 .30387 L .56237 .29529 L p F P
0 g
s
.684 .645 .805 r
.54932 .2978 m .56237 .29529 L .56863 .30387 L p F P
0 g
s
.842 .731 .741 r
.31682 .38457 m .32157 .3718 L .32627 .37369 L p F P
0 g
s
.842 .731 .741 r
.32627 .37369 m .3218 .38655 L .31682 .38457 L p F P
0 g
s
.835 .739 .759 r
.33193 .36132 m .32627 .37369 L .32157 .3718 L p F P
0 g
s
.848 .721 .723 r
.31338 .39773 m .31682 .38457 L .3218 .38655 L p F P
0 g
s
.848 .721 .723 r
.3218 .38655 m .31859 .39977 L .31338 .39773 L p F P
0 g
s
0 .695 0 r
.17774 .33216 m .17435 .33362 L .17552 .33412 L F
0 .429 0 r
.16847 .32531 m .17094 .32581 L .17069 .32334 L F
.16847 .32531 m .16882 .32768 L .17094 .32581 L F
.668 .673 .846 r
.45152 .30655 m .44158 .30132 L .439 .30216 L p F P
0 g
s
.66 .675 .853 r
.44158 .30132 m .45152 .30655 L .4547 .30534 L p F P
0 g
s
.693 .702 .854 r
.42983 .30441 m .42436 .29929 L .4223 .29967 L p F P
0 g
s
.688 .701 .857 r
.42436 .29929 m .42983 .30441 L .43309 .30371 L p F P
0 g
s
.672 .126 0 r
.2357 .21624 m .24301 .21923 L .23702 .21556 L p F P
0 g
s
.672 .126 0 r
.23702 .21556 m .22898 .21211 L .2357 .21624 L p F P
0 g
s
.675 .679 .846 r
.3736 .43682 m .35212 .4367 L .33464 .42931 L p F P
0 g
s
.675 .679 .846 r
.33464 .42931 m .35712 .43167 L .3736 .43682 L p F P
0 g
s
.561 .749 .965 r
.38756 .3001 m .37469 .30062 L .36809 .29639 L p F P
0 g
s
.547 .712 .948 r
.35525 .29502 m .36809 .29639 L .37469 .30062 L p F P
0 g
s
.717 .648 .779 r
.61401 .29921 m .60096 .30554 L .59474 .29653 L p F P
0 g
s
.702 .646 .79 r
.58168 .30101 m .59474 .29653 L .60096 .30554 L p F P
0 g
s
0 .695 0 r
.17774 .33216 m .17851 .33393 L .1792 .33333 L F
0 .878 0 r
.18155 .33243 m .1792 .33333 L .17851 .33393 L F
.624 .777 .955 r
.38756 .3001 m .40046 .29883 L .40702 .30168 L p F P
0 g
s
.722 .726 .854 r
.40734 .30087 m .40173 .30702 L .40506 .30702 L p F P
0 g
s
.722 .726 .854 r
.40506 .30702 m .40936 .30087 L .40734 .30087 L p F P
0 g
s
.835 .739 .759 r
.32157 .3718 m .32757 .35955 L .33193 .36132 L p F P
0 g
s
.827 .748 .777 r
.33872 .3496 m .33193 .36132 L .32757 .35955 L p F P
0 g
s
.641 .661 .854 r
.5468 .43831 m .52958 .43833 L .52503 .4318 L p F P
0 g
s
.63 .663 .863 r
.51194 .43252 m .52503 .4318 L .52958 .43833 L p F P
0 g
s
.03 0 0 r
.13013 .20997 m .14107 .20552 L .13471 .20737 L p F P
0 g
s
.03 0 0 r
.13471 .20737 m .12367 .21185 L .13013 .20997 L p F P
0 g
s
.805 .315 .009 r
.26101 .23438 m .2651 .23658 L .25996 .23166 L p F P
0 g
s
.805 .315 .009 r
.25996 .23166 m .25508 .2287 L .26101 .23438 L p F P
0 g
s
0 .734 0 r
.18099 .33113 m .1792 .33333 L .18155 .33243 L F
0 .754 0 r
.18266 .32911 m .18099 .33113 L .18155 .33243 L F
.682 .762 .912 r
.43896 .42963 m .4263 .43123 L .41583 .42945 L p F P
0 g
s
.68 .752 .905 r
.4263 .43123 m .41202 .43244 L .39948 .43039 L p F P
0 g
s
.68 .752 .905 r
.39948 .43039 m .41583 .42945 L .4263 .43123 L p F P
0 g
s
.749 .74 .844 r
.39051 .30606 m .38094 .31311 L .38429 .31363 L p F P
0 g
s
.749 .74 .844 r
.38429 .31363 m .39293 .30644 L .39051 .30606 L p F P
0 g
s
.502 .421 .697 r
.54182 .40284 m .54393 .41606 L .5489 .41287 L p F P
0 g
s
.502 .421 .697 r
.5489 .41287 m .54675 .39965 L .54182 .40284 L p F P
0 g
s
0 .695 0 r
.17774 .33216 m .17406 .33295 L .17435 .33362 L F
0 .499 0 r
.16882 .32768 m .17176 .32829 L .17094 .32581 L F
.16882 .32768 m .16996 .32988 L .17176 .32829 L F
0 .431 0 r
.17196 .31939 m .17105 .32113 L .17538 .3202 L F
.974 .92 .675 r
.29637 .36445 m .29193 .37445 L .29326 .36679 L p F P
0 g
s
.974 .92 .675 r
.29326 .36679 m .29764 .35722 L .29637 .36445 L p F P
0 g
s
.962 .64 .25 r
.29385 .28026 m .29424 .28487 L .29712 .29256 L p F P
0 g
s
.963 .63 .296 r
.29424 .28487 m .29385 .28026 L .29087 .27355 L p F P
0 g
s
.681 .77 .918 r
.45028 .42777 m .43896 .42963 L .43057 .42781 L p F P
0 g
s
.682 .762 .912 r
.41583 .42945 m .43057 .42781 L .43896 .42963 L p F P
0 g
s
.631 .51 .697 r
.74845 .32966 m .73909 .32491 L .73505 .33691 L p F P
0 g
s
.631 .51 .697 r
.73505 .33691 m .74428 .34204 L .74845 .32966 L p F P
0 g
s
.991 .88 .61 r
.30058 .3473 m .29764 .35722 L .29804 .34922 L p F P
0 g
s
.991 .88 .61 r
.29804 .34922 m .30096 .33987 L .30058 .3473 L p F P
0 g
s
.688 .701 .857 r
.43309 .30371 m .42634 .29887 L .42436 .29929 L p F P
0 g
s
.683 .701 .861 r
.42634 .29887 m .43309 .30371 L .43616 .30296 L p F P
0 g
s
.994 .754 .44 r
.30104 .30738 m .30089 .31525 L .29904 .30707 L p F P
0 g
s
.994 .754 .44 r
.29904 .30707 m .29939 .30009 L .30104 .30738 L p F P
0 g
s
0 .695 0 r
.17774 .33216 m .1792 .33333 L .17891 .33265 L F
0 .734 0 r
.18099 .33113 m .17891 .33265 L .1792 .33333 L F
.671 .742 .903 r
.41202 .43244 m .39584 .43306 L .38131 .43031 L p F P
0 g
s
.671 .742 .903 r
.38131 .43031 m .39948 .43039 L .41202 .43244 L p F P
0 g
s
.827 .748 .777 r
.32757 .35955 m .33476 .34797 L .33872 .3496 L p F P
0 g
s
.817 .755 .794 r
.34657 .33866 m .33872 .3496 L .33476 .34797 L p F P
0 g
s
0 .553 0 r
.16996 .32988 m .17307 .33054 L .17176 .32829 L F
0 g
.17216 .32898 m
.17346 .32812 L
s
0 .553 0 r
.16996 .32988 m .17176 .3317 L .17307 .33054 L F
.594 .607 .835 r
.48291 .31519 m .49362 .32317 L .49677 .321 L p F P
0 g
s
.583 .584 .819 r
.50712 .32981 m .49677 .321 L .49362 .32317 L p F P
0 g
s
.725 .732 .856 r
.40543 .30081 m .39858 .30692 L .40173 .30702 L p F P
0 g
s
.725 .732 .856 r
.40173 .30702 m .40734 .30087 L .40543 .30081 L p F P
0 g
s
0 .603 0 r
.17176 .3317 m .17474 .33234 L .17307 .33054 L F
.17176 .3317 m .17406 .33295 L .17474 .33234 L F
0 g
.1693 .33086 m
.17069 .32994 L
s
.17069 .32994 m
.17082 .32986 L
s
0 .695 0 r
.17774 .33216 m .17474 .33234 L .17406 .33295 L F
.745 .729 .838 r
.70023 .42605 m .66273 .44503 L .65054 .43989 L p F P
0 g
s
.709 .717 .855 r
.61536 .44921 m .65054 .43989 L .66273 .44503 L p F P
0 g
s
.639 .665 .859 r
.52503 .4318 m .51194 .43252 L .50926 .42692 L p F P
0 g
s
.634 .673 .87 r
.49912 .42851 m .50926 .42692 L .51194 .43252 L p F P
0 g
s
.644 .651 .842 r
.46868 .30998 m .45744 .30411 L .4547 .30534 L p F P
0 g
s
.632 .654 .853 r
.45744 .30411 m .46868 .30998 L .47156 .30839 L p F P
0 g
s
.623 .629 .836 r
.48291 .31519 m .47156 .30839 L .46868 .30998 L p F P
0 g
s
.652 .485 .645 r
.76082 .27854 m .77087 .2818 L .77756 .271 L p F P
0 g
s
.648 .492 .657 r
.77087 .2818 m .76082 .27854 L .75468 .28959 L p F P
0 g
s
0 .49 0 r
.17105 .32113 m .17525 .32237 L .17538 .3202 L F
.17105 .32113 m .17069 .32334 L .17525 .32237 L F
0 .666 0 r
.17877 .33019 m .17891 .33265 L .18099 .33113 L F
.17877 .33019 m .17774 .33216 L .17891 .33265 L F
.854 .405 .129 r
.26677 .24061 m .27008 .24197 L .2651 .23658 L p F P
0 g
s
.854 .405 .129 r
.2651 .23658 m .26101 .23438 L .26677 .24061 L p F P
0 g
s
.61 .594 .81 r
.22914 .38317 m .25118 .3934 L .26796 .40756 L p F P
0 g
s
.58 .579 .816 r
.25118 .3934 m .22914 .38317 L .21504 .36669 L p F P
0 g
s
.695 .664 .816 r
.52999 .29241 m .51698 .29469 L .51063 .2884 L p F P
0 g
s
.692 .681 .835 r
.49762 .2914 m .51063 .2884 L .51698 .29469 L p F P
0 g
s
.672 .488 .628 r
.78452 .26093 m .79547 .26451 L .80275 .25512 L p F P
0 g
s
.669 .496 .642 r
.79547 .26451 m .78452 .26093 L .77756 .271 L p F P
0 g
s
.702 .703 .848 r
.49762 .2914 m .48464 .29418 L .47823 .28981 L p F P
0 g
s
.698 .726 .872 r
.46525 .2932 m .47823 .28981 L .48464 .29418 L p F P
0 g
s
.683 .701 .861 r
.43616 .30296 m .42819 .29841 L .42634 .29887 L p F P
0 g
s
.678 .702 .865 r
.42819 .29841 m .43616 .30296 L .439 .30216 L p F P
0 g
s
.668 .742 .905 r
.48054 .42433 m .47272 .42643 L .47018 .42339 L p F P
0 g
s
.674 .753 .91 r
.46059 .42571 m .47018 .42339 L .47272 .42643 L p F P
0 g
s
0 .652 0 r
.17961 .32781 m .18099 .33113 L .18266 .32911 L F
0 .639 0 r
.18017 .32525 m .17961 .32781 L .18266 .32911 L F
0 .652 0 r
.17961 .32781 m .17877 .33019 L .18099 .33113 L F
.654 .731 .906 r
.39584 .43306 m .37756 .43287 L .36127 .42887 L p F P
0 g
s
.654 .731 .906 r
.36127 .42887 m .38131 .43031 L .39584 .43306 L p F P
0 g
s
.678 .771 .921 r
.46059 .42571 m .45028 .42777 L .44396 .4257 L p F P
0 g
s
.681 .77 .918 r
.43057 .42781 m .44396 .4257 L .45028 .42777 L p F P
0 g
s
.963 .63 .296 r
.29087 .27355 m .2908 .27711 L .29424 .28487 L p F P
0 g
s
.952 .609 .315 r
.2908 .27711 m .29087 .27355 L .28744 .26687 L p F P
0 g
s
0 .695 0 r
.17774 .33216 m .17615 .33204 L .17474 .33234 L F
0 .61 0 r
.17307 .33054 m .17474 .33234 L .17615 .33204 L F
.66 .675 .853 r
.4547 .30534 m .44388 .30044 L .44158 .30132 L p F P
0 g
s
.651 .677 .862 r
.44388 .30044 m .4547 .30534 L .45744 .30411 L p F P
0 g
s
.817 .755 .794 r
.33476 .34797 m .34305 .3372 L .34657 .33866 L p F P
0 g
s
.807 .763 .812 r
.35539 .32863 m .34657 .33866 L .34305 .3372 L p F P
0 g
s
.729 .739 .86 r
.40365 .30069 m .39563 .30673 L .39858 .30692 L p F P
0 g
s
.729 .739 .86 r
.39858 .30692 m .40543 .30081 L .40365 .30069 L p F P
0 g
s
.1693 .33086 m
.16721 .33223 L
s
.773 .757 .838 r
.37552 .31172 m .36508 .31961 L .36822 .32056 L p F P
0 g
s
.773 .757 .838 r
.36822 .32056 m .378 .31247 L .37552 .31172 L p F P
0 g
s
0 .63 0 r
.17575 .32997 m .17774 .33216 L .17877 .33019 L F
.17575 .32997 m .17615 .33204 L .17774 .33216 L F
0 .525 0 r
.17069 .32334 m .17527 .32488 L .17525 .32237 L F
.17069 .32334 m .17094 .32581 L .17527 .32488 L F
.636 .506 .687 r
.75326 .31729 m .74375 .31292 L .73909 .32491 L p F P
0 g
s
.636 .506 .687 r
.73909 .32491 m .74845 .32966 L .75326 .31729 L p F P
0 g
s
.688 .497 .623 r
.80275 .25512 m .8141 .25956 L .82152 .2511 L p F P
0 g
s
.294 0 0 r
.14811 .20493 m .15925 .20191 L .15241 .20249 L p F P
0 g
s
.294 0 0 r
.15241 .20249 m .14107 .20552 L .14811 .20493 L p F P
0 g
s
0 .61 0 r
.17307 .33054 m .17615 .33204 L .17575 .32997 L F
.693 .642 .794 r
.56237 .29529 m .54932 .2978 L .54302 .28965 L p F P
0 g
s
.687 .651 .809 r
.52999 .29241 m .54302 .28965 L .54932 .2978 L p F P
0 g
s
.733 .652 .769 r
.62705 .28997 m .61401 .29921 L .6078 .28992 L p F P
0 g
s
.717 .648 .779 r
.59474 .29653 m .6078 .28992 L .61401 .29921 L p F P
0 g
s
.605 .631 .85 r
.47156 .30839 m .48291 .31519 L .48563 .3133 L p F P
0 g
s
.594 .607 .835 r
.49677 .321 m .48563 .3133 L .48291 .31519 L p F P
0 g
s
.703 .752 .89 r
.46525 .2932 m .45229 .29635 L .44582 .29338 L p F P
0 g
s
.69 .772 .914 r
.43286 .2966 m .44582 .29338 L .45229 .29635 L p F P
0 g
s
.754 .753 .851 r
.38839 .30559 m .378 .31247 L .38094 .31311 L p F P
0 g
s
.754 .753 .851 r
.38094 .31311 m .39051 .30606 L .38839 .30559 L p F P
0 g
s
0 .579 0 r
.17176 .32829 m .17307 .33054 L .17575 .32997 L F
.673 .16 .012 r
.2203 .20999 m .22898 .21211 L .22239 .20885 L p F P
0 g
s
.673 .16 .012 r
.22239 .20885 m .21308 .20641 L .2203 .20999 L p F P
0 g
s
.684 .505 .638 r
.8141 .25956 m .80275 .25512 L .79547 .26451 L p F P
0 g
s
.644 .678 .867 r
.50926 .42692 m .49912 .42851 L .4978 .42374 L p F P
0 g
s
.643 .692 .88 r
.48938 .42595 m .4978 .42374 L .49912 .42851 L p F P
0 g
s
.648 .492 .657 r
.75468 .28959 m .76454 .29322 L .77087 .2818 L p F P
0 g
s
.645 .497 .668 r
.76454 .29322 m .75468 .28959 L .74897 .3011 L p F P
0 g
s
.884 .468 .21 r
.2723 .24731 m .27487 .24776 L .27008 .24197 L p F P
0 g
s
.884 .468 .21 r
.27008 .24197 m .26677 .24061 L .2723 .24731 L p F P
0 g
s
0 .552 0 r
.17094 .32581 m .17544 .3275 L .17527 .32488 L F
.17094 .32581 m .17176 .32829 L .17544 .3275 L F
.472 .692 .964 r
.36809 .29639 m .35525 .29502 L .34861 .28965 L p F P
0 g
s
.468 .65 .938 r
.33582 .28594 m .34861 .28965 L .35525 .29502 L p F P
0 g
s
0 .579 0 r
.17176 .32829 m .17575 .32997 L .17544 .3275 L F
.771 .292 .098 r
.24249 .22118 m .24905 .22363 L .24301 .21923 L p F P
0 g
s
.771 .292 .098 r
.24301 .21923 m .2357 .21624 L .24249 .22118 L p F P
0 g
s
.16721 .33223 m
.16513 .3336 L
s
.952 .609 .315 r
.28744 .26687 m .28684 .26939 L .2908 .27711 L p F P
0 g
s
.938 .583 .315 r
.28684 .26939 m .28744 .26687 L .2836 .26029 L p F P
0 g
s
.678 .702 .865 r
.439 .30216 m .42991 .29793 L .42819 .29841 L p F P
0 g
s
.672 .703 .871 r
.42991 .29793 m .439 .30216 L .44158 .30132 L p F P
0 g
s
0 .608 0 r
.17544 .3275 m .17877 .33019 L .17961 .32781 L F
.17544 .3275 m .17575 .32997 L .17877 .33019 L F
.705 .638 .779 r
.59474 .29653 m .58168 .30101 L .57542 .29167 L p F P
0 g
s
.694 .64 .791 r
.56237 .29529 m .57542 .29167 L .58168 .30101 L p F P
0 g
s
.641 .502 .678 r
.75865 .30509 m .74897 .3011 L .74375 .31292 L p F P
0 g
s
.641 .502 .678 r
.74375 .31292 m .75326 .31729 L .75865 .30509 L p F P
0 g
s
.637 .714 .903 r
.37756 .43287 m .35712 .43167 L .33947 .42582 L p F P
0 g
s
.637 .714 .903 r
.33947 .42582 m .36127 .42887 L .37756 .43287 L p F P
0 g
s
.58 .579 .816 r
.21504 .36669 m .23522 .3787 L .25118 .3934 L p F P
0 g
s
.543 .561 .822 r
.23522 .3787 m .21504 .36669 L .20179 .35012 L p F P
0 g
s
.645 .497 .668 r
.74897 .3011 m .75865 .30509 L .76454 .29322 L p F P
0 g
s
.732 .747 .865 r
.40202 .30052 m .39293 .30644 L .39563 .30673 L p F P
0 g
s
.732 .747 .865 r
.39563 .30673 m .40365 .30069 L .40202 .30052 L p F P
0 g
s
.905 .515 .264 r
.27753 .25439 m .27939 .25389 L .27487 .24776 L p F P
0 g
s
.905 .515 .264 r
.27487 .24776 m .2723 .24731 L .27753 .25439 L p F P
0 g
s
0 .589 0 r
.17527 .32488 m .17961 .32781 L .18017 .32525 L F
0 .57 0 r
.17525 .32237 m .17527 .32488 L .18017 .32525 L F
0 .589 0 r
.17527 .32488 m .17544 .3275 L .17961 .32781 L F
.938 .583 .315 r
.2836 .26029 m .2824 .26178 L .28684 .26939 L p F P
0 g
s
.922 .552 .298 r
.2824 .26178 m .2836 .26029 L .27939 .25389 L p F P
0 g
s
.807 .763 .812 r
.34305 .3372 m .35235 .32734 L .35539 .32863 L p F P
0 g
s
.795 .77 .83 r
.36508 .31961 m .35539 .32863 L .35235 .32734 L p F P
0 g
s
.673 .79 .937 r
.43286 .2966 m .41992 .29936 L .41338 .2968 L p F P
0 g
s
.646 .791 .951 r
.40046 .29883 m .41338 .2968 L .41992 .29936 L p F P
0 g
s
.978 .728 .486 r
.29904 .30707 m .29939 .30009 L .29712 .29256 L p F P
0 g
s
.984 .797 .573 r
.30202 .32305 m .30052 .33183 L .29928 .32327 L p F P
0 g
s
.984 .797 .573 r
.29928 .32327 m .30089 .31525 L .30202 .32305 L p F P
0 g
s
.922 .552 .298 r
.27939 .25389 m .27753 .25439 L .2824 .26178 L p F P
0 g
s
.16513 .3336 m
.16304 .33497 L
s
.46 0 0 r
.16666 .20257 m .17767 .20099 L .17056 .20037 L p F P
0 g
s
.46 0 0 r
.17056 .20037 m .15925 .20191 L .16666 .20257 L p F P
0 g
s
.59 .778 .97 r
.40046 .29883 m .38756 .3001 L .38096 .29674 L p F P
0 g
s
.561 .749 .965 r
.36809 .29639 m .38096 .29674 L .38756 .3001 L p F P
0 g
s
.751 .659 .76 r
.64008 .27716 m .62705 .28997 L .62086 .28064 L p F P
0 g
s
.733 .652 .769 r
.6078 .28992 m .62086 .28064 L .62705 .28997 L p F P
0 g
s
.92 .92 .797 r
.27901 .3927 m .28612 .38391 L .28379 .39097 L p F P
0 g
s
.769 .668 .752 r
.65306 .26005 m .64008 .27716 L .63391 .26807 L p F P
0 g
s
.769 .668 .752 r
.63391 .26807 m .64691 .25158 L .65306 .26005 L p F P
0 g
s
.632 .138 .06 r
.20331 .20538 m .21308 .20641 L .2061 .20382 L p F P
0 g
s
.632 .138 .06 r
.2061 .20382 m .1958 .20258 L .20331 .20538 L p F P
0 g
s
.704 .7 .843 r
.65054 .43989 m .61536 .44921 L .60475 .44189 L p F P
0 g
s
.674 .687 .855 r
.57637 .44518 m .60475 .44189 L .61536 .44921 L p F P
0 g
s
.654 .699 .879 r
.4978 .42374 m .48938 .42595 L .48865 .42181 L p F P
0 g
s
.656 .716 .892 r
.48054 .42433 m .48865 .42181 L .48938 .42595 L p F P
0 g
s
.633 .686 .882 r
.35712 .43167 m .33464 .42931 L .31627 .42111 L p F P
0 g
s
.633 .686 .882 r
.31627 .42111 m .33947 .42582 L .35712 .43167 L p F P
0 g
s
.235 0 0 r
.11972 .21579 m .13013 .20997 L .12367 .21185 L p F P
0 g
s
.235 0 0 r
.12367 .21185 m .11323 .21767 L .11972 .21579 L p F P
0 g
s
.651 .677 .862 r
.45744 .30411 m .44585 .29954 L .44388 .30044 L p F P
0 g
s
.641 .681 .872 r
.44585 .29954 m .45744 .30411 L .45971 .30285 L p F P
0 g
s
.632 .654 .853 r
.47156 .30839 m .45971 .30285 L .45744 .30411 L p F P
0 g
s
.676 .765 .918 r
.47018 .42339 m .46059 .42571 L .45625 .42322 L p F P
0 g
s
.678 .771 .921 r
.44396 .4257 m .45625 .42322 L .46059 .42571 L p F P
0 g
s
.518 .526 .803 r
.51656 .33963 m .52498 .35035 L .528 .34756 L p F P
0 g
s
.501 .498 .785 r
.52498 .35035 m .53228 .36185 L .5355 .35891 L p F P
0 g
s
.501 .498 .785 r
.5355 .35891 m .528 .34756 L .52498 .35035 L p F P
0 g
s
.672 .703 .871 r
.44158 .30132 m .43147 .29741 L .42991 .29793 L p F P
0 g
s
.665 .706 .877 r
.43147 .29741 m .44158 .30132 L .44388 .30044 L p F P
0 g
s
.543 .561 .822 r
.20179 .35012 m .22032 .36365 L .23522 .3787 L p F P
0 g
s
.499 .537 .827 r
.22032 .36365 m .20179 .35012 L .18946 .3336 L p F P
0 g
s
.534 .553 .82 r
.50712 .32981 m .51656 .33963 L .51936 .33702 L p F P
0 g
s
.518 .526 .803 r
.528 .34756 m .51936 .33702 L .51656 .33963 L p F P
0 g
s
.564 .073 .048 r
.18525 .20279 m .1958 .20258 L .18864 .20088 L p F P
0 g
s
.564 .073 .048 r
.18864 .20088 m .17767 .20099 L .18525 .20279 L p F P
0 g
s
.669 .496 .642 r
.77756 .271 m .78838 .27478 L .79547 .26451 L p F P
0 g
s
.665 .502 .654 r
.78838 .27478 m .77756 .271 L .77087 .2818 L p F P
0 g
s
.616 .657 .867 r
.45971 .30285 m .47156 .30839 L .47383 .30681 L p F P
0 g
s
.605 .631 .85 r
.48563 .3133 m .47383 .30681 L .47156 .30839 L p F P
0 g
s
.16304 .33497 m
.16095 .33634 L
s
.751 .659 .76 r
.62086 .28064 m .63391 .26807 L .64008 .27716 L p F P
0 g
s
.777 .736 .816 r
.73484 .39877 m .70023 .42605 L .68851 .42199 L p F P
0 g
s
.745 .729 .838 r
.65054 .43989 m .68851 .42199 L .70023 .42605 L p F P
0 g
s
.484 .468 .764 r
.53228 .36185 m .53839 .37399 L .54177 .37094 L p F P
0 g
s
.484 .468 .764 r
.54177 .37094 m .5355 .35891 L .53228 .36185 L p F P
0 g
s
.735 .756 .87 r
.40055 .30029 m .39051 .30606 L .39293 .30644 L p F P
0 g
s
.735 .756 .87 r
.39293 .30644 m .40202 .30052 L .40055 .30029 L p F P
0 g
s
.55 .579 .837 r
.49677 .321 m .50712 .32981 L .50966 .32741 L p F P
0 g
s
.534 .553 .82 r
.51936 .33702 m .50966 .32741 L .50712 .32981 L p F P
0 g
s
.661 .777 .934 r
.43057 .42781 m .41583 .42945 L .40464 .42754 L p F P
0 g
s
.651 .765 .933 r
.41583 .42945 m .39948 .43039 L .38608 .42799 L p F P
0 g
s
.651 .765 .933 r
.38608 .42799 m .40464 .42754 L .41583 .42945 L p F P
0 g
s
.759 .767 .86 r
.3866 .30505 m .37552 .31172 L .378 .31247 L p F P
0 g
s
.759 .767 .86 r
.378 .31247 m .38839 .30559 L .3866 .30505 L p F P
0 g
s
.631 .754 .936 r
.39948 .43039 m .38131 .43031 L .36587 .42695 L p F P
0 g
s
.631 .754 .936 r
.36587 .42695 m .38608 .42799 L .39948 .43039 L p F P
0 g
s
.705 .682 .825 r
.51063 .2884 m .49762 .2914 L .49123 .28611 L p F P
0 g
s
.702 .703 .848 r
.47823 .28981 m .49123 .28611 L .49762 .2914 L p F P
0 g
s
.698 .65 .798 r
.54302 .28965 m .52999 .29241 L .52366 .28503 L p F P
0 g
s
.695 .664 .816 r
.51063 .2884 m .52366 .28503 L .52999 .29241 L p F P
0 g
s
.499 .537 .827 r
.18946 .3336 m .20663 .34843 L .22032 .36365 L p F P
0 g
s
.446 .507 .828 r
.20663 .34843 m .18946 .3336 L .17804 .31731 L p F P
0 g
s
.967 .825 .65 r
.30096 .33987 m .29804 .34922 L .29757 .34057 L p F P
0 g
s
.967 .825 .65 r
.29757 .34057 m .30052 .33183 L .30096 .33987 L p F P
0 g
s
.464 .436 .742 r
.53839 .37399 m .54323 .38664 L .54672 .38352 L p F P
0 g
s
.464 .436 .742 r
.54672 .38352 m .54177 .37094 L .53839 .37399 L p F P
0 g
s
.795 .77 .83 r
.35235 .32734 m .36254 .31853 L .36508 .31961 L p F P
0 g
s
.781 .777 .85 r
.37552 .31172 m .36508 .31961 L .36254 .31853 L p F P
0 g
s
.938 .883 .753 r
.29193 .37445 m .28612 .38391 L .28751 .37591 L p F P
0 g
s
.938 .883 .753 r
.28751 .37591 m .29326 .36679 L .29193 .37445 L p F P
0 g
s
.816 .393 .238 r
.24925 .22687 m .25508 .2287 L .24905 .22363 L p F P
0 g
s
.816 .393 .238 r
.24905 .22363 m .24249 .22118 L .24925 .22687 L p F P
0 g
s
.16095 .33634 m
.15887 .33771 L
s
.566 .606 .853 r
.48563 .3133 m .49677 .321 L .49902 .31885 L p F P
0 g
s
.55 .579 .837 r
.50966 .32741 m .49902 .31885 L .49677 .321 L p F P
0 g
s
.675 .675 .842 r
.60475 .44189 m .57637 .44518 L .56841 .43712 L p F P
0 g
s
.652 .668 .853 r
.5468 .43831 m .56841 .43712 L .57637 .44518 L p F P
0 g
s
.667 .784 .936 r
.44396 .4257 m .43057 .42781 L .42164 .42602 L p F P
0 g
s
.661 .777 .934 r
.40464 .42754 m .42164 .42602 L .43057 .42781 L p F P
0 g
s
.711 .728 .864 r
.47823 .28981 m .46525 .2932 L .4588 .2897 L p F P
0 g
s
.703 .752 .89 r
.44582 .29338 m .4588 .2897 L .46525 .2932 L p F P
0 g
s
.7 .635 .781 r
.57542 .29167 m .56237 .29529 L .55608 .28613 L p F P
0 g
s
.693 .642 .794 r
.54302 .28965 m .55608 .28613 L .56237 .29529 L p F P
0 g
s
.645 .525 .703 r
.75873 .33456 m .74845 .32966 L .74428 .34204 L p F P
0 g
s
.673 .79 .937 r
.41338 .2968 m .41798 .29582 L p .43286 .2966 L F P
0 g
s
.548 0 0 r
.42417 .29243 m .42339 .29413 L .4219 .29432 L F
.673 .79 .937 r
.42634 .29404 m .42927 .29519 L p .42052 .29568 L F P
0 g
s
.673 .79 .937 r
.42174 .29502 m .42634 .29404 L p .42052 .29568 L F P
0 g
s
.673 .79 .937 r
.42927 .29519 m .43286 .2966 L p .41798 .29582 L F P
0 g
s
.673 .79 .937 r
.41798 .29582 m .42174 .29502 L p .42052 .29568 L F P
0 g
s
.548 0 0 r
.42339 .29413 m .42197 .2949 L .4219 .29432 L F
.721 0 0 r
.41749 .29526 m .41586 .29594 L .41261 .29489 L F
.41586 .29594 m .41584 .29595 L .4125 .29613 L F
.671 .794 .941 r
.41338 .2968 m .41176 .2962 L p .4125 .29615 L F P
0 g
s
.671 .794 .941 r
.4125 .29615 m .41675 .2959 L .41473 .29644 L F
.4125 .29615 m .41473 .29644 L .41338 .2968 L F
.63 .795 .961 r
.41338 .2968 m .40046 .29883 L .39416 .29618 L p F P
0 g
s
.63 .795 .961 r
.39416 .29618 m .39387 .29606 L p .39683 .29617 L F P
0 g
s
.63 .795 .961 r
.39683 .29617 m .41338 .2968 L .39416 .29618 L F
.783 0 0 r
.41261 .29489 m .4125 .29615 L .4112 .29598 L F
.63 .795 .961 r
.4112 .29598 m .41176 .2962 L p .40886 .29567 L F P
0 g
s
.63 .795 .961 r
.40641 .29523 m .4087 .29557 L .40874 .29565 L F
.40371 .29475 m .40648 .29521 L .40641 .29523 L F
.40648 .29521 m .4087 .29557 L .40641 .29523 L F
.39387 .29606 m .40371 .29475 L p .41176 .2962 L F P
0 g
s
.97 0 0 r
.40861 .29543 m .40831 .2949 L .40794 .29354 L F
.40831 .2949 m .4083 .2949 L .40794 .29354 L F
.4083 .2949 m .4081 .29451 L .40794 .29354 L F
.957 0 0 r
.40912 .29335 m .40877 .29558 L .40794 .29354 L F
.719 0 0 r
.41732 .29263 m .41749 .29526 L .41261 .29489 L F
.672 0 0 r
.42107 .29183 m .41749 .29526 L .41732 .29263 L F
.42107 .29183 m .4219 .29432 L .41749 .29526 L F
.719 0 0 r
.41732 .29263 m .41261 .29489 L .41317 .29232 L F
.717 0 0 r
.41704 .29016 m .41732 .29263 L .41317 .29232 L F
.677 0 0 r
.41977 .28958 m .41732 .29263 L .41704 .29016 L F
.41977 .28958 m .42107 .29183 L .41732 .29263 L F
.771 0 0 r
.41317 .29232 m .41261 .29489 L .40912 .29335 L F
.63 .795 .961 r
.40874 .29565 m .40877 .29558 L .40886 .29567 L F
.40877 .29558 m .4112 .29598 L .40886 .29567 L F
.783 0 0 r
.41261 .29489 m .40904 .2957 L .40912 .29335 L F
.40904 .2957 m .40874 .29577 L .40875 .29567 L F
.40904 .2957 m .40875 .29567 L .40912 .29335 L F
.671 .794 .941 r
.40882 .29413 m .41741 .29212 L .40847 .29431 L F
.721 0 0 r
.41762 .29211 m .42003 .29197 L .42003 .29196 L F
.41763 .29211 m .42003 .29196 L .42011 .29094 L F
.41762 .29211 m .42003 .29196 L .41763 .29211 L F
.717 0 0 r
.41704 .29016 m .41317 .29232 L .41403 .28993 L F
.721 0 0 r
.41497 .29055 m .41762 .29211 L .42011 .29094 L F
.771 0 0 r
.41317 .29232 m .40912 .29335 L .4102 .29101 L F
.758 0 0 r
.41403 .28993 m .41317 .29232 L .4102 .29101 L F
.882 0 0 r
.4102 .29101 m .40912 .29335 L .40836 .29123 L F
.957 0 0 r
.40912 .29335 m .40794 .29354 L .40836 .29123 L F
.48 0 0 r
.40836 .29123 m .40794 .29354 L .41032 .29155 L F
.547 0 0 r
.40794 .29354 m .40941 .29381 L .41032 .29155 L F
.67 .796 .942 r
.4171 .29214 m .4095 .29377 L p .4105 .29323 L F P
0 g
s
.665 0 0 r
.41032 .29155 m .41351 .29259 L .41497 .29055 L F
.41351 .29259 m .415 .29227 L .41497 .29055 L F
.67 .796 .942 r
.415 .29227 m .4171 .29214 L .4105 .29323 L F
.671 .794 .941 r
.41741 .29212 m .41753 .29212 L .40847 .29431 L F
.586 0 0 r
.423 .29022 m .4219 .29432 L .42107 .29183 L F
.423 .29022 m .42417 .29243 L .4219 .29432 L F
.671 .794 .941 r
.42634 .29404 m .42174 .29502 L p .42197 .2949 L F P
0 g
s
.671 .794 .941 r
.4235 .29408 m .42596 .29405 L .42197 .2949 L F
.42596 .29405 m .42634 .29404 L .42197 .2949 L F
.666 0 0 r
.4219 .29432 m .42197 .2949 L .42088 .29513 L F
.548 0 0 r
.42417 .29243 m .42437 .29362 L .42339 .29414 L F
.42339 .29413 m .42339 .29414 L .42197 .2949 L F
.42339 .29414 m .42198 .29489 L .42197 .2949 L F
.666 0 0 r
.4219 .29432 m .42088 .29513 L .41749 .29526 L F
.671 .794 .941 r
.42174 .29502 m .41798 .29582 L p .4187 .2956 L F P
0 g
s
.671 .794 .941 r
.42197 .2949 m .42174 .29502 L .4187 .2956 L F
.41798 .29582 m .41338 .2968 L p .41675 .2959 L F P
0 g
s
.666 0 0 r
.42088 .29513 m .42033 .29556 L .4175 .29585 L F
.42033 .29556 m .42022 .29565 L .41988 .29568 L F
.42033 .29556 m .41988 .29568 L .4175 .29585 L F
.721 0 0 r
.4175 .29585 m .4175 .29626 L .41584 .29595 L F
.697 .744 .888 r
.4168 .29586 m .41606 .29594 L p .41623 .29632 L F P
0 g
s
.697 .744 .888 r
.41799 .30028 m .41691 .29629 L p .41623 .29632 L F P
0 g
s
.721 0 0 r
.41748 .29627 m .41617 .29631 L .41584 .29595 L F
.41751 .29627 m .41691 .29629 L .41748 .29627 L F
.41691 .29629 m .41617 .29631 L .41748 .29627 L F
.697 .744 .888 r
.4158 .30052 m .41799 .30028 L p .41623 .29632 L F P
0 g
s
.697 .744 .888 r
.41606 .29594 m .41604 .29633 L p .41623 .29632 L F P
0 g
s
.697 .744 .888 r
.41604 .29633 m .4158 .30052 L p .41623 .29632 L F P
0 g
s
.697 .744 .888 r
.41691 .29629 m .4168 .29586 L p .41623 .29632 L F P
0 g
s
.721 0 0 r
.4175 .29626 m .41751 .29627 L .41748 .29627 L F
.4175 .29626 m .41748 .29627 L .41584 .29595 L F
.694 .743 .889 r
.41719 .29635 m .41723 .29628 L .41714 .29628 L F
.42017 .3 m .4178 .2962 L p .41719 .29635 L F P
0 g
s
.694 .743 .889 r
.41799 .30028 m .42017 .3 L p .41719 .29635 L F P
0 g
s
.694 .743 .889 r
.4168 .29586 m .41694 .29641 L p .41719 .29635 L F P
0 g
s
.694 .743 .889 r
.41694 .29641 m .41799 .30028 L p .41719 .29635 L F P
0 g
s
.685 .741 .893 r
.42053 .29625 m .41995 .29571 L .41953 .2958 L F
.42085 .29604 m .42014 .29567 L p .42053 .29625 L F P
0 g
s
.685 .741 .893 r
.42014 .29567 m .41959 .29539 L p .41995 .29571 L F P
0 g
s
.685 .741 .893 r
.42014 .29567 m .41995 .29571 L .42053 .29625 L F
.42634 .29887 m .42085 .29604 L p .42053 .29625 L F P
0 g
s
.691 .741 .89 r
.42017 .3 m .4223 .29967 L p .418 .29615 L F P
0 g
s
.666 0 0 r
.4186 .296 m .4178 .2962 L .4175 .29623 L F
.42003 .29566 m .4175 .29623 L .4175 .29585 L F
.688 .741 .891 r
.41893 .29553 m .41824 .29565 L p .41877 .29597 L F P
0 g
s
.688 .741 .891 r
.42436 .29929 m .41937 .29583 L p .41877 .29597 L F P
0 g
s
.666 0 0 r
.41899 .29591 m .4175 .29623 L .42003 .29566 L F
.688 .741 .891 r
.41937 .29583 m .41893 .29553 L p .41877 .29597 L F P
0 g
s
.666 0 0 r
.42015 .29566 m .41899 .29591 L .42003 .29566 L F
.681 .741 .896 r
.42634 .29887 m .42819 .29841 L p .4203 .29564 L F P
0 g
s
.666 0 0 r
.42022 .29565 m .42014 .29567 L .42015 .29566 L F
.681 .741 .896 r
.41959 .29539 m .42014 .29567 L p .4203 .29564 L F P
0 g
s
.681 .741 .896 r
.42014 .29567 m .42634 .29887 L p .4203 .29564 L F P
0 g
s
.666 0 0 r
.42014 .29567 m .41937 .29583 L .41976 .29575 L F
.42014 .29567 m .41976 .29575 L .42015 .29566 L F
.41937 .29583 m .41899 .29591 L .42015 .29566 L F
.691 .741 .89 r
.41824 .29565 m .41753 .29577 L p .418 .29615 L F P
0 g
s
.691 .741 .89 r
.4223 .29967 m .4186 .29601 L p .418 .29615 L F P
0 g
s
.691 .741 .89 r
.4186 .29601 m .41824 .29565 L p .418 .29615 L F P
0 g
s
.691 .741 .89 r
.41753 .29577 m .4178 .2962 L p .418 .29615 L F P
0 g
s
.691 .741 .89 r
.4178 .2962 m .42017 .3 L p .418 .29615 L F P
0 g
s
.666 0 0 r
.4178 .2962 m .41751 .29627 L .41751 .29627 L F
.4178 .2962 m .41751 .29627 L .4175 .29623 L F
.688 .741 .891 r
.4223 .29967 m .42436 .29929 L p .41877 .29597 L F P
0 g
s
.666 0 0 r
.41937 .29583 m .4182 .2961 L .4186 .296 L F
.688 .741 .891 r
.41824 .29565 m .4186 .29601 L p .41877 .29597 L F P
0 g
s
.688 .741 .891 r
.4186 .29601 m .4223 .29967 L p .41877 .29597 L F P
0 g
s
.685 .741 .893 r
.41893 .29553 m .42436 .29929 L .42634 .29887 L p F P
0 g
s
.666 0 0 r
.42022 .29565 m .41751 .29627 L .4182 .2961 L F
.42022 .29565 m .4182 .2961 L .41937 .29583 L F
.42022 .29565 m .42218 .29679 L .41753 .29778 L F
.678 .742 .899 r
.42819 .29841 m .42991 .29793 L p .4211 .29548 L F P
0 g
s
.666 0 0 r
.42088 .29513 m .42113 .29546 L .42052 .29559 L F
.678 .742 .899 r
.42022 .29523 m .42092 .29551 L p .4211 .29548 L F P
0 g
s
.678 .742 .899 r
.42092 .29551 m .42819 .29841 L p .4211 .29548 L F P
0 g
s
.666 0 0 r
.42023 .29564 m .42052 .29559 L .42022 .29565 L F
.42088 .29513 m .42052 .29559 L .42023 .29564 L F
.681 .741 .896 r
.42022 .29523 m .41959 .29539 L p .4203 .29564 L F P
0 g
s
.681 .741 .896 r
.42819 .29841 m .42092 .29551 L p .4203 .29564 L F P
0 g
s
.666 0 0 r
.42113 .29546 m .42114 .29547 L .42089 .29552 L F
.42052 .29559 m .42089 .29552 L .42022 .29565 L F
.42113 .29546 m .42089 .29552 L .42052 .29559 L F
.678 .742 .899 r
.42079 .29507 m .42022 .29523 L p .4211 .29548 L F P
0 g
s
.678 .742 .899 r
.42991 .29793 m .42172 .29536 L p .4211 .29548 L F P
0 g
s
.67 .745 .907 r
.43147 .29741 m .43286 .29688 L p .42286 .29516 L F P
0 g
s
.548 0 0 r
.42325 .29445 m .42208 .29523 L .42197 .2949 L F
.42208 .29523 m .42201 .29527 L .42201 .29526 L F
.42208 .29523 m .42201 .29526 L .42197 .2949 L F
.696 .777 .913 r
.44582 .29338 m .43286 .2966 L .42634 .29404 L p F P
0 g
s
.661 .75 .917 r
.43406 .29634 m .43504 .29579 L p .4232 .29464 L F P
0 g
s
.661 .75 .917 r
.42218 .29454 m .42312 .29468 L p .4232 .29464 L F P
0 g
s
.661 .75 .917 r
.42312 .29468 m .43406 .29634 L p .4232 .29464 L F P
0 g
s
.67 .745 .907 r
.42131 .2949 m .42258 .29521 L p .42286 .29516 L F P
0 g
s
.67 .745 .907 r
.42258 .29521 m .43147 .29741 L p .42286 .29516 L F P
0 g
s
.666 0 0 r
.42197 .2949 m .42201 .2953 L .42088 .29513 L F
.42201 .2953 m .42201 .29531 L .42199 .29531 L F
.42201 .2953 m .42199 .29531 L .42088 .29513 L F
.674 .743 .903 r
.42991 .29793 m .43147 .29741 L p .42194 .29532 L F P
0 g
s
.674 .743 .903 r
.42172 .29536 m .42991 .29793 L p .42194 .29532 L F P
0 g
s
.666 0 0 r
.42088 .29513 m .4175 .29585 L .41749 .29526 L F
.671 .794 .941 r
.4235 .29408 m .42197 .2949 L .4187 .2956 L F
.674 .743 .903 r
.42131 .2949 m .42079 .29507 L p .42198 .29533 L F P
0 g
s
.674 .743 .903 r
.43147 .29741 m .4223 .29514 L p .42198 .29533 L F P
0 g
s
.674 .743 .903 r
.4223 .29514 m .42131 .2949 L p .42198 .29533 L F P
0 g
s
.67 .745 .907 r
.42178 .29472 m .42131 .2949 L p .4224 .29508 L F P
0 g
s
.67 .745 .907 r
.43286 .29688 m .42271 .2949 L p .4224 .29508 L F P
0 g
s
.67 .745 .907 r
.42271 .2949 m .42178 .29472 L p .4224 .29508 L F P
0 g
s
.665 .747 .911 r
.43286 .29688 m .43406 .29634 L p .4228 .29486 L F P
0 g
s
.665 .747 .911 r
.42178 .29472 m .42271 .2949 L p .4228 .29486 L F P
0 g
s
.665 .747 .911 r
.42271 .2949 m .43286 .29688 L p .4228 .29486 L F P
0 g
s
.548 0 0 r
.42339 .29414 m .42325 .29445 L .42198 .29489 L F
.665 .747 .911 r
.42218 .29454 m .42178 .29472 L p .4228 .29486 L F P
0 g
s
.665 .747 .911 r
.43406 .29634 m .42312 .29468 L p .4228 .29486 L F P
0 g
s
.548 0 0 r
.42325 .29445 m .42315 .29467 L .42307 .29471 L F
.42208 .29523 m .42307 .29471 L .42201 .29527 L F
.42325 .29445 m .42307 .29471 L .42208 .29523 L F
.42317 .29462 m .4232 .29463 L .42315 .29465 L F
.661 .75 .917 r
.42251 .29435 m .42218 .29454 L p .4232 .29464 L F P
0 g
s
.661 .75 .917 r
.43504 .29579 m .42353 .29447 L p .4232 .29464 L F P
0 g
s
.661 .75 .917 r
.42353 .29447 m .42251 .29435 L p .4232 .29464 L F P
0 g
s
.665 .747 .911 r
.42312 .29468 m .42218 .29454 L p .4228 .29486 L F P
0 g
s
.548 0 0 r
.42315 .29467 m .42218 .29679 L .42201 .29529 L F
.42315 .29467 m .42201 .29529 L .42201 .29527 L F
.42315 .29467 m .42456 .2948 L .42218 .29679 L F
.42315 .29465 m .42317 .29465 L .42315 .29467 L F
.42317 .29465 m .42456 .2948 L .42315 .29467 L F
.4232 .29463 m .42456 .2948 L .42315 .29465 L F
.42339 .29414 m .42369 .29431 L .42317 .29462 L F
.656 .754 .922 r
.43504 .29579 m .43582 .29524 L p .42361 .29443 L F P
0 g
s
.548 0 0 r
.42369 .29431 m .42376 .29435 L .42317 .29462 L F
.656 .754 .922 r
.42251 .29435 m .42353 .29447 L p .42361 .29443 L F P
0 g
s
.656 .754 .922 r
.42353 .29447 m .43504 .29579 L p .42361 .29443 L F P
0 g
s
.548 0 0 r
.42376 .29435 m .42321 .29463 L .42317 .29462 L F
.721 0 0 r
.41749 .29526 m .4175 .29585 L .41584 .29595 L F
.671 .794 .941 r
.4235 .29408 m .41798 .29582 L .41675 .2959 L F
.656 .754 .922 r
.42276 .29417 m .42251 .29435 L p .42361 .29443 L F P
0 g
s
.656 .754 .922 r
.43582 .29524 m .42394 .29426 L p .42361 .29443 L F P
0 g
s
.656 .754 .922 r
.42394 .29426 m .42276 .29417 L p .42361 .29443 L F P
0 g
s
.671 .794 .941 r
.42472 .29343 m .42634 .29404 L p .4246 .29407 L F P
0 g
s
.671 .794 .941 r
.4235 .29408 m .42437 .29362 L .4246 .29407 L F
.42437 .29362 m .42472 .29343 L .4246 .29407 L F
.966 0 0 r
.42342 .2903 m .42417 .29324 L .42417 .29243 L F
.548 0 0 r
.42437 .29362 m .42443 .29402 L .42339 .29414 L F
.966 0 0 r
.42417 .29324 m .42437 .29362 L .42417 .29243 L F
.671 .794 .941 r
.40847 .29431 m .41753 .29212 L .42416 .29322 L F
.41753 .29212 m .4188 .29181 L .41952 .292 L F
.41753 .29212 m .41952 .292 L .42416 .29322 L F
.40847 .29431 m .42416 .29322 L .42428 .29346 L F
.40847 .29431 m .42472 .29343 L .4235 .29408 L F
.957 0 0 r
.40877 .29558 m .40861 .29543 L .40794 .29354 L F
.783 0 0 r
.41261 .29489 m .4112 .29598 L .40923 .29566 L F
.721 0 0 r
.41584 .29595 m .4125 .29615 L .4125 .29613 L F
.41586 .29594 m .4125 .29613 L .41261 .29489 L F
.671 .794 .941 r
.40825 .2948 m .41675 .2959 L .4125 .29615 L F
.40782 .29466 m .4082 .29471 L .40825 .2948 L F
.4082 .29471 m .41675 .2959 L .40825 .2948 L F
.40806 .29453 m .41675 .2959 L .40782 .29466 L F
.4112 .29598 m .40681 .29434 L p .4125 .29615 L F P
0 g
s
.63 .795 .961 r
.40371 .29475 m .40681 .29434 L .4083 .2949 L p F P
0 g
s
.97 0 0 r
.40831 .2949 m .4083 .2949 L .4083 .2949 L F
.63 .795 .961 r
.4083 .2949 m .4112 .29598 L p .4087 .29557 L F P
0 g
s
.63 .795 .961 r
.40371 .29475 m .4083 .2949 L .4087 .29557 L F
.97 0 0 r
.40874 .29577 m .4081 .29455 L .4083 .2949 L F
.40866 .29556 m .4083 .2949 L .40861 .29543 L F
.40874 .29577 m .4083 .2949 L .40866 .29556 L F
.671 .794 .941 r
.40811 .29454 m .4235 .29408 L .41675 .2959 L F
.547 0 0 r
.4081 .29451 m .4081 .29451 L .40847 .29431 L F
.671 .794 .941 r
.4081 .29451 m .4235 .29408 L .40811 .29454 L F
.547 0 0 r
.40794 .29354 m .4081 .29451 L .40847 .29431 L F
.671 .794 .941 r
.40799 .29432 m .40847 .29431 L .4081 .29451 L F
.40847 .29431 m .4235 .29408 L .4081 .29451 L F
.547 0 0 r
.40941 .29381 m .40847 .29431 L .40941 .29381 L F
.40794 .29354 m .40847 .29431 L .40941 .29381 L F
.67 .796 .942 r
.41648 .29276 m .41606 .29594 L .4168 .29586 L p F P
0 g
s
.67 .796 .942 r
.4168 .29586 m .41574 .29284 L .41648 .29276 L p F P
0 g
s
.67 .796 .942 r
.41574 .29284 m .4168 .29586 L .41753 .29577 L p F P
0 g
s
.67 .796 .942 r
.41722 .2927 m .41533 .296 L .41606 .29594 L p F P
0 g
s
.67 .796 .942 r
.41606 .29594 m .41648 .29276 L .41722 .2927 L p F P
0 g
s
.67 .796 .942 r
.41753 .29577 m .41501 .29293 L .41574 .29284 L p F P
0 g
s
.67 .796 .942 r
.41501 .29293 m .41753 .29577 L .41824 .29565 L p F P
0 g
s
.67 .796 .942 r
.41794 .29266 m .41461 .29604 L .41533 .296 L p F P
0 g
s
.67 .796 .942 r
.41533 .296 m .41722 .2927 L .41794 .29266 L p F P
0 g
s
.67 .796 .942 r
.41824 .29565 m .4143 .29304 L .41501 .29293 L p F P
0 g
s
.67 .796 .942 r
.41864 .29264 m .4139 .29606 L .41461 .29604 L p F P
0 g
s
.67 .796 .942 r
.41461 .29604 m .41794 .29266 L .41864 .29264 L p F P
0 g
s
.67 .796 .942 r
.41932 .29264 m .41323 .29606 L .4139 .29606 L p F P
0 g
s
.67 .796 .942 r
.4139 .29606 m .41864 .29264 L .41932 .29264 L p F P
0 g
s
.67 .796 .942 r
.41996 .29266 m .41259 .29604 L .41323 .29606 L p F P
0 g
s
.67 .796 .942 r
.41323 .29606 m .41932 .29264 L .41996 .29266 L p F P
0 g
s
.67 .796 .942 r
.42056 .2927 m .41199 .296 L .41259 .29604 L p F P
0 g
s
.67 .796 .942 r
.41259 .29604 m .41996 .29266 L .42056 .2927 L p F P
0 g
s
.67 .796 .942 r
.4211 .29276 m .41144 .29594 L .41199 .296 L p F P
0 g
s
.67 .796 .942 r
.41199 .296 m .42056 .2927 L .4211 .29276 L p F P
0 g
s
.67 .796 .942 r
.42159 .29284 m .41095 .29586 L .41144 .29594 L p F P
0 g
s
.67 .796 .942 r
.41144 .29594 m .4211 .29276 L .42159 .29284 L p F P
0 g
s
.67 .796 .942 r
.41095 .29586 m .42159 .29284 L .42202 .29294 L p F P
0 g
s
.565 .841 .997 r
.41864 .29264 m .41794 .29266 L p .41841 .29249 L F P
0 g
s
.615 0 0 r
.42117 .2884 m .42107 .29183 L .41977 .28958 L F
.42117 .2884 m .423 .29022 L .42107 .29183 L F
.783 0 0 r
.42011 .29094 m .42105 .2921 L .42127 .29213 L F
.703 .779 .911 r
.43002 .29305 m .42634 .29404 L .42416 .29322 L p F P
0 g
s
.641 0 0 r
.41887 .28715 m .42117 .2884 L .41977 .28958 L F
.367 0 0 r
.42071 .28709 m .423 .29022 L .42117 .2884 L F
0 0 0 r
.42236 .28841 m .42417 .29243 L .423 .29022 L F
.367 0 0 r
.42071 .28709 m .42236 .28841 L .423 .29022 L F
0 0 0 r
.42236 .28841 m .42342 .2903 L .42417 .29243 L F
.797 0 0 r
.41994 .28876 m .42359 .29239 L .42342 .2903 L F
.703 .779 .911 r
.42326 .29234 m .42375 .29241 L .42416 .29322 L F
.797 0 0 r
.42359 .29239 m .42377 .29257 L .42375 .29241 L F
.42359 .29239 m .42375 .29241 L .42342 .2903 L F
.703 .779 .911 r
.42416 .29322 m .42127 .29213 L p .42326 .29234 L F P
0 g
s
.797 0 0 r
.41994 .28876 m .42011 .29094 L .42326 .29234 L F
.42359 .29239 m .42326 .29234 L .42377 .29257 L F
.41994 .28876 m .42326 .29234 L .42359 .29239 L F
.783 0 0 r
.42011 .29094 m .42127 .29213 L .42326 .29234 L F
.966 0 0 r
.42342 .2903 m .42375 .29241 L .42417 .29324 L F
.42375 .29241 m .42376 .29247 L .42416 .29322 L F
.42375 .29241 m .42416 .29322 L .42417 .29324 L F
.67 .796 .942 r
.42202 .29294 m .41053 .29576 L .41095 .29586 L p F P
0 g
s
.67 .796 .942 r
.41036 .29416 m .42218 .29454 L .42251 .29435 L p F P
0 g
s
.67 .796 .942 r
.42238 .29305 m .41017 .29565 L .41053 .29576 L p F P
0 g
s
.67 .796 .942 r
.41053 .29576 m .42202 .29294 L .42238 .29305 L p F P
0 g
s
.67 .796 .942 r
.42251 .29435 m .41003 .29435 L .41036 .29416 L p F P
0 g
s
.67 .796 .942 r
.41003 .29435 m .42251 .29435 L .42276 .29417 L p F P
0 g
s
.67 .796 .942 r
.42238 .29305 m .41017 .29565 L .40988 .29553 L p F P
0 g
s
.67 .796 .942 r
.42276 .29417 m .40977 .29453 L .41003 .29435 L p F P
0 g
s
.67 .796 .942 r
.40977 .29453 m .42276 .29417 L .42295 .29399 L p F P
0 g
s
.67 .796 .942 r
.42267 .29318 m .40988 .29553 L .40966 .29538 L p F P
0 g
s
.67 .796 .942 r
.40988 .29553 m .42267 .29318 L .42238 .29305 L p F P
0 g
s
.67 .796 .942 r
.42295 .29399 m .40959 .29472 L .40977 .29453 L p F P
0 g
s
.67 .796 .942 r
.40959 .29472 m .42295 .29399 L .42305 .29381 L p F P
0 g
s
.67 .796 .942 r
.42288 .29332 m .40966 .29538 L .40953 .29523 L p F P
0 g
s
.67 .796 .942 r
.40966 .29538 m .42288 .29332 L .42267 .29318 L p F P
0 g
s
.67 .796 .942 r
.42305 .29381 m .40949 .29489 L .40959 .29472 L p F P
0 g
s
.67 .796 .942 r
.40949 .29489 m .42305 .29381 L .42307 .29363 L p F P
0 g
s
.67 .796 .942 r
.42302 .29347 m .40953 .29523 L .40947 .29507 L p F P
0 g
s
.67 .796 .942 r
.40953 .29523 m .42302 .29347 L .42288 .29332 L p F P
0 g
s
.67 .796 .942 r
.42307 .29363 m .40947 .29507 L .40949 .29489 L p F P
0 g
s
.67 .796 .942 r
.40947 .29507 m .42307 .29363 L .42302 .29347 L p F P
0 g
s
.596 .805 .98 r
.42202 .29294 m .42159 .29284 L p .42263 .29273 L F P
0 g
s
.703 .779 .911 r
.42361 .29212 m .43002 .29305 L .42374 .29239 L F
.42374 .29239 m .43002 .29305 L .42416 .29322 L F
.671 .794 .941 r
.42127 .29213 m .42416 .29322 L p .4188 .29181 L F P
0 g
s
.65 .758 .928 r
.43582 .29524 m .43636 .29469 L p .42404 .29422 L F P
0 g
s
.696 .777 .913 r
.42634 .29404 m .43932 .29053 L .44582 .29338 L p F P
0 g
s
.645 .763 .934 r
.43636 .29469 m .43667 .29416 L p .42449 .294 L F P
0 g
s
.645 .763 .934 r
.42295 .29399 m .42437 .29406 L p .42449 .294 L F P
0 g
s
.966 0 0 r
.42417 .29324 m .42429 .29375 L .42437 .29362 L F
.645 .763 .934 r
.42437 .29406 m .42445 .29406 L p .42444 .29403 L F P
0 g
s
.65 .758 .928 r
.43636 .29469 m .42437 .29406 L p .42404 .29422 L F P
0 g
s
.65 .758 .928 r
.42394 .29426 m .43582 .29524 L p .42404 .29422 L F P
0 g
s
.548 0 0 r
.42444 .29403 m .42456 .2948 L .42394 .29426 L F
.966 0 0 r
.42429 .29375 m .42434 .29384 L .42437 .29362 L F
.42434 .29384 m .42444 .29403 L .42443 .29402 L F
.42434 .29384 m .42443 .29402 L .42437 .29362 L F
.639 .768 .941 r
.43667 .29416 m .43675 .29364 L p .42432 .29379 L F P
0 g
s
.639 .768 .941 r
.42305 .29381 m .42434 .29384 L p .42432 .29379 L F P
0 g
s
.639 .768 .941 r
.42434 .29384 m .43667 .29416 L p .42432 .29379 L F P
0 g
s
.966 0 0 r
.42417 .29324 m .42377 .29257 L .42393 .293 L F
.645 .763 .934 r
.42434 .29384 m .42305 .29381 L p .42442 .294 L F P
0 g
s
.639 .768 .941 r
.42307 .29363 m .42305 .29381 L p .42432 .29379 L F P
0 g
s
.639 .768 .941 r
.43675 .29364 m .42424 .29364 L p .42432 .29379 L F P
0 g
s
.639 .768 .941 r
.42424 .29364 m .42307 .29363 L p .42432 .29379 L F P
0 g
s
.632 .773 .948 r
.43675 .29364 m .43658 .29315 L p .42422 .29359 L F P
0 g
s
.632 .773 .948 r
.42307 .29363 m .42424 .29364 L p .42422 .29359 L F P
0 g
s
.632 .773 .948 r
.42424 .29364 m .43675 .29364 L p .42422 .29359 L F P
0 g
s
.626 .779 .955 r
.43658 .29315 m .43618 .29269 L p .42412 .29341 L F P
0 g
s
.626 .779 .955 r
.42302 .29347 m .42414 .29344 L p .42412 .29341 L F P
0 g
s
.626 .779 .955 r
.42414 .29344 m .43658 .29315 L p .42412 .29341 L F P
0 g
s
.567 .851 .997 r
.41722 .2927 m .41648 .29276 L p .41672 .2926 L F P
0 g
s
.721 0 0 r
.41634 .29259 m .41738 .29255 L .4178 .29252 L F
.41762 .29211 m .41634 .29259 L .41823 .2925 L F
.41828 .2925 m .41823 .2925 L .41828 .2925 L F
.41762 .29211 m .41823 .2925 L .41828 .2925 L F
.565 .841 .997 r
.41909 .29246 m .41864 .29264 L p .41841 .29249 L F P
0 g
s
.721 0 0 r
.41762 .29211 m .41824 .29247 L .42003 .29197 L F
.57 .83 .994 r
.41996 .29266 m .41932 .29264 L p .42026 .29242 L F P
0 g
s
.783 0 0 r
.42011 .29094 m .41999 .2924 L .42134 .29246 L F
.703 .779 .911 r
.41979 .29157 m .42329 .29138 L .42179 .29186 L F
.42329 .29138 m .43932 .29053 L .42179 .29186 L F
.43932 .29053 m .43002 .29305 L p .42179 .29186 L F P
0 g
s
.783 0 0 r
.41999 .29242 m .41999 .29243 L .42137 .2925 L F
.41999 .2924 m .41999 .29242 L .42134 .29246 L F
.57 .83 .994 r
.42096 .2924 m .41996 .29266 L p .42026 .29242 L F P
0 g
s
.575 .824 .992 r
.42056 .2927 m .41996 .29266 L p .42079 .2925 L F P
0 g
s
.575 .824 .992 r
.42127 .29255 m .42056 .2927 L p .42079 .2925 L F P
0 g
s
.582 .818 .989 r
.4211 .29276 m .42056 .2927 L p .4214 .29257 L F P
0 g
s
.582 .818 .989 r
.42188 .29262 m .4211 .29276 L p .4214 .29257 L F P
0 g
s
.966 0 0 r
.42416 .29323 m .42377 .29257 L .42417 .29324 L F
.783 0 0 r
.42342 .29241 m .42341 .29285 L .42377 .29257 L F
.42341 .29285 m .42372 .2929 L .42377 .29257 L F
.596 .805 .98 r
.42159 .29284 m .42249 .29271 L p .42263 .29273 L F P
0 g
s
.618 .785 .962 r
.42288 .29332 m .42404 .29326 L p .42402 .29322 L F P
0 g
s
.645 .763 .934 r
.42305 .29381 m .42295 .29399 L p .42442 .294 L F P
0 g
s
.548 0 0 r
.42415 .29416 m .42392 .29426 L .42339 .29414 L F
.65 .758 .928 r
.42295 .29399 m .42276 .29417 L p .42404 .29422 L F P
0 g
s
.548 0 0 r
.42443 .29402 m .42415 .29416 L .42339 .29414 L F
.42443 .29402 m .42444 .29403 L .42394 .29426 L F
.65 .758 .928 r
.42437 .29406 m .42295 .29399 L p .42404 .29422 L F P
0 g
s
.548 0 0 r
.42415 .29416 m .42394 .29426 L .42392 .29426 L F
.42394 .29426 m .42376 .29435 L .42339 .29414 L F
.65 .758 .928 r
.42276 .29417 m .42394 .29426 L p .42404 .29422 L F P
0 g
s
.596 .805 .98 r
.42312 .2928 m .42202 .29294 L p .42263 .29273 L F P
0 g
s
.548 0 0 r
.42376 .29435 m .42456 .2948 L .42321 .29463 L F
.966 0 0 r
.4242 .29356 m .42416 .29348 L .42414 .29345 L F
.42416 .29348 m .42412 .29339 L .42414 .29345 L F
.42412 .29339 m .42393 .293 L .42411 .29337 L F
.42412 .29339 m .42411 .29337 L .42414 .29345 L F
.632 .773 .948 r
.42302 .29347 m .42307 .29363 L p .42435 .29359 L F P
0 g
s
.632 .773 .948 r
.43658 .29315 m .42423 .29344 L p .42435 .29359 L F P
0 g
s
.966 0 0 r
.42429 .29373 m .42424 .29363 L .42428 .29372 L F
.618 .785 .962 r
.42267 .29318 m .42288 .29332 L p .42402 .29322 L F P
0 g
s
.966 0 0 r
.42409 .29334 m .42393 .293 L .42396 .29308 L F
.42414 .29345 m .42411 .29337 L .42409 .29334 L F
.42411 .29337 m .42393 .293 L .42409 .29334 L F
.618 .785 .962 r
.42399 .29317 m .42267 .29318 L .42402 .29322 L F
.959 0 0 r
.42391 .29309 m .42399 .29317 L .42399 .29317 L F
.42398 .29314 m .42381 .29299 L .42399 .29317 L F
.42377 .29257 m .42381 .29299 L .42398 .29314 L F
.42381 .29299 m .42381 .29299 L .42398 .29314 L F
.783 0 0 r
.42105 .2921 m .42138 .29251 L .42342 .29241 L F
.604 .799 .974 r
.42238 .29305 m .42202 .29294 L p .42328 .29283 L F P
0 g
s
.604 .799 .974 r
.42328 .29283 m .42339 .29285 L .42238 .29305 L F
.42374 .29292 m .42238 .29305 L p .42361 .2928 L F P
0 g
s
.611 .792 .968 r
.42238 .29305 m .42267 .29318 L p .42387 .29305 L F P
0 g
s
.611 .792 .968 r
.42386 .29304 m .42238 .29305 L .42387 .29305 L F
.42384 .29291 m .42238 .29305 L p .42391 .29304 L F P
0 g
s
.626 .779 .955 r
.42288 .29332 m .42302 .29347 L p .42412 .29341 L F P
0 g
s
.626 .779 .955 r
.42404 .29326 m .42288 .29332 L p .42412 .29341 L F P
0 g
s
.966 0 0 r
.42418 .29352 m .42418 .29351 L .42423 .29362 L F
.632 .773 .948 r
.42423 .29344 m .42414 .29344 L p .42435 .29359 L F P
0 g
s
.632 .773 .948 r
.42414 .29344 m .42302 .29347 L p .42421 .29358 L F P
0 g
s
.966 0 0 r
.42428 .29372 m .42396 .29308 L .42424 .29364 L F
.42417 .29324 m .42393 .293 L .42429 .29375 L F
.632 .773 .948 r
.42414 .29344 m .42421 .29358 L .42435 .29359 L F
.966 0 0 r
.42429 .29375 m .42428 .29372 L .4243 .29375 L F
.42428 .29372 m .42424 .29364 L .4243 .29375 L F
.589 .812 .985 r
.42249 .29271 m .42159 .29284 L p .42201 .29264 L F P
0 g
s
.966 0 0 r
.42376 .29247 m .42377 .29257 L .42417 .29324 L F
.604 .799 .974 r
.43362 .29155 m .43469 .29189 L p .42328 .29283 L F P
0 g
s
.604 .799 .974 r
.42202 .29294 m .42312 .2928 L p .42328 .29283 L F P
0 g
s
.783 0 0 r
.4228 .29275 m .42341 .29285 L .42341 .29283 L F
.959 0 0 r
.42377 .29257 m .42372 .2929 L .42381 .29299 L F
.604 .799 .974 r
.42312 .2928 m .43362 .29155 L p .42328 .29283 L F P
0 g
s
.783 0 0 r
.4228 .29275 m .42341 .29283 L .42342 .29241 L F
.703 .779 .911 r
.42326 .29234 m .42374 .29239 L .42375 .29241 L F
.783 0 0 r
.42326 .29234 m .42127 .29213 L .42342 .29241 L F
.589 .812 .985 r
.43088 .29103 m .43234 .29126 L p .42201 .29264 L F P
0 g
s
.589 .812 .985 r
.4211 .29276 m .42188 .29262 L p .42201 .29264 L F P
0 g
s
.783 0 0 r
.42138 .29251 m .42249 .2927 L .42342 .29241 L F
.703 .779 .911 r
.42361 .29212 m .42374 .29239 L .42326 .29234 L F
.589 .812 .985 r
.42188 .29262 m .43088 .29103 L p .42201 .29264 L F P
0 g
s
.618 .785 .962 r
.42391 .29309 m .42267 .29318 L p .42399 .29317 L F P
0 g
s
.611 .792 .968 r
.42267 .29318 m .42391 .29309 L p .42387 .29305 L F P
0 g
s
.783 0 0 r
.4228 .29275 m .42339 .29499 L .42341 .29285 L F
.42138 .29251 m .42142 .29256 L .4228 .29275 L F
.42142 .29256 m .42339 .29499 L .4228 .29275 L F
.589 .812 .985 r
.42159 .29284 m .4211 .29276 L p .42201 .29264 L F P
0 g
s
.783 0 0 r
.42143 .29257 m .41991 .29345 L .42339 .29499 L F
.4214 .29254 m .42137 .29256 L .42143 .29257 L F
.42137 .29256 m .41991 .29345 L .42143 .29257 L F
.703 .779 .911 r
.41979 .29157 m .42361 .29212 L .42326 .29234 L F
.42127 .29213 m .42094 .292 L p .42326 .29234 L F P
0 g
s
.703 .779 .911 r
.42094 .292 m .41979 .29157 L p .42326 .29234 L F P
0 g
s
.703 .779 .911 r
.41979 .29157 m .43279 .28775 L .43932 .29053 L p F P
0 g
s
.582 .818 .989 r
.42925 .29085 m .43088 .29103 L p .4214 .29257 L F P
0 g
s
.582 .818 .989 r
.42056 .2927 m .42127 .29255 L p .4214 .29257 L F P
0 g
s
.582 .818 .989 r
.42127 .29255 m .42925 .29085 L p .4214 .29257 L F P
0 g
s
.783 0 0 r
.42249 .2927 m .4228 .29275 L .42283 .29274 L F
.42249 .2927 m .42283 .29274 L .42342 .29241 L F
.589 .812 .985 r
.43234 .29126 m .42249 .29271 L p .42201 .29264 L F P
0 g
s
.604 .799 .974 r
.42328 .29283 m .42361 .2928 L .42339 .29285 L F
.43469 .29189 m .42374 .29292 L p .42361 .2928 L F P
0 g
s
.618 .785 .962 r
.42394 .29309 m .42391 .29309 L p .42399 .29317 L F P
0 g
s
.548 0 0 r
.42394 .29426 m .42456 .2948 L .42376 .29435 L F
.482 0 0 r
.42456 .2948 m .42187 .29901 L .42218 .29679 L F
.42456 .2948 m .42414 .29712 L .42187 .29901 L F
.959 0 0 r
.42381 .29299 m .42414 .29712 L .42399 .29317 L F
.42381 .29299 m .42399 .29317 L .42391 .29309 L F
.548 0 0 r
.42394 .29426 m .42376 .29435 L .42376 .29435 L F
.959 0 0 r
.42381 .29299 m .42339 .29499 L .42414 .29712 L F
.42372 .2929 m .42339 .29499 L .42381 .29299 L F
.611 .792 .968 r
.42391 .29304 m .42386 .29304 L .42387 .29305 L F
.43469 .29189 m .42384 .29291 L p .42391 .29304 L F P
0 g
s
.618 .785 .962 r
.43555 .29227 m .42394 .29309 L p .42402 .29322 L F P
0 g
s
.966 0 0 r
.42424 .29363 m .42418 .29352 L .42423 .29362 L F
.42418 .29352 m .42393 .293 L .42418 .29351 L F
.42424 .29363 m .42423 .29362 L .42428 .29372 L F
.42423 .29362 m .42393 .293 L .4242 .29356 L F
.671 .794 .941 r
.42416 .29322 m .42472 .29343 L p .42428 .29346 L F P
0 g
s
.626 .779 .955 r
.43618 .29269 m .42404 .29326 L p .42412 .29341 L F P
0 g
s
.959 0 0 r
.42399 .29317 m .42414 .29712 L .42456 .2948 L F
.611 .792 .968 r
.42391 .29304 m .42387 .29305 L .42394 .29309 L F
.42391 .29309 m .42394 .29309 L p .42387 .29305 L F P
0 g
s
.611 .792 .968 r
.43555 .29227 m .43469 .29189 L p .42391 .29304 L F P
0 g
s
.611 .792 .968 r
.42394 .29309 m .43555 .29227 L p .42391 .29304 L F P
0 g
s
.596 .805 .98 r
.43234 .29126 m .43362 .29155 L p .42263 .29273 L F P
0 g
s
.596 .805 .98 r
.42249 .29271 m .43234 .29126 L p .42263 .29273 L F P
0 g
s
.783 0 0 r
.42341 .29285 m .42339 .29499 L .42372 .2929 L F
.582 .818 .989 r
.43088 .29103 m .42188 .29262 L p .4214 .29257 L F P
0 g
s
.783 0 0 r
.41999 .29243 m .41991 .29345 L .42128 .29255 L F
.42096 .29251 m .42128 .29255 L .4213 .29254 L F
.575 .824 .992 r
.42746 .29073 m .42925 .29085 L p .42079 .2925 L F P
0 g
s
.575 .824 .992 r
.41996 .29266 m .42064 .29249 L p .42079 .2925 L F P
0 g
s
.783 0 0 r
.42134 .29246 m .41999 .29242 L .42137 .2925 L F
.575 .824 .992 r
.42064 .29249 m .42746 .29073 L p .42079 .2925 L F P
0 g
s
.783 0 0 r
.41999 .29243 m .42128 .29255 L .42127 .29255 L F
.42064 .29249 m .42127 .29255 L .42096 .29251 L F
.41999 .29243 m .42127 .29255 L .42064 .29249 L F
.41999 .29243 m .4213 .29254 L .42137 .2925 L F
.671 .794 .941 r
.41979 .29157 m .42127 .29213 L p .4188 .29181 L F P
0 g
s
.57 .83 .994 r
.42555 .29067 m .42746 .29073 L p .42016 .29244 L F P
0 g
s
.57 .83 .994 r
.41932 .29264 m .41999 .29243 L p .42016 .29244 L F P
0 g
s
.57 .83 .994 r
.41999 .29243 m .42555 .29067 L p .42016 .29244 L F P
0 g
s
.713 0 0 r
.41669 .28807 m .41704 .29016 L .41403 .28993 L F
.682 0 0 r
.41813 .28777 m .41704 .29016 L .41669 .28807 L F
.41813 .28777 m .41977 .28958 L .41704 .29016 L F
.741 0 0 r
.41511 .28795 m .41403 .28993 L .41187 .28898 L F
.713 0 0 r
.41669 .28807 m .41403 .28993 L .41511 .28795 L F
.641 0 0 r
.41887 .28715 m .41977 .28958 L .41813 .28777 L F
.559 0 0 r
.41862 .28646 m .42071 .28709 L .42117 .2884 L F
.812 0 0 r
.4194 .2871 m .42342 .2903 L .42236 .28841 L F
.559 0 0 r
.41862 .28646 m .42117 .2884 L .41887 .28715 L F
.812 0 0 r
.4194 .2871 m .41994 .28876 L .42342 .2903 L F
.688 0 0 r
.41862 .28646 m .41669 .28807 L .41511 .28795 L F
.41862 .28646 m .41813 .28777 L .41669 .28807 L F
.41862 .28646 m .41511 .28795 L .41398 .28745 L F
.41862 .28646 m .41887 .28715 L .41813 .28777 L F
.41862 .28646 m .41398 .28745 L .41373 .28676 L F
.72 0 0 r
.41524 .28678 m .41994 .28876 L .4194 .2871 L F
.41524 .28678 m .41505 .28838 L .41994 .28876 L F
.758 0 0 r
.41403 .28993 m .4102 .29101 L .41187 .28898 L F
.822 0 0 r
.41187 .28898 m .4102 .29101 L .40956 .2892 L F
.656 0 0 r
.41062 .28933 m .41497 .29055 L .41505 .28838 L F
.722 0 0 r
.41505 .28838 m .42011 .29094 L .41994 .28876 L F
.41505 .28838 m .41497 .29055 L .42011 .29094 L F
.71 .779 .906 r
.43279 .28775 m .41979 .29157 L .41321 .28913 L p F P
0 g
s
.565 .841 .997 r
.42142 .29073 m .42352 .29067 L p .41841 .29249 L F P
0 g
s
.565 .841 .997 r
.41794 .29266 m .41823 .2925 L p .41841 .29249 L F P
0 g
s
.565 .841 .997 r
.41823 .2925 m .42142 .29073 L p .41841 .29249 L F P
0 g
s
.567 .836 .996 r
.41932 .29264 m .41864 .29264 L p .4193 .29245 L F P
0 g
s
.721 0 0 r
.41954 .29244 m .41954 .29244 L .41999 .29243 L F
.41954 .29244 m .41999 .29243 L .41999 .29243 L F
.567 .836 .996 r
.42555 .29067 m .41999 .29243 L p .4193 .29245 L F P
0 g
s
.567 .836 .996 r
.41999 .29243 m .41932 .29264 L p .4193 .29245 L F P
0 g
s
.721 0 0 r
.41954 .29244 m .41991 .29345 L .41999 .29243 L F
.41824 .29247 m .41828 .2925 L .41954 .29244 L F
.41828 .2925 m .41991 .29345 L .41954 .29244 L F
.41824 .29247 m .41999 .29243 L .42003 .29197 L F
.57 .83 .994 r
.42746 .29073 m .42096 .2924 L p .42026 .29242 L F P
0 g
s
.565 .846 .997 r
.41853 .29233 m .41823 .2925 L p .41804 .29231 L F P
0 g
s
.565 .846 .997 r
.41823 .2925 m .41794 .29266 L p .41798 .29251 L F P
0 g
s
.565 .846 .997 r
.41804 .29231 m .41823 .2925 L .41798 .29251 L F
.721 0 0 r
.41497 .29055 m .415 .29227 L .41762 .29211 L F
.671 .794 .941 r
.40788 .29411 m .4095 .29377 L p .40799 .29432 L F P
0 g
s
.671 .794 .941 r
.4095 .29377 m .41979 .29157 L p .40882 .29413 L F P
0 g
s
.547 0 0 r
.40941 .29381 m .40941 .29381 L .4095 .29377 L F
.671 .794 .941 r
.4095 .29377 m .40882 .29413 L .40799 .29432 L F
.666 .857 .972 r
.41076 .29398 m .41036 .29416 L p .4095 .29421 L F P
0 g
s
.67 .796 .942 r
.40681 .29434 m .40627 .29414 L p .40892 .29357 L F P
0 g
s
.665 0 0 r
.41032 .29155 m .4105 .29323 L .41351 .29259 L F
.547 0 0 r
.40941 .29381 m .4105 .29323 L .41032 .29155 L F
.67 .796 .942 r
.4095 .29377 m .40681 .29434 L p .41196 .29246 L F P
0 g
s
.547 0 0 r
.40847 .29431 m .4081 .29455 L .40941 .29381 L F
.40941 .29381 m .4081 .29455 L .40979 .29388 L F
.671 .794 .941 r
.40799 .29432 m .40882 .29413 L .40847 .29431 L F
.40681 .29434 m .40788 .29411 L p .40799 .29432 L F P
0 g
s
.666 .857 .972 r
.40982 .29404 m .41076 .29398 L p .4095 .29421 L F P
0 g
s
.71 .801 .922 r
.40966 .29538 m .40988 .29553 L p .40866 .29583 L F P
0 g
s
.63 .795 .961 r
.41176 .2962 m .41338 .2968 L p .39683 .29617 L F P
0 g
s
.63 .795 .961 r
.39387 .29606 m .41176 .2962 L .39683 .29617 L F
.59 .778 .97 r
.38096 .29674 m .39387 .29606 L .40046 .29883 L p F P
0 g
s
.71 .801 .922 r
.39668 .29887 m .40858 .29568 L p .40866 .29583 L F P
0 g
s
.97 0 0 r
.40874 .29577 m .40864 .29581 L .40866 .29564 L F
.40864 .29581 m .40859 .2957 L .40866 .29564 L F
.71 .801 .922 r
.40858 .29568 m .40966 .29538 L p .40866 .29583 L F P
0 g
s
.97 0 0 r
.40864 .29581 m .40833 .29592 L .40859 .2957 L F
.708 .809 .928 r
.39668 .29887 m .39627 .29841 L p .40855 .29563 L F P
0 g
s
.63 .795 .961 r
.4087 .29557 m .40877 .29558 L .40874 .29565 L F
.708 .809 .928 r
.40966 .29538 m .40858 .29568 L p .40855 .29563 L F P
0 g
s
.708 .809 .928 r
.40858 .29568 m .39668 .29887 L p .40855 .29563 L F P
0 g
s
.705 .816 .934 r
.39627 .29841 m .3961 .29792 L p .40845 .29545 L F P
0 g
s
.705 .816 .934 r
.40953 .29523 m .40847 .29548 L p .40845 .29545 L F P
0 g
s
.705 .816 .934 r
.40847 .29548 m .39627 .29841 L p .40845 .29545 L F P
0 g
s
.97 0 0 r
.40855 .29561 m .40854 .2956 L .40852 .29556 L F
.697 .831 .947 r
.40959 .29472 m .40949 .29489 L p .40825 .29508 L F P
0 g
s
.97 0 0 r
.4083 .2949 m .4081 .29455 L .4081 .29451 L F
.684 .845 .96 r
.41003 .29435 m .40977 .29453 L p .40869 .29465 L F P
0 g
s
.547 0 0 r
.4081 .29455 m .40815 .29485 L .40979 .29388 L F
.40815 .29485 m .40816 .29489 L .40847 .2947 L F
.40815 .29485 m .40847 .2947 L .40979 .29388 L F
.656 .861 .978 r
.41122 .2938 m .41076 .29398 L p .40991 .294 L F P
0 g
s
.547 0 0 r
.40816 .29489 m .40841 .29476 L .40864 .29462 L F
.40847 .2947 m .40864 .29462 L .40979 .29388 L F
.40816 .29489 m .40864 .29462 L .40847 .2947 L F
.40816 .29492 m .40835 .29482 L .40979 .29388 L F
.40817 .29494 m .40828 .29488 L .40842 .29478 L F
.40835 .29482 m .40842 .29478 L .40979 .29388 L F
.40817 .29494 m .40842 .29478 L .40835 .29482 L F
.40828 .29488 m .40969 .29402 L .40979 .29388 L F
.40817 .29495 m .40838 .29482 L .40828 .29488 L F
.40838 .29482 m .40969 .29402 L .40828 .29488 L F
.97 0 0 r
.4085 .29552 m .4085 .2955 L .40847 .29544 L F
.40848 .29545 m .40847 .29544 L .4081 .29455 L F
.4085 .29552 m .40847 .29544 L .40848 .29545 L F
.547 0 0 r
.40817 .29495 m .40817 .29495 L .40969 .29402 L F
.691 .838 .954 r
.40977 .29453 m .40959 .29472 L p .40828 .29488 L F P
0 g
s
.691 .838 .954 r
.40828 .29488 m .40832 .29486 L .40977 .29453 L F
.39646 .29688 m .39699 .29633 L p .40814 .2949 L F P
0 g
s
.97 0 0 r
.40854 .2956 m .40816 .29489 L .4081 .29455 L F
.40854 .29562 m .40847 .29548 L .40854 .2956 L F
.40847 .29548 m .40816 .29489 L .40854 .2956 L F
.705 .816 .934 r
.40947 .29507 m .40953 .29523 L p .40845 .29545 L F P
0 g
s
.705 .816 .934 r
.3961 .29792 m .40837 .2953 L p .40845 .29545 L F P
0 g
s
.705 .816 .934 r
.40837 .2953 m .40947 .29507 L p .40845 .29545 L F P
0 g
s
.547 0 0 r
.40816 .29492 m .40817 .29494 L .40835 .29482 L F
.40817 .29494 m .40817 .29495 L .40828 .29488 L F
.691 .838 .954 r
.40959 .29472 m .40817 .29495 L p .40814 .2949 L F P
0 g
s
.691 .838 .954 r
.40817 .29495 m .39646 .29688 L p .40814 .2949 L F P
0 g
s
.97 0 0 r
.40861 .29553 m .40856 .29559 L .4081 .29455 L F
.40856 .29559 m .40855 .2956 L .40852 .29552 L F
.40856 .29559 m .40852 .29552 L .4081 .29455 L F
.40855 .2956 m .40855 .29561 L .40852 .29555 L F
.40855 .2956 m .40852 .29555 L .4081 .29455 L F
.697 .831 .947 r
.39616 .29741 m .39646 .29688 L p .40825 .29508 L F P
0 g
s
.697 .831 .947 r
.40949 .29489 m .40827 .29512 L p .40825 .29508 L F P
0 g
s
.697 .831 .947 r
.40827 .29512 m .39616 .29741 L p .40825 .29508 L F P
0 g
s
.547 0 0 r
.40816 .29489 m .40816 .29492 L .40841 .29476 L F
.691 .838 .954 r
.40806 .29477 m .4086 .2947 L p .40814 .2949 L F P
0 g
s
.691 .838 .954 r
.4086 .2947 m .40977 .29453 L p .40832 .29486 L F P
0 g
s
.691 .838 .954 r
.40814 .2949 m .4086 .2947 L .40832 .29486 L F
.656 .861 .978 r
.41076 .29398 m .40982 .29404 L p .40991 .294 L F P
0 g
s
.666 .857 .972 r
.41036 .29416 m .40941 .29425 L p .4095 .29421 L F P
0 g
s
.676 .851 .967 r
.41036 .29416 m .41003 .29435 L p .40909 .29442 L F P
0 g
s
.697 .831 .947 r
.40817 .29495 m .40959 .29472 L p .40825 .29508 L F P
0 g
s
.701 .824 .941 r
.40949 .29489 m .40947 .29507 L p .40835 .29526 L F P
0 g
s
.957 0 0 r
.40877 .29558 m .40874 .29577 L .40861 .29543 L F
.67 .796 .942 r
.42218 .29454 m .41036 .29416 L .41076 .29398 L p F P
0 g
s
.97 0 0 r
.40853 .29557 m .40852 .29556 L .4085 .2955 L F
.40853 .29557 m .4085 .2955 L .4085 .29552 L F
.40855 .29561 m .40852 .29556 L .40853 .29557 L F
.40855 .29561 m .40855 .29561 L .40853 .29557 L F
.40855 .29561 m .40853 .29557 L .4081 .29455 L F
.40855 .29561 m .40854 .29562 L .40854 .2956 L F
.708 .809 .928 r
.39627 .29841 m .40953 .29523 L .40966 .29538 L p F P
0 g
s
.547 0 0 r
.40995 .29391 m .40833 .29592 L .41059 .29402 L F
.40979 .29388 m .40964 .29408 L .40995 .29391 L F
.676 .851 .967 r
.40941 .29425 m .41036 .29416 L p .40909 .29442 L F P
0 g
s
.547 0 0 r
.40964 .29408 m .40833 .29592 L .40995 .29391 L F
.684 .845 .96 r
.40977 .29453 m .4086 .2947 L p .40869 .29465 L F P
0 g
s
.676 .851 .967 r
.41003 .29435 m .40901 .29447 L p .40909 .29442 L F P
0 g
s
.684 .845 .96 r
.40901 .29447 m .41003 .29435 L p .40869 .29465 L F P
0 g
s
.701 .824 .941 r
.3961 .29792 m .39616 .29741 L p .40835 .29526 L F P
0 g
s
.701 .824 .941 r
.40947 .29507 m .40837 .2953 L p .40835 .29526 L F P
0 g
s
.701 .824 .941 r
.40837 .2953 m .3961 .29792 L p .40835 .29526 L F P
0 g
s
.701 .824 .941 r
.39616 .29741 m .40827 .29512 L p .40835 .29526 L F P
0 g
s
.701 .824 .941 r
.40827 .29512 m .40949 .29489 L p .40835 .29526 L F P
0 g
s
.97 0 0 r
.40854 .29562 m .40833 .29592 L .40816 .29489 L F
.547 0 0 r
.40817 .29495 m .40833 .29592 L .40964 .29408 L F
.40817 .29495 m .40964 .29408 L .40969 .29402 L F
.691 .838 .954 r
.40828 .29488 m .40814 .2949 L .40832 .29486 L F
.39699 .29633 m .40806 .29477 L p .40814 .2949 L F P
0 g
s
.684 .845 .96 r
.39699 .29633 m .39775 .29578 L p .40869 .29465 L F P
0 g
s
.684 .845 .96 r
.4086 .2947 m .39699 .29633 L p .40869 .29465 L F P
0 g
s
.671 .794 .941 r
.40681 .29434 m .40806 .29453 L .40782 .29466 L F
.613 .796 .969 r
.40681 .29434 m .39387 .29606 L .38726 .29332 L p F P
0 g
s
.676 .851 .967 r
.39775 .29578 m .39873 .29523 L p .40909 .29442 L F P
0 g
s
.676 .851 .967 r
.40901 .29447 m .39775 .29578 L p .40909 .29442 L F P
0 g
s
.67 .796 .942 r
.40627 .29414 m .40318 .293 L p .40892 .29357 L F P
0 g
s
.613 .796 .969 r
.38726 .29332 m .40022 .29191 L .40681 .29434 L p F P
0 g
s
.656 .861 .978 r
.39992 .29468 m .40131 .29414 L p .40991 .294 L F P
0 g
s
.656 .861 .978 r
.40982 .29404 m .39992 .29468 L p .40991 .294 L F P
0 g
s
.547 0 0 r
.40941 .29381 m .41059 .29402 L .4095 .29377 L F
.656 .861 .978 r
.40131 .29414 m .41024 .29384 L p .40991 .294 L F P
0 g
s
.656 .861 .978 r
.41024 .29384 m .41122 .2938 L p .40991 .294 L F P
0 g
s
.671 .794 .941 r
.40681 .29434 m .40799 .29432 L .40811 .29454 L F
.666 .857 .972 r
.39873 .29523 m .39992 .29468 L p .4095 .29421 L F P
0 g
s
.666 .857 .972 r
.40941 .29425 m .39873 .29523 L p .4095 .29421 L F P
0 g
s
.547 0 0 r
.4081 .29451 m .4081 .29455 L .40847 .29431 L F
.676 .851 .967 r
.39873 .29523 m .40941 .29425 L p .40909 .29442 L F P
0 g
s
.684 .845 .96 r
.39775 .29578 m .40901 .29447 L p .40869 .29465 L F P
0 g
s
.697 .831 .947 r
.40825 .29508 m .40785 .29514 L .40817 .29495 L F
.39646 .29688 m .40817 .29495 L p .40785 .29514 L F P
0 g
s
.697 .831 .947 r
.40817 .29495 m .40817 .29495 L p .40785 .29514 L F P
0 g
s
.666 .857 .972 r
.39992 .29468 m .40982 .29404 L p .4095 .29421 L F P
0 g
s
.632 .866 .986 r
.41232 .29347 m .41174 .29363 L p .41083 .29357 L F P
0 g
s
.547 0 0 r
.4095 .29377 m .41003 .29389 L .4105 .29323 L F
.41003 .29389 m .41007 .2939 L .41009 .29387 L F
.41003 .29389 m .41009 .29387 L .4105 .29323 L F
.41007 .2939 m .4101 .29389 L .4105 .29323 L F
.4101 .29389 m .41055 .29367 L .4105 .29323 L F
.41009 .2939 m .41024 .29383 L .4101 .29389 L F
.41024 .29383 m .41055 .29367 L .4101 .29389 L F
.62 .867 .989 r
.41294 .29331 m .41232 .29347 L p .41179 .2934 L F P
0 g
s
.597 .865 .993 r
.4143 .29304 m .4136 .29317 L p .41334 .29306 L F P
0 g
s
.665 0 0 r
.4105 .29323 m .41054 .29358 L .41351 .29259 L F
.41054 .29358 m .41055 .29362 L .41082 .29353 L F
.41054 .29358 m .41082 .29353 L .41351 .29259 L F
.41055 .29362 m .41076 .29358 L .41351 .29259 L F
.41055 .29365 m .41071 .29362 L .4109 .29355 L F
.41076 .29358 m .4109 .29355 L .41351 .29259 L F
.41055 .29365 m .4109 .29355 L .41076 .29358 L F
.41055 .29368 m .41065 .29365 L .41079 .2936 L F
.41071 .29362 m .41079 .2936 L .41351 .29259 L F
.41055 .29368 m .41079 .2936 L .41071 .29362 L F
.644 .864 .982 r
.41174 .29363 m .41122 .2938 L p .4102 .29378 L F P
0 g
s
.665 0 0 r
.41055 .29365 m .41055 .29368 L .41071 .29362 L F
.41055 .29368 m .41055 .29369 L .41065 .29365 L F
.644 .864 .982 r
.40287 .29363 m .4108 .29363 L p .4102 .29378 L F P
0 g
s
.644 .864 .982 r
.4108 .29363 m .41174 .29363 L p .4102 .29378 L F P
0 g
s
.665 0 0 r
.41065 .29365 m .4113 .29351 L .41351 .29259 L F
.4113 .29351 m .41195 .29335 L .41201 .29332 L F
.4113 .29351 m .41201 .29332 L .41351 .29259 L F
.41055 .29369 m .41161 .29344 L .41065 .29365 L F
.41161 .29344 m .41195 .29335 L .41065 .29365 L F
.62 .867 .989 r
.41179 .2934 m .41117 .29342 L .41136 .29334 L F
.41232 .29347 m .41161 .29344 L p .41179 .2934 L F P
0 g
s
.62 .867 .989 r
.41161 .29344 m .41117 .29342 L p .41179 .2934 L F P
0 g
s
.608 .866 .991 r
.41294 .29331 m .41239 .29326 L p .41256 .29322 L F P
0 g
s
.597 .865 .993 r
.4136 .29317 m .41317 .29309 L p .41334 .29306 L F P
0 g
s
.608 .866 .991 r
.41317 .29309 m .4136 .29317 L p .41256 .29322 L F P
0 g
s
.62 .867 .989 r
.41239 .29326 m .41294 .29331 L p .41179 .2934 L F P
0 g
s
.665 0 0 r
.41435 .29286 m .41149 .29358 L .41439 .29288 L F
.41351 .29259 m .41209 .29329 L .41435 .29286 L F
.608 .866 .991 r
.4136 .29317 m .41294 .29331 L p .41256 .29322 L F P
0 g
s
.665 0 0 r
.41209 .29329 m .41149 .29358 L .41435 .29286 L F
.587 .862 .995 r
.41501 .29293 m .4143 .29304 L p .41414 .2929 L F P
0 g
s
.67 .796 .942 r
.41196 .29246 m .415 .29227 L .4105 .29323 L F
.587 .862 .995 r
.41476 .29278 m .41501 .29293 L p .41414 .2929 L F P
0 g
s
.665 0 0 r
.41351 .29259 m .41434 .29286 L .415 .29227 L F
.578 .859 .996 r
.41501 .29293 m .41476 .29278 L p .41499 .29274 L F P
0 g
s
.665 0 0 r
.41434 .29286 m .41501 .29308 L .41501 .29274 L F
.41434 .29286 m .41501 .29274 L .415 .29227 L F
.67 .796 .942 r
.41979 .29157 m .4171 .29214 L p .40022 .29191 L F P
0 g
s
.67 .796 .942 r
.40318 .293 m .40022 .29191 L p .4171 .29214 L F P
0 g
s
.882 0 0 r
.4102 .29101 m .40836 .29123 L .40956 .2892 L F
.301 0 0 r
.40956 .2892 m .40836 .29123 L .41062 .28933 L F
.48 0 0 r
.40836 .29123 m .41032 .29155 L .41062 .28933 L F
.656 0 0 r
.41062 .28933 m .41032 .29155 L .41497 .29055 L F
.67 .796 .942 r
.40022 .29191 m .41321 .28913 L .41979 .29157 L p F P
0 g
s
.578 .859 .996 r
.41266 .29154 m .41484 .29125 L p .41499 .29274 L F P
0 g
s
.578 .859 .996 r
.41476 .29278 m .41266 .29154 L p .41499 .29274 L F P
0 g
s
.587 .862 .995 r
.41266 .29154 m .41476 .29278 L p .41414 .2929 L F P
0 g
s
.67 .796 .942 r
.40318 .293 m .41196 .29246 L .40892 .29357 L F
.608 .866 .991 r
.40646 .29268 m .40844 .29226 L p .41256 .29322 L F P
0 g
s
.608 .866 .991 r
.41239 .29326 m .40646 .29268 L p .41256 .29322 L F P
0 g
s
.597 .865 .993 r
.40844 .29226 m .41051 .29188 L p .41334 .29306 L F P
0 g
s
.597 .865 .993 r
.41317 .29309 m .40844 .29226 L p .41334 .29306 L F P
0 g
s
.587 .862 .995 r
.41051 .29188 m .41266 .29154 L p .41414 .2929 L F P
0 g
s
.587 .862 .995 r
.4143 .29304 m .41395 .29294 L p .41414 .2929 L F P
0 g
s
.587 .862 .995 r
.41395 .29294 m .41051 .29188 L p .41414 .2929 L F P
0 g
s
.597 .865 .993 r
.41051 .29188 m .41395 .29294 L p .41334 .29306 L F P
0 g
s
.597 .865 .993 r
.41395 .29294 m .4143 .29304 L p .41334 .29306 L F P
0 g
s
.665 0 0 r
.41055 .29362 m .41055 .29365 L .41076 .29358 L F
.608 .866 .991 r
.40844 .29226 m .41317 .29309 L p .41256 .29322 L F P
0 g
s
.62 .867 .989 r
.40646 .29268 m .41239 .29326 L p .41179 .2934 L F P
0 g
s
.632 .866 .986 r
.41174 .29363 m .4108 .29363 L p .41101 .29358 L F P
0 g
s
.632 .866 .986 r
.41117 .29342 m .41232 .29347 L p .41083 .29357 L F P
0 g
s
.665 0 0 r
.41055 .29369 m .41059 .29402 L .41195 .29335 L F
.632 .866 .986 r
.41101 .29358 m .41069 .29363 L .41083 .29357 L F
.4108 .29363 m .41069 .29363 L p .41101 .29358 L F P
0 g
s
.632 .866 .986 r
.40287 .29363 m .40459 .29314 L p .41083 .29357 L F P
0 g
s
.632 .866 .986 r
.41069 .29363 m .40287 .29363 L p .41083 .29357 L F P
0 g
s
.62 .867 .989 r
.40459 .29314 m .40646 .29268 L p .41136 .29334 L F P
0 g
s
.62 .867 .989 r
.41117 .29342 m .40459 .29314 L p .41136 .29334 L F P
0 g
s
.632 .866 .986 r
.40459 .29314 m .41117 .29342 L p .41083 .29357 L F P
0 g
s
.547 0 0 r
.41007 .2939 m .41009 .2939 L .4101 .29389 L F
.41009 .2939 m .41059 .29402 L .41055 .29367 L F
.721 0 0 r
.415 .29227 m .41501 .29272 L .41762 .29211 L F
.41501 .29272 m .41515 .29271 L .41762 .29211 L F
.41505 .29273 m .41623 .29263 L .41762 .29211 L F
.41501 .29274 m .41565 .29268 L .41505 .29273 L F
.41565 .29268 m .41623 .29263 L .41505 .29273 L F
.571 .855 .996 r
.41648 .29276 m .41574 .29284 L p .41587 .29266 L F P
0 g
s
.571 .855 .996 r
.41705 .29102 m .41653 .29261 L p .41587 .29266 L F P
0 g
s
.571 .855 .996 r
.41653 .29261 m .41648 .29276 L p .41587 .29266 L F P
0 g
s
.567 .851 .997 r
.41705 .29102 m .41925 .29085 L p .41672 .2926 L F P
0 g
s
.567 .851 .997 r
.41648 .29276 m .41653 .29261 L p .41672 .2926 L F P
0 g
s
.721 0 0 r
.41634 .29259 m .41627 .29262 L .41738 .29255 L F
.567 .851 .997 r
.41653 .29261 m .41705 .29102 L p .41672 .2926 L F P
0 g
s
.721 0 0 r
.41501 .29272 m .41501 .29274 L .41515 .29271 L F
.578 .859 .996 r
.41574 .29284 m .41501 .29293 L p .41499 .29274 L F P
0 g
s
.578 .859 .996 r
.41565 .29268 m .41574 .29284 L p .41499 .29274 L F P
0 g
s
.721 0 0 r
.41501 .29274 m .41501 .29308 L .41623 .29263 L F
.578 .859 .996 r
.41484 .29125 m .41565 .29268 L p .41499 .29274 L F P
0 g
s
.671 .794 .941 r
.41741 .29212 m .41979 .29157 L .41753 .29212 L F
.567 .851 .997 r
.41925 .29085 m .41738 .29255 L p .41672 .2926 L F P
0 g
s
.567 .851 .997 r
.41738 .29255 m .41722 .2927 L p .41672 .2926 L F P
0 g
s
.721 0 0 r
.4178 .29252 m .41738 .29255 L .41823 .2925 L F
.41823 .2925 m .41501 .29308 L .41828 .2925 L F
.565 .846 .997 r
.41756 .29254 m .41798 .29251 L .41794 .29266 L F
.721 0 0 r
.41627 .29262 m .41501 .29308 L .41823 .2925 L F
.565 .846 .997 r
.41794 .29266 m .41722 .2927 L p .41756 .29254 L F P
0 g
s
.565 .846 .997 r
.41756 .29254 m .41804 .29231 L .41798 .29251 L F
.42142 .29073 m .41853 .29233 L p .41804 .29231 L F P
0 g
s
.783 0 0 r
.42137 .2925 m .42132 .29253 L .4214 .29254 L F
.575 .824 .992 r
.42925 .29085 m .42127 .29255 L p .42079 .2925 L F P
0 g
s
.618 .785 .962 r
.43618 .29269 m .43555 .29227 L p .42402 .29322 L F P
0 g
s
.966 0 0 r
.42417 .29324 m .42416 .29323 L .42417 .29324 L F
.618 .785 .962 r
.42404 .29326 m .43618 .29269 L p .42402 .29322 L F P
0 g
s
.966 0 0 r
.42428 .29372 m .42423 .29362 L .4242 .29356 L F
.42429 .29375 m .42429 .29373 L .42428 .29372 L F
.4243 .29375 m .42396 .29308 L .42456 .2948 L F
.645 .763 .934 r
.43667 .29416 m .42434 .29384 L p .42442 .294 L F P
0 g
s
.966 0 0 r
.42429 .29375 m .42456 .2948 L .42444 .29403 L F
.645 .763 .934 r
.42449 .294 m .42444 .29403 L .43636 .29469 L F
.42445 .29406 m .43636 .29469 L p .42444 .29403 L F P
0 g
s
.596 .805 .98 r
.43362 .29155 m .42312 .2928 L p .42263 .29273 L F P
0 g
s
.783 0 0 r
.42132 .29253 m .41991 .29345 L .4214 .29254 L F
.565 .841 .997 r
.41841 .29249 m .41881 .29235 L .41909 .29246 L F
.42352 .29067 m .4193 .29238 L p .41881 .29235 L F P
0 g
s
.565 .841 .997 r
.4193 .29238 m .41909 .29246 L p .41881 .29235 L F P
0 g
s
.721 0 0 r
.41828 .2925 m .41501 .29308 L .41991 .29345 L F
.666 0 0 r
.42201 .29531 m .42218 .29679 L .42114 .29546 L F
.42201 .29531 m .42114 .29546 L .42088 .29513 L F
.674 .743 .903 r
.42079 .29507 m .42172 .29536 L p .42194 .29532 L F P
0 g
s
.678 .742 .899 r
.42172 .29536 m .42079 .29507 L p .4211 .29548 L F P
0 g
s
.666 0 0 r
.42114 .29547 m .42022 .29565 L .42022 .29565 L F
.681 .741 .896 r
.42092 .29551 m .42022 .29523 L p .4203 .29564 L F P
0 g
s
.666 0 0 r
.42114 .29547 m .42218 .29679 L .42022 .29565 L F
.42022 .29565 m .41753 .29778 L .41751 .29627 L F
.721 0 0 r
.41751 .29627 m .41753 .29778 L .41617 .29631 L F
.694 .743 .889 r
.41753 .29577 m .4168 .29586 L p .41714 .29628 L F P
0 g
s
.694 .743 .889 r
.41723 .29628 m .41753 .29577 L .41714 .29628 L F
.4178 .2962 m .41753 .29577 L p .41719 .29635 L F P
0 g
s
.685 .741 .893 r
.41959 .29539 m .41893 .29553 L p .41953 .2958 L F P
0 g
s
.685 .741 .893 r
.41995 .29571 m .41959 .29539 L .41953 .2958 L F
.699 .747 .888 r
.41361 .30069 m .4158 .30052 L p .41537 .29636 L F P
0 g
s
.721 0 0 r
.41584 .29595 m .41617 .29631 L .41479 .29639 L F
.41617 .29631 m .41618 .29632 L .41519 .29637 L F
.41617 .29631 m .41519 .29637 L .41479 .29639 L F
.41584 .29595 m .41547 .29611 L .41316 .29611 L F
.702 .749 .888 r
.41361 .30069 m .41519 .29637 L p .41452 .29641 L F P
0 g
s
.704 .752 .89 r
.40936 .30087 m .41145 .30081 L p .41369 .29648 L F P
0 g
s
.721 0 0 r
.41473 .29638 m .41293 .29649 L .41316 .29611 L F
.706 .756 .891 r
.4139 .29606 m .41323 .29606 L p .41283 .29655 L F P
0 g
s
.671 .794 .941 r
.41176 .2962 m .4112 .29598 L p .4125 .29615 L F P
0 g
s
.709 .765 .896 r
.40365 .30069 m .40543 .30081 L p .41134 .29648 L F P
0 g
s
.709 .765 .896 r
.41134 .29648 m .41132 .29647 L .40365 .30069 L F
.41128 .2964 m .40365 .30069 L p .41142 .29642 L F P
0 g
s
.706 .756 .891 r
.40936 .30087 m .41327 .29672 L p .41276 .29663 L F P
0 g
s
.706 .756 .891 r
.40734 .30087 m .40936 .30087 L p .41267 .29675 L F P
0 g
s
.706 .756 .891 r
.41267 .29675 m .41276 .29663 L .41263 .29674 L F
.41267 .29675 m .41263 .29674 L .40734 .30087 L F
.41257 .2966 m .40734 .30087 L p .41276 .29663 L F P
0 g
s
.711 .775 .902 r
.40055 .30029 m .40202 .30052 L p .41015 .29628 L F P
0 g
s
.711 .775 .902 r
.41015 .29628 m .41015 .29628 L .40055 .30029 L F
.41005 .29625 m .41002 .29626 L p .41018 .29626 L F P
0 g
s
.711 .775 .902 r
.41002 .29626 m .40055 .30029 L p .41015 .29628 L F P
0 g
s
.711 .775 .902 r
.41018 .29626 m .41002 .29626 L .41015 .29628 L F
.711 .794 .916 r
.3982 .29967 m .39733 .29929 L p .40867 .29608 L F P
0 g
s
.796 0 0 r
.40905 .2961 m .40878 .29606 L .40877 .29599 L F
.783 0 0 r
.40985 .29611 m .40927 .29601 L .40874 .29577 L F
.711 .794 .916 r
.41017 .29565 m .40884 .2961 L p .40867 .29608 L F P
0 g
s
.711 .794 .916 r
.40878 .29609 m .3982 .29967 L .40867 .29608 L F
.4088 .29611 m .3982 .29967 L p .40878 .29609 L F P
0 g
s
.71 .77 .899 r
.40202 .30052 m .40365 .30069 L p .4108 .29633 L F P
0 g
s
.71 .77 .899 r
.41066 .29632 m .40202 .30052 L p .4108 .29633 L F P
0 g
s
.711 .788 .911 r
.3982 .29967 m .39927 .3 L p .40894 .29614 L F P
0 g
s
.783 0 0 r
.41247 .29655 m .41231 .29653 L .41212 .29648 L F
.4125 .29615 m .41249 .29631 L .40904 .2957 L F
.41249 .29631 m .41248 .29644 L .41171 .29627 L F
.41249 .29631 m .41171 .29627 L .40904 .2957 L F
.71 .801 .922 r
.39733 .29929 m .39668 .29887 L p .40775 .29607 L F P
0 g
s
.71 .801 .922 r
.40868 .29588 m .40803 .29608 L p .40866 .29583 L F P
0 g
s
.712 .781 .907 r
.40055 .30029 m .41002 .29626 L p .40957 .2962 L F P
0 g
s
.712 .781 .907 r
.41002 .29626 m .41005 .29625 L p .40974 .29622 L F P
0 g
s
.712 .781 .907 r
.41002 .29626 m .40974 .29622 L .40957 .2962 L F
.783 0 0 r
.41248 .29649 m .41219 .29646 L .41162 .29632 L F
.41181 .29633 m .41162 .29632 L .40904 .2957 L F
.41248 .29649 m .41162 .29632 L .41181 .29633 L F
.41247 .29652 m .41225 .2965 L .40904 .2957 L F
.796 0 0 r
.40958 .29615 m .40877 .29599 L .40874 .29577 L F
.783 0 0 r
.41248 .29644 m .41214 .29641 L .40904 .2957 L F
.71 .77 .899 r
.41199 .296 m .41144 .29594 L p .4108 .29633 L F P
0 g
s
.71 .77 .899 r
.40365 .30069 m .41128 .2964 L p .4108 .29633 L F P
0 g
s
.783 0 0 r
.41231 .29653 m .41225 .29653 L .40904 .2957 L F
.71 .77 .899 r
.41128 .2964 m .41199 .296 L p .4108 .29633 L F P
0 g
s
.783 0 0 r
.41247 .29657 m .4124 .29656 L .41225 .29653 L F
.41247 .29657 m .41225 .29653 L .41231 .29653 L F
.4124 .29656 m .40985 .29611 L .40904 .2957 L F
.41247 .29658 m .41223 .29654 L .4124 .29656 L F
.41223 .29654 m .40985 .29611 L .4124 .29656 L F
.709 .765 .896 r
.41259 .29604 m .41199 .296 L p .41142 .29642 L F P
0 g
s
.709 .765 .896 r
.40543 .30081 m .41191 .29649 L p .41142 .29642 L F P
0 g
s
.709 .765 .896 r
.41191 .29649 m .41259 .29604 L p .41142 .29642 L F P
0 g
s
.783 0 0 r
.40923 .29566 m .4112 .29598 L .40904 .2957 L F
.40904 .2957 m .40985 .29611 L .40874 .29577 L F
.711 .794 .916 r
.40988 .29553 m .41017 .29565 L p .40854 .29611 L F P
0 g
s
.711 .794 .916 r
.39733 .29929 m .40803 .29608 L p .40854 .29611 L F P
0 g
s
.97 0 0 r
.40874 .29577 m .40878 .29609 L .40864 .29581 L F
.711 .794 .916 r
.40803 .29608 m .40988 .29553 L p .40854 .29611 L F P
0 g
s
.711 .788 .911 r
.41053 .29576 m .41017 .29565 L p .409 .29612 L F P
0 g
s
.711 .788 .911 r
.39927 .3 m .40944 .29617 L p .409 .29612 L F P
0 g
s
.796 0 0 r
.40911 .29613 m .40905 .2961 L .40974 .29622 L F
.40968 .29619 m .40877 .29599 L .40958 .29615 L F
.40961 .29618 m .40877 .29599 L .40968 .29619 L F
.40905 .2961 m .40877 .29599 L .40972 .29621 L F
.711 .788 .911 r
.40944 .29617 m .41053 .29576 L p .409 .29612 L F P
0 g
s
.796 0 0 r
.40972 .29621 m .40905 .2961 L .40972 .29621 L F
.40974 .29622 m .40962 .2962 L .40972 .29621 L F
.40962 .2962 m .40905 .2961 L .40972 .29621 L F
.711 .775 .902 r
.40202 .30052 m .41066 .29632 L p .41018 .29626 L F P
0 g
s
.712 .781 .907 r
.39927 .3 m .40055 .30029 L p .40957 .2962 L F P
0 g
s
.712 .781 .907 r
.40941 .29618 m .39927 .3 L p .40957 .2962 L F P
0 g
s
.708 .76 .893 r
.40543 .30081 m .40734 .30087 L p .41198 .2966 L F P
0 g
s
.783 0 0 r
.41225 .2965 m .41212 .29648 L .4119 .29643 L F
.41225 .2965 m .4119 .29643 L .41201 .29644 L F
.708 .76 .893 r
.41259 .29604 m .4118 .29656 L p .41198 .2966 L F P
0 g
s
.708 .76 .893 r
.4118 .29656 m .40543 .30081 L p .41198 .2966 L F P
0 g
s
.783 0 0 r
.41247 .29655 m .41212 .29648 L .41225 .2965 L F
.41248 .29644 m .41248 .29649 L .41214 .29641 L F
.41248 .29649 m .41247 .29652 L .41219 .29646 L F
.41247 .29652 m .41247 .29655 L .41225 .2965 L F
.41247 .29655 m .41247 .29657 L .41231 .29653 L F
.41247 .29657 m .41247 .29658 L .4124 .29656 L F
.721 0 0 r
.41316 .29611 m .41311 .2962 L .4125 .29615 L F
.41311 .2962 m .41291 .29654 L .4125 .2962 L F
.708 .76 .893 r
.41257 .2966 m .4126 .29657 L p .41247 .29658 L F P
0 g
s
.721 0 0 r
.41291 .29654 m .4124 .29739 L .41247 .29658 L F
.41291 .29654 m .41247 .29658 L .4125 .2962 L F
.708 .76 .893 r
.41247 .29658 m .41323 .29606 L .41207 .29652 L F
.4126 .29657 m .41323 .29606 L p .41247 .29658 L F P
0 g
s
.721 0 0 r
.41311 .2962 m .4125 .2962 L .4125 .29615 L F
.708 .76 .893 r
.41323 .29606 m .41259 .29604 L p .41207 .29652 L F P
0 g
s
.708 .76 .893 r
.40734 .30087 m .41257 .2966 L p .41207 .29652 L F P
0 g
s
.783 0 0 r
.41247 .29658 m .41247 .29658 L .40985 .29611 L F
.709 .765 .896 r
.41134 .29648 m .41142 .29642 L .41132 .29647 L F
.783 0 0 r
.41247 .29658 m .4124 .29739 L .40998 .29617 L F
.41247 .29658 m .40998 .29617 L .40985 .29611 L F
.796 0 0 r
.4124 .29739 m .40911 .29613 L .40974 .29622 L F
.711 .788 .911 r
.40875 .29613 m .3982 .29967 L p .40894 .29614 L F P
0 g
s
.97 0 0 r
.40864 .29581 m .40909 .29804 L .40833 .29592 L F
.40864 .29581 m .40864 .29581 L .40864 .29581 L F
.40864 .29581 m .40909 .29804 L .40864 .29581 L F
.71 .801 .922 r
.40866 .29583 m .40803 .29608 L .40775 .29607 L F
.40988 .29553 m .40868 .29588 L p .40866 .29583 L F P
0 g
s
.71 .801 .922 r
.40803 .29608 m .39733 .29929 L p .40775 .29607 L F P
0 g
s
.712 .781 .907 r
.41095 .29586 m .41053 .29576 L p .40957 .2962 L F P
0 g
s
.796 0 0 r
.40972 .29621 m .40961 .29618 L .40968 .29619 L F
.712 .781 .907 r
.41005 .29625 m .41095 .29586 L p .40957 .2962 L F P
0 g
s
.783 0 0 r
.41201 .29644 m .4119 .29643 L .40904 .2957 L F
.711 .775 .902 r
.41144 .29594 m .41095 .29586 L p .41018 .29626 L F P
0 g
s
.711 .775 .902 r
.41066 .29632 m .41144 .29594 L p .41018 .29626 L F P
0 g
s
.711 .788 .911 r
.41017 .29565 m .40875 .29613 L p .40894 .29614 L F P
0 g
s
.712 .781 .907 r
.41053 .29576 m .40941 .29618 L p .40957 .2962 L F P
0 g
s
.97 0 0 r
.40878 .29609 m .40909 .29804 L .40864 .29581 L F
.711 .794 .916 r
.40884 .2961 m .4088 .29611 L p .40878 .29609 L F P
0 g
s
.796 0 0 r
.4124 .29739 m .40909 .29804 L .40878 .29606 L F
.4124 .29739 m .40878 .29606 L .40905 .2961 L F
.711 .775 .902 r
.41015 .29628 m .41018 .29626 L .41015 .29628 L F
.41095 .29586 m .41005 .29625 L p .41018 .29626 L F P
0 g
s
.71 .77 .899 r
.41144 .29594 m .41066 .29632 L p .4108 .29633 L F P
0 g
s
.709 .765 .896 r
.41199 .296 m .41128 .2964 L p .41142 .29642 L F P
0 g
s
.706 .756 .891 r
.41276 .29663 m .41349 .29649 L .41283 .29655 L F
.41327 .29672 m .41349 .29649 L p .41276 .29663 L F P
0 g
s
.706 .756 .891 r
.41349 .29649 m .4139 .29606 L p .41283 .29655 L F P
0 g
s
.721 0 0 r
.41479 .29639 m .41436 .29641 L .41473 .29638 L F
.41436 .29641 m .41293 .29649 L .41473 .29638 L F
.41479 .29639 m .41477 .29639 L .41479 .29639 L F
.41477 .29639 m .41293 .29649 L .41479 .29639 L F
.41547 .29611 m .41479 .29639 L .41316 .29611 L F
.704 .752 .89 r
.41461 .29604 m .4139 .29606 L p .41369 .29648 L F P
0 g
s
.704 .752 .89 r
.41145 .30081 m .41435 .29643 L p .41369 .29648 L F P
0 g
s
.704 .752 .89 r
.41435 .29643 m .41461 .29604 L p .41369 .29648 L F P
0 g
s
.704 .752 .89 r
.4139 .29606 m .41349 .29649 L p .41369 .29648 L F P
0 g
s
.704 .752 .89 r
.41349 .29649 m .40936 .30087 L p .41369 .29648 L F P
0 g
s
.702 .749 .888 r
.41145 .30081 m .41361 .30069 L p .41452 .29641 L F P
0 g
s
.702 .749 .888 r
.41461 .29604 m .41435 .29643 L p .41452 .29641 L F P
0 g
s
.702 .749 .888 r
.41435 .29643 m .41145 .30081 L p .41452 .29641 L F P
0 g
s
.721 0 0 r
.41479 .29639 m .41477 .2964 L .41293 .29649 L F
.41477 .2964 m .4124 .29739 L .41292 .29652 L F
.41477 .2964 m .41292 .29652 L .41293 .29649 L F
.699 .747 .888 r
.41606 .29594 m .41533 .296 L p .41537 .29636 L F P
0 g
s
.699 .747 .888 r
.4158 .30052 m .41604 .29633 L p .41537 .29636 L F P
0 g
s
.699 .747 .888 r
.41604 .29633 m .41606 .29594 L p .41537 .29636 L F P
0 g
s
.702 .749 .888 r
.41533 .296 m .41461 .29604 L p .41452 .29641 L F P
0 g
s
.702 .749 .888 r
.41519 .29637 m .41533 .296 L p .41452 .29641 L F P
0 g
s
.699 .747 .888 r
.41533 .296 m .41519 .29637 L p .41537 .29636 L F P
0 g
s
.699 .747 .888 r
.41519 .29637 m .41361 .30069 L p .41537 .29636 L F P
0 g
s
.721 0 0 r
.41479 .29639 m .41753 .29778 L .4124 .29739 L F
.41618 .29632 m .41753 .29778 L .41479 .29639 L F
.67 .796 .942 r
.42022 .29523 m .41232 .29347 L .41294 .29331 L p F P
0 g
s
.67 .796 .942 r
.41232 .29347 m .42022 .29523 L .42079 .29507 L p F P
0 g
s
.67 .796 .942 r
.42079 .29507 m .41174 .29363 L .41232 .29347 L p F P
0 g
s
.67 .796 .942 r
.41174 .29363 m .42079 .29507 L .42131 .2949 L p F P
0 g
s
.67 .796 .942 r
.42131 .2949 m .41122 .2938 L .41174 .29363 L p F P
0 g
s
.67 .796 .942 r
.41122 .2938 m .42131 .2949 L .42178 .29472 L p F P
0 g
s
.67 .796 .942 r
.42178 .29472 m .41076 .29398 L .41122 .2938 L p F P
0 g
s
.665 0 0 r
.41149 .29358 m .41059 .29402 L .41439 .29288 L F
.67 .796 .942 r
.4143 .29304 m .41824 .29565 L .41893 .29553 L p F P
0 g
s
.67 .796 .942 r
.41893 .29553 m .4136 .29317 L .4143 .29304 L p F P
0 g
s
.67 .796 .942 r
.4136 .29317 m .41893 .29553 L .41959 .29539 L p F P
0 g
s
.67 .796 .942 r
.41959 .29539 m .41294 .29331 L .4136 .29317 L p F P
0 g
s
.67 .796 .942 r
.41294 .29331 m .41959 .29539 L .42022 .29523 L p F P
0 g
s
.665 0 0 r
.41439 .29288 m .41059 .29402 L .41501 .29308 L F
.706 .756 .891 r
.41323 .29606 m .41257 .2966 L p .41276 .29663 L F P
0 g
s
.783 0 0 r
.40985 .29611 m .4124 .29739 L .40927 .29601 L F
.952 .851 .706 r
.29764 .35722 m .29326 .36679 L .29368 .35833 L p F P
0 g
s
.952 .851 .706 r
.29368 .35833 m .29804 .34922 L .29764 .35722 L p F P
0 g
s
.861 .776 .766 r
.31804 .36969 m .3243 .35757 L .32757 .35955 L p F P
0 g
s
.861 .776 .766 r
.32757 .35955 m .32157 .3718 L .31804 .36969 L p F P
0 g
s
.849 .783 .787 r
.33476 .34797 m .32757 .35955 L .3243 .35757 L p F P
0 g
s
.591 .743 .948 r
.38131 .43031 m .36127 .42887 L .34411 .42402 L p F P
0 g
s
.591 .743 .948 r
.34411 .42402 m .36587 .42695 L .38131 .43031 L p F P
0 g
s
.777 .736 .816 r
.68851 .42199 m .72444 .39554 L .73484 .39877 L p F P
0 g
s
.716 .638 .769 r
.6078 .28992 m .59474 .29653 L .58849 .28656 L p F P
0 g
s
.705 .638 .779 r
.57542 .29167 m .58849 .28656 L .59474 .29653 L p F P
0 g
s
.872 .768 .745 r
.31307 .38236 m .31804 .36969 L .32157 .3718 L p F P
0 g
s
.872 .768 .745 r
.32157 .3718 m .31682 .38457 L .31307 .38236 L p F P
0 g
s
.667 .725 .893 r
.48865 .42181 m .48054 .42433 L .4794 .42069 L p F P
0 g
s
.668 .742 .905 r
.47018 .42339 m .4794 .42069 L .48054 .42433 L p F P
0 g
s
.446 .507 .828 r
.17804 .31731 m .19416 .33327 L .20663 .34843 L p F P
0 g
s
.665 .706 .877 r
.44388 .30044 m .43286 .29688 L .43147 .29741 L p F P
0 g
s
.658 .709 .885 r
.43286 .29688 m .44388 .30044 L .44585 .29954 L p F P
0 g
s
.978 .728 .486 r
.29712 .29256 m .29648 .29861 L .29904 .30707 L p F P
0 g
s
.956 .699 .506 r
.29648 .29861 m .29712 .29256 L .29424 .28487 L p F P
0 g
s
.858 .908 .867 r
.26489 .41445 m .25543 .42168 L .2588 .41532 L p F P
0 g
s
.858 .908 .867 r
.2588 .41532 m .26826 .40812 L .26489 .41445 L p F P
0 g
s
.849 .783 .787 r
.3243 .35757 m .33179 .34615 L .33476 .34797 L p F P
0 g
s
.836 .789 .806 r
.34305 .3372 m .33476 .34797 L .33179 .34615 L p F P
0 g
s
.684 .505 .638 r
.79547 .26451 m .80678 .26902 L .8141 .25956 L p F P
0 g
s
.68 .511 .65 r
.80678 .26902 m .79547 .26451 L .78838 .27478 L p F P
0 g
s
.443 .401 .717 r
.54323 .38664 m .54675 .39965 L .5503 .39649 L p F P
0 g
s
.443 .401 .717 r
.5503 .39649 m .54672 .38352 L .54323 .38664 L p F P
0 g
s
.751 .314 .215 r
.22768 .21452 m .2357 .21624 L .22898 .21211 L p F P
0 g
s
.751 .314 .215 r
.22898 .21211 m .2203 .20999 L .22768 .21452 L p F P
0 g
s
.15887 .33771 m
.15678 .33908 L
s
.882 .759 .722 r
.30946 .39544 m .31307 .38236 L .31682 .38457 L p F P
0 g
s
.882 .759 .722 r
.31682 .38457 m .31338 .39773 L .30946 .39544 L p F P
0 g
s
.737 .766 .876 r
.39927 .3 m .38839 .30559 L .39051 .30606 L p F P
0 g
s
.737 .766 .876 r
.39051 .30606 m .40055 .30029 L .39927 .3 L p F P
0 g
s
.657 .661 .842 r
.56841 .43712 m .5468 .43831 L .5414 .43062 L p F P
0 g
s
.641 .661 .854 r
.52503 .4318 m .5414 .43062 L .5468 .43831 L p F P
0 g
s
.581 .633 .868 r
.47383 .30681 m .48563 .3133 L .48757 .31143 L p F P
0 g
s
.566 .606 .853 r
.49902 .31885 m .48757 .31143 L .48563 .3133 L p F P
0 g
s
.665 .502 .654 r
.77087 .2818 m .78157 .28579 L .78838 .27478 L p F P
0 g
s
.662 .508 .665 r
.78157 .28579 m .77087 .2818 L .76454 .29322 L p F P
0 g
s
.418 0 .124 r
.13729 .20937 m .14811 .20493 L .14107 .20552 L p F P
0 g
s
.418 0 .124 r
.14107 .20552 m .13013 .20997 L .13729 .20937 L p F P
0 g
s
.836 .789 .806 r
.33179 .34615 m .34041 .33556 L .34305 .3372 L p F P
0 g
s
.822 .794 .825 r
.35235 .32734 m .34305 .3372 L .34041 .33556 L p F P
0 g
s
.641 .681 .872 r
.45971 .30285 m .44749 .29863 L .44585 .29954 L p F P
0 g
s
.629 .685 .884 r
.44749 .29863 m .45971 .30285 L .4615 .3016 L p F P
0 g
s
.616 .657 .867 r
.47383 .30681 m .4615 .3016 L .45971 .30285 L p F P
0 g
s
.542 .722 .956 r
.36127 .42887 m .33947 .42582 L .32116 .41897 L p F P
0 g
s
.542 .722 .956 r
.32116 .41897 m .34411 .42402 L .36127 .42887 L p F P
0 g
s
.15678 .33908 m
.15469 .34046 L
s
.955 .757 .595 r
.30089 .31525 m .29928 .32327 L .29724 .3143 L p F P
0 g
s
.955 .757 .595 r
.29724 .3143 m .29904 .30707 L .30089 .31525 L p F P
0 g
s
.499 .736 .979 r
.38096 .29674 m .36809 .29639 L .36145 .29216 L p F P
0 g
s
.472 .692 .964 r
.34861 .28965 m .36145 .29216 L .36809 .29639 L p F P
0 g
s
.65 .658 .845 r
.5414 .43062 m .52503 .4318 L .52183 .42498 L p F P
0 g
s
.639 .665 .859 r
.50926 .42692 m .52183 .42498 L .52503 .4318 L p F P
0 g
s
.673 .783 .932 r
.45625 .42322 m .44396 .4257 L .43727 .42372 L p F P
0 g
s
.667 .784 .936 r
.42164 .42602 m .43727 .42372 L .44396 .4257 L p F P
0 g
s
.65 .521 .694 r
.76364 .32196 m .75326 .31729 L .74845 .32966 L p F P
0 g
s
.65 .521 .694 r
.74845 .32966 m .75873 .33456 L .76364 .32196 L p F P
0 g
s
.418 .362 .688 r
.54675 .39965 m .5489 .41287 L .55248 .40971 L p F P
0 g
s
.418 .362 .688 r
.55248 .40971 m .5503 .39649 L .54675 .39965 L p F P
0 g
s
.781 .777 .85 r
.36254 .31853 m .37352 .31086 L .37552 .31172 L p F P
0 g
s
.763 .784 .87 r
.3866 .30505 m .37552 .31172 L .37352 .31086 L p F P
0 g
s
.84 .459 .328 r
.25591 .23326 m .26101 .23438 L .25508 .2287 L p F P
0 g
s
.84 .459 .328 r
.25508 .2287 m .24925 .22687 L .25591 .23326 L p F P
0 g
s
.822 .794 .825 r
.34041 .33556 m .35007 .32592 L .35235 .32734 L p F P
0 g
s
.806 .798 .844 r
.36254 .31853 m .35235 .32734 L .35007 .32592 L p F P
0 g
s
.658 .709 .885 r
.44585 .29954 m .43406 .29634 L .43286 .29688 L p F P
0 g
s
.65 .713 .893 r
.43406 .29634 m .44585 .29954 L .44749 .29863 L p F P
0 g
s
.487 .573 .868 r
.25666 .39052 m .23522 .3787 L .22032 .36365 L p F P
0 g
s
.597 .662 .883 r
.4615 .3016 m .47383 .30681 L .47544 .30524 L p F P
0 g
s
.581 .633 .868 r
.48757 .31143 m .47544 .30524 L .47383 .30681 L p F P
0 g
s
.15469 .34046 m
.1526 .34183 L
s
.662 .508 .665 r
.76454 .29322 m .77513 .29743 L .78157 .28579 L p F P
0 g
s
.658 .513 .675 r
.77513 .29743 m .76454 .29322 L .75865 .30509 L p F P
0 g
s
.677 .751 .907 r
.4794 .42069 m .47018 .42339 L .46771 .42032 L p F P
0 g
s
.676 .765 .918 r
.45625 .42322 m .46771 .42032 L .47018 .42339 L p F P
0 g
s
.956 .699 .506 r
.29424 .28487 m .29325 .28998 L .29648 .29861 L p F P
0 g
s
.935 .672 .512 r
.29325 .28998 m .29424 .28487 L .2908 .27711 L p F P
0 g
s
.739 .777 .884 r
.3982 .29967 m .3866 .30505 L .38839 .30559 L p F P
0 g
s
.739 .777 .884 r
.38839 .30559 m .39927 .3 L .3982 .29967 L p F P
0 g
s
.729 .641 .761 r
.62086 .28064 m .6078 .28992 L .60157 .2795 L p F P
0 g
s
.716 .638 .769 r
.58849 .28656 m .60157 .2795 L .6078 .28992 L p F P
0 g
s
.654 .517 .684 r
.76912 .30953 m .75865 .30509 L .75326 .31729 L p F P
0 g
s
.654 .517 .684 r
.75326 .31729 m .76364 .32196 L .76912 .30953 L p F P
0 g
s
.707 .664 .805 r
.52366 .28503 m .51063 .2884 L .50426 .28201 L p F P
0 g
s
.705 .682 .825 r
.49123 .28611 m .50426 .28201 L .51063 .2884 L p F P
0 g
s
.714 .301 .263 r
.21108 .20924 m .2203 .20999 L .21308 .20641 L p F P
0 g
s
.714 .301 .263 r
.21308 .20641 m .20331 .20538 L .21108 .20924 L p F P
0 g
s
.534 .123 .207 r
.15575 .20561 m .16666 .20257 L .15925 .20191 L p F P
0 g
s
.534 .123 .207 r
.15925 .20191 m .14811 .20493 L .15575 .20561 L p F P
0 g
s
.658 .513 .675 r
.75865 .30509 m .76912 .30953 L .77513 .29743 L p F P
0 g
s
.651 .666 .852 r
.52183 .42498 m .50926 .42692 L .50783 .42106 L p F P
0 g
s
.644 .678 .867 r
.4978 .42374 m .50783 .42106 L .50926 .42692 L p F P
0 g
s
.702 .639 .783 r
.55608 .28613 m .54302 .28965 L .5367 .2811 L p F P
0 g
s
.698 .65 .798 r
.52366 .28503 m .5367 .2811 L .54302 .28965 L p F P
0 g
s
.806 .798 .844 r
.35007 .32592 m .36065 .31733 L .36254 .31853 L p F P
0 g
s
.788 .801 .863 r
.37352 .31086 m .36254 .31853 L .36065 .31733 L p F P
0 g
s
.1526 .34183 m
.1505 .3432 L
s
.487 .573 .868 r
.22032 .36365 m .24034 .3772 L .25666 .39052 L p F P
0 g
s
.41 .534 .871 r
.24034 .3772 m .22032 .36365 L .20663 .34843 L p F P
0 g
s
.708 .632 .77 r
.58849 .28656 m .57542 .29167 L .56914 .28157 L p F P
0 g
s
.7 .635 .781 r
.55608 .28613 m .56914 .28157 L .57542 .29167 L p F P
0 g
s
.715 .704 .838 r
.49123 .28611 m .47823 .28981 L .4718 .28552 L p F P
0 g
s
.711 .728 .864 r
.4588 .2897 m .4718 .28552 L .47823 .28981 L p F P
0 g
s
.68 .511 .65 r
.78838 .27478 m .79965 .27936 L .80678 .26902 L p F P
0 g
s
.677 .517 .661 r
.79965 .27936 m .78838 .27478 L .78157 .28579 L p F P
0 g
s
.855 .505 .389 r
.26239 .24025 m .26677 .24061 L .26101 .23438 L p F P
0 g
s
.855 .505 .389 r
.26101 .23438 m .25591 .23326 L .26239 .24025 L p F P
0 g
s
.909 .72 .635 r
.30708 .43562 m .30644 .42222 L .31056 .42457 L p F P
0 g
s
.909 .72 .635 r
.31056 .42457 m .31123 .43795 L .30708 .43562 L p F P
0 g
s
.608 .775 .96 r
.40464 .42754 m .38608 .42799 L .37204 .42505 L p F P
0 g
s
.568 .758 .967 r
.38608 .42799 m .36587 .42695 L .34984 .42274 L p F P
0 g
s
.568 .758 .967 r
.34984 .42274 m .37204 .42505 L .38608 .42799 L p F P
0 g
s
.65 .713 .893 r
.44749 .29863 m .43504 .29579 L .43406 .29634 L p F P
0 g
s
.642 .717 .903 r
.43504 .29579 m .44749 .29863 L .44878 .29772 L p F P
0 g
s
.629 .685 .884 r
.4615 .3016 m .44878 .29772 L .44749 .29863 L p F P
0 g
s
.614 .691 .898 r
.44878 .29772 m .4615 .3016 L .46276 .30035 L p F P
0 g
s
.597 .662 .883 r
.47544 .30524 m .46276 .30035 L .4615 .3016 L p F P
0 g
s
.785 .404 .334 r
.23513 .21995 m .24249 .22118 L .2357 .21624 L p F P
0 g
s
.785 .404 .334 r
.2357 .21624 m .22768 .21452 L .23513 .21995 L p F P
0 g
s
.612 .208 .254 r
.17457 .20446 m .18525 .20279 L .17767 .20099 L p F P
0 g
s
.612 .208 .254 r
.17767 .20099 m .16666 .20257 L .17457 .20446 L p F P
0 g
s
.669 .266 .272 r
.1932 .20576 m .20331 .20538 L .1958 .20258 L p F P
0 g
s
.669 .266 .272 r
.1958 .20258 m .18525 .20279 L .1932 .20576 L p F P
0 g
s
.41 .534 .871 r
.20663 .34843 m .2254 .36343 L .24034 .3772 L p F P
0 g
s
.331 .487 .864 r
.2254 .36343 m .20663 .34843 L .19416 .33327 L p F P
0 g
s
.935 .672 .512 r
.2908 .27711 m .28939 .28127 L .29325 .28998 L p F P
0 g
s
.918 .646 .51 r
.28939 .28127 m .2908 .27711 L .28684 .26939 L p F P
0 g
s
.935 .775 .659 r
.30052 .33183 m .29757 .34057 L .29622 .33135 L p F P
0 g
s
.935 .775 .659 r
.29622 .33135 m .29928 .32327 L .30052 .33183 L p F P
0 g
s
.1505 .3432 m
.14841 .34458 L
s
.632 .788 .957 r
.42164 .42602 m .40464 .42754 L .39286 .42539 L p F P
0 g
s
.608 .775 .96 r
.37204 .42505 m .39286 .42539 L .40464 .42754 L p F P
0 g
s
.489 .733 .98 r
.36587 .42695 m .34411 .42402 L .32658 .41807 L p F P
0 g
s
.489 .733 .98 r
.32658 .41807 m .34984 .42274 L .36587 .42695 L p F P
0 g
s
.658 .682 .862 r
.50783 .42106 m .4978 .42374 L .49753 .41869 L p F P
0 g
s
.654 .699 .879 r
.48865 .42181 m .49753 .41869 L .4978 .42374 L p F P
0 g
s
.743 .647 .753 r
.63391 .26807 m .62086 .28064 L .61464 .27 L p F P
0 g
s
.729 .641 .761 r
.60157 .2795 m .61464 .27 L .62086 .28064 L p F P
0 g
s
.736 .711 .828 r
.68851 .42199 m .65054 .43989 L .6389 .43304 L p F P
0 g
s
.704 .7 .843 r
.60475 .44189 m .6389 .43304 L .65054 .43989 L p F P
0 g
s
.763 .784 .87 r
.37352 .31086 m .38516 .30442 L .3866 .30505 L p F P
0 g
s
.74 .79 .892 r
.3982 .29967 m .3866 .30505 L .38516 .30442 L p F P
0 g
s
.896 .841 .783 r
.28612 .38391 m .27901 .3927 L .28043 .38446 L p F P
0 g
s
.896 .841 .783 r
.28043 .38446 m .28751 .37591 L .28612 .38391 L p F P
0 g
s
.713 .754 .885 r
.4588 .2897 m .44582 .29338 L .43932 .29053 L p F P
0 g
s
.759 .655 .747 r
.64691 .25158 m .63391 .26807 L .6277 .25754 L p F P
0 g
s
.759 .655 .747 r
.6277 .25754 m .64074 .24156 L .64691 .25158 L p F P
0 g
s
.788 .801 .863 r
.36065 .31733 m .37204 .30991 L .37352 .31086 L p F P
0 g
s
.766 .803 .882 r
.38516 .30442 m .37352 .31086 L .37204 .30991 L p F P
0 g
s
.331 .487 .864 r
.19416 .33327 m .21189 .3495 L .2254 .36343 L p F P
0 g
s
.5 .571 .859 r
.49902 .31885 m .50966 .32741 L .51116 .32506 L p F P
0 g
s
.474 .537 .841 r
.50966 .32741 m .51936 .33702 L .52102 .33446 L p F P
0 g
s
.474 .537 .841 r
.52102 .33446 m .51116 .32506 L .50966 .32741 L p F P
0 g
s
.929 .722 .602 r
.29724 .3143 m .29904 .30707 L .29648 .29861 L p F P
0 g
s
.525 .604 .875 r
.48757 .31143 m .49902 .31885 L .50035 .31675 L p F P
0 g
s
.5 .571 .859 r
.51116 .32506 m .50035 .31675 L .49902 .31885 L p F P
0 g
s
.447 .5 .821 r
.51936 .33702 m .528 .34756 L .52981 .34482 L p F P
0 g
s
.447 .5 .821 r
.52981 .34482 m .52102 .33446 L .51936 .33702 L p F P
0 g
s
.68 .774 .922 r
.46771 .42032 m .45625 .42322 L .45173 .42078 L p F P
0 g
s
.673 .783 .932 r
.43727 .42372 m .45173 .42078 L .45625 .42322 L p F P
0 g
s
.867 .541 .432 r
.2686 .24778 m .2723 .24731 L .26677 .24061 L p F P
0 g
s
.867 .541 .432 r
.26677 .24061 m .26239 .24025 L .2686 .24778 L p F P
0 g
s
.14841 .34458 m
.14632 .34595 L
s
.743 .647 .753 r
.61464 .27 m .6277 .25754 L .63391 .26807 L p F P
0 g
s
.918 .646 .51 r
.28684 .26939 m .28493 .27259 L .28939 .28127 L p F P
0 g
s
.902 .621 .5 r
.28493 .27259 m .28684 .26939 L .2824 .26178 L p F P
0 g
s
.549 .636 .889 r
.47544 .30524 m .48757 .31143 L .48871 .3096 L p F P
0 g
s
.525 .604 .875 r
.50035 .31675 m .48871 .3096 L .48757 .31143 L p F P
0 g
s
.417 .461 .798 r
.528 .34756 m .5355 .35891 L .53743 .35603 L p F P
0 g
s
.417 .461 .798 r
.53743 .35603 m .52981 .34482 L .528 .34756 L p F P
0 g
s
.919 .794 .705 r
.29804 .34922 m .29368 .35833 L .29317 .34916 L p F P
0 g
s
.919 .794 .705 r
.29317 .34916 m .29757 .34057 L .29804 .34922 L p F P
0 g
s
.479 .126 .289 r
.12691 .2152 m .13729 .20937 L .13013 .20997 L p F P
0 g
s
.479 .126 .289 r
.13013 .20997 m .11972 .21579 L .12691 .2152 L p F P
0 g
s
.651 .795 .951 r
.43727 .42372 m .42164 .42602 L .41223 .42419 L p F P
0 g
s
.632 .788 .957 r
.39286 .42539 m .41223 .42419 L .42164 .42602 L p F P
0 g
s
.907 .815 .745 r
.29326 .36679 m .28751 .37591 L .28793 .36707 L p F P
0 g
s
.907 .815 .745 r
.28793 .36707 m .29368 .35833 L .29326 .36679 L p F P
0 g
s
.677 .517 .661 r
.78157 .28579 m .7928 .29046 L .79965 .27936 L p F P
0 g
s
.673 .522 .671 r
.7928 .29046 m .78157 .28579 L .77513 .29743 L p F P
0 g
s
.668 .705 .874 r
.49753 .41869 m .48865 .42181 L .48863 .41737 L p F P
0 g
s
.667 .725 .893 r
.4794 .42069 m .48863 .41737 L .48865 .42181 L p F P
0 g
s
.878 .57 .463 r
.27448 .25574 m .27753 .25439 L .2723 .24731 L p F P
0 g
s
.878 .57 .463 r
.2723 .24731 m .2686 .24778 L .27448 .25574 L p F P
0 g
s
.14632 .34595 m
.14422 .34733 L
s
.902 .621 .5 r
.2824 .26178 m .27994 .26404 L .28493 .27259 L p F P
0 g
s
.889 .597 .485 r
.27994 .26404 m .2824 .26178 L .27753 .25439 L p F P
0 g
s
.573 .667 .903 r
.46276 .30035 m .47544 .30524 L .47637 .30371 L p F P
0 g
s
.549 .636 .889 r
.48871 .3096 m .47637 .30371 L .47544 .30524 L p F P
0 g
s
.642 .717 .903 r
.44878 .29772 m .43582 .29524 L .43504 .29579 L p F P
0 g
s
.632 .723 .913 r
.43582 .29524 m .44878 .29772 L .44968 .29682 L p F P
0 g
s
.614 .691 .898 r
.46276 .30035 m .44968 .29682 L .44878 .29772 L p F P
0 g
s
.55 .774 .981 r
.39387 .29606 m .38096 .29674 L .37434 .2934 L p F P
0 g
s
.499 .736 .979 r
.36145 .29216 m .37434 .2934 L .38096 .29674 L p F P
0 g
s
.384 .417 .771 r
.5355 .35891 m .54177 .37094 L .54379 .36795 L p F P
0 g
s
.384 .417 .771 r
.54379 .36795 m .53743 .35603 L .5355 .35891 L p F P
0 g
s
.889 .597 .485 r
.27753 .25439 m .27448 .25574 L .27994 .26404 L p F P
0 g
s
.858 .833 .821 r
.32985 .34417 m .33869 .33378 L .34041 .33556 L p F P
0 g
s
.858 .833 .821 r
.34041 .33556 m .33179 .34615 L .32985 .34417 L p F P
0 g
s
.838 .833 .842 r
.35007 .32592 m .34041 .33556 L .33869 .33378 L p F P
0 g
s
.877 .831 .798 r
.32216 .35542 m .32985 .34417 L .33179 .34615 L p F P
0 g
s
.877 .831 .798 r
.33179 .34615 m .3243 .35757 L .32216 .35542 L p F P
0 g
s
.708 .649 .788 r
.5367 .2811 m .52366 .28503 L .5173 .2774 L p F P
0 g
s
.707 .664 .805 r
.50426 .28201 m .5173 .2774 L .52366 .28503 L p F P
0 g
s
.717 .631 .761 r
.60157 .2795 m .58849 .28656 L .58223 .27562 L p F P
0 g
s
.708 .632 .77 r
.56914 .28157 m .58223 .27562 L .58849 .28656 L p F P
0 g
s
.706 .632 .771 r
.56914 .28157 m .55608 .28613 L .54977 .2764 L p F P
0 g
s
.702 .639 .783 r
.5367 .2811 m .54977 .2764 L .55608 .28613 L p F P
0 g
s
.838 .833 .842 r
.33869 .33378 m .34859 .32436 L .35007 .32592 L p F P
0 g
s
.817 .832 .861 r
.36065 .31733 m .35007 .32592 L .34859 .32436 L p F P
0 g
s
.895 .828 .773 r
.31572 .36739 m .32216 .35542 L .3243 .35757 L p F P
0 g
s
.895 .828 .773 r
.3243 .35757 m .31804 .36969 L .31572 .36739 L p F P
0 g
s
.766 .803 .882 r
.37204 .30991 m .38409 .30373 L .38516 .30442 L p F P
0 g
s
.741 .803 .902 r
.39733 .29929 m .38516 .30442 L .38409 .30373 L p F P
0 g
s
.74 .79 .892 r
.38516 .30442 m .39733 .29929 L .3982 .29967 L p F P
0 g
s
.717 .682 .815 r
.50426 .28201 m .49123 .28611 L .48482 .28081 L p F P
0 g
s
.715 .704 .838 r
.4718 .28552 m .48482 .28081 L .49123 .28611 L p F P
0 g
s
.209 .497 .903 r
.26199 .39014 m .24034 .3772 L .2254 .36343 L p F P
0 g
s
.14422 .34733 m
.14213 .34871 L
s
.817 .832 .861 r
.34859 .32436 m .35942 .31603 L .36065 .31733 L p F P
0 g
s
.794 .829 .879 r
.37204 .30991 m .36065 .31733 L .35942 .31603 L p F P
0 g
s
.596 .698 .914 r
.44968 .29682 m .46276 .30035 L .46349 .29914 L p F P
0 g
s
.573 .667 .903 r
.47637 .30371 m .46349 .29914 L .46276 .30035 L p F P
0 g
s
.347 .367 .74 r
.54177 .37094 m .54672 .38352 L .54881 .38046 L p F P
0 g
s
.347 .367 .74 r
.54881 .38046 m .54379 .36795 L .54177 .37094 L p F P
0 g
s
.803 .462 .41 r
.24255 .2262 m .24925 .22687 L .24249 .22118 L p F P
0 g
s
.803 .462 .41 r
.24249 .22118 m .23513 .21995 L .24255 .2262 L p F P
0 g
s
.912 .822 .745 r
.31061 .37994 m .31572 .36739 L .31804 .36969 L p F P
0 g
s
.912 .822 .745 r
.31804 .36969 m .31307 .38236 L .31061 .37994 L p F P
0 g
s
.701 .684 .83 r
.6389 .43304 m .60475 .44189 L .59538 .43323 L p F P
0 g
s
.675 .675 .842 r
.56841 .43712 m .59538 .43323 L .60475 .44189 L p F P
0 g
s
.75 .393 .376 r
.21903 .21412 m .22768 .21452 L .2203 .20999 L p F P
0 g
s
.75 .393 .376 r
.2203 .20999 m .21108 .20924 L .21903 .21412 L p F P
0 g
s
.673 .522 .671 r
.77513 .29743 m .78632 .30217 L .7928 .29046 L p F P
0 g
s
.669 .526 .681 r
.78632 .30217 m .77513 .29743 L .76912 .30953 L p F P
0 g
s
.847 .832 .832 r
.26826 .40812 m .2588 .41532 L .26122 .40789 L p F P
0 g
s
.847 .832 .832 r
.26122 .40789 m .27068 .40073 L .26826 .40812 L p F P
0 g
s
.68 .731 .889 r
.48863 .41737 m .4794 .42069 L .4786 .41684 L p F P
0 g
s
.677 .751 .907 r
.46771 .42032 m .4786 .41684 L .4794 .42069 L p F P
0 g
s
.722 0 0 r
.41753 .29778 m .41257 .29958 L .4124 .29739 L F
.41753 .29778 m .41746 .29995 L .41257 .29958 L F
.656 0 0 r
.42218 .29679 m .41746 .29995 L .41753 .29778 L F
.794 .829 .879 r
.35942 .31603 m .37107 .30887 L .37204 .30991 L p F P
0 g
s
.769 .825 .896 r
.38409 .30373 m .37204 .30991 L .37107 .30887 L p F P
0 g
s
.665 .53 .69 r
.78027 .31436 m .76912 .30953 L .76364 .32196 L p F P
0 g
s
.14213 .34871 m
.14003 .35008 L
s
.209 .497 .903 r
.2254 .36343 m .246 .37801 L .26199 .39014 L p F P
0 g
s
.125 .432 .872 r
.246 .37801 m .2254 .36343 L .21189 .3495 L p F P
0 g
s
.929 .722 .602 r
.29648 .29861 m .29444 .30501 L .29724 .3143 L p F P
0 g
s
.907 .692 .601 r
.29444 .30501 m .29648 .29861 L .29325 .28998 L p F P
0 g
s
.565 .219 .34 r
.14505 .21007 m .15575 .20561 L .14811 .20493 L p F P
0 g
s
.565 .219 .34 r
.14811 .20493 m .13729 .20937 L .14505 .21007 L p F P
0 g
s
.669 .526 .681 r
.76912 .30953 m .78027 .31436 L .78632 .30217 L p F P
0 g
s
.928 .814 .713 r
.30688 .39294 m .31061 .37994 L .31307 .38236 L p F P
0 g
s
.928 .814 .713 r
.31307 .38236 m .30946 .39544 L .30688 .39294 L p F P
0 g
s
.723 .729 .855 r
.4718 .28552 m .4588 .2897 L .45232 .28627 L p F P
0 g
s
.713 .754 .885 r
.43932 .29053 m .45232 .28627 L .4588 .2897 L p F P
0 g
s
.796 0 0 r
.4124 .29739 m .41257 .29958 L .40909 .29804 L F
.669 .793 .941 r
.45173 .42078 m .43727 .42372 L .43024 .4218 L p F P
0 g
s
.651 .795 .951 r
.41223 .42419 m .43024 .4218 L .43727 .42372 L p F P
0 g
s
.632 .723 .913 r
.44968 .29682 m .43636 .29469 L .43582 .29524 L p F P
0 g
s
.62 .73 .925 r
.43636 .29469 m .44968 .29682 L .45021 .29594 L p F P
0 g
s
.596 .698 .914 r
.46349 .29914 m .45021 .29594 L .44968 .29682 L p F P
0 g
s
.908 .736 .658 r
.29928 .32327 m .29622 .33135 L .29402 .32168 L p F P
0 g
s
.908 .736 .658 r
.29402 .32168 m .29724 .3143 L .29928 .32327 L p F P
0 g
s
.304 .31 .701 r
.54672 .38352 m .5503 .39649 L .55244 .39341 L p F P
0 g
s
.304 .31 .701 r
.55244 .39341 m .54881 .38046 L .54672 .38352 L p F P
0 g
s
.475 .745 .988 r
.37204 .42505 m .34984 .42274 L .33365 .41756 L p F P
0 g
s
.348 .689 .981 r
.34984 .42274 m .32658 .41807 L .30924 .41093 L p F P
0 g
s
.348 .689 .981 r
.30924 .41093 m .33365 .41756 L .34984 .42274 L p F P
0 g
s
.677 .664 .829 r
.59538 .43323 m .56841 .43712 L .56188 .42818 L p F P
0 g
s
.657 .661 .842 r
.5414 .43062 m .56188 .42818 L .56841 .43712 L p F P
0 g
s
.72 0 0 r
.41746 .29995 m .41311 .30124 L .41257 .29958 L F
.41746 .29995 m .41726 .30155 L .41311 .30124 L F
.639 0 0 r
.42187 .29901 m .41726 .30155 L .41746 .29995 L F
.656 0 0 r
.42218 .29679 m .42187 .29901 L .41746 .29995 L F
.546 .775 .983 r
.39286 .42539 m .37204 .42505 L .35763 .42146 L p F P
0 g
s
.475 .745 .988 r
.33365 .41756 m .35763 .42146 L .37204 .42505 L p F P
0 g
s
.14003 .35008 m
.13794 .35146 L
s
.726 .632 .753 r
.61464 .27 m .60157 .2795 L .59531 .26791 L p F P
0 g
s
.717 .631 .761 r
.58223 .27562 m .59531 .26791 L .60157 .2795 L p F P
0 g
s
.125 .432 .872 r
.21189 .3495 m .23154 .36545 L .246 .37801 L p F P
0 g
s
.741 .803 .902 r
.38409 .30373 m .39668 .29887 L .39733 .29929 L p F P
0 g
s
.769 .825 .896 r
.37107 .30887 m .3834 .30298 L .38409 .30373 L p F P
0 g
s
.74 .818 .912 r
.39668 .29887 m .38409 .30373 L .3834 .30298 L p F P
0 g
s
.741 0 0 r
.41511 .28795 m .41187 .28898 L .41398 .28745 L F
.766 .72 .809 r
.72444 .39554 m .68851 .42199 L .67665 .41611 L p F P
0 g
s
.736 .711 .828 r
.6389 .43304 m .67665 .41611 L .68851 .42199 L p F P
0 g
s
.812 0 0 r
.41257 .29958 m .41014 .29993 L .40909 .29804 L F
.41257 .29958 m .41311 .30124 L .41014 .29993 L F
.714 .368 .391 r
.20143 .20986 m .21108 .20924 L .20331 .20538 L p F P
0 g
s
.714 .368 .391 r
.20331 .20538 m .1932 .20576 L .20143 .20986 L p F P
0 g
s
.822 0 0 r
.41187 .28898 m .40956 .2892 L .41141 .28766 L F
.77 0 0 r
.41398 .28745 m .41187 .28898 L .41141 .28766 L F
.665 .655 .831 r
.56188 .42818 m .5414 .43062 L .53745 .42231 L p F P
0 g
s
.65 .658 .845 r
.52183 .42498 m .53745 .42231 L .5414 .43062 L p F P
0 g
s
.627 .285 .372 r
.16389 .20756 m .17457 .20446 L .16666 .20257 L p F P
0 g
s
.627 .285 .372 r
.16666 .20257 m .15575 .20561 L .16389 .20756 L p F P
0 g
s
.712 .627 .761 r
.58223 .27562 m .56914 .28157 L .56285 .2707 L p F P
0 g
s
.706 .632 .771 r
.54977 .2764 m .56285 .2707 L .56914 .28157 L p F P
0 g
s
.793 .726 .789 r
.75471 .36314 m .72444 .39554 L .71336 .39074 L p F P
0 g
s
.793 .726 .789 r
.71336 .39074 m .74496 .35924 L .75471 .36314 L p F P
0 g
s
.71 .638 .774 r
.54977 .2764 m .5367 .2811 L .53036 .27216 L p F P
0 g
s
.708 .649 .788 r
.5173 .2774 m .53036 .27216 L .5367 .2811 L p F P
0 g
s
.687 .757 .905 r
.4786 .41684 m .46771 .42032 L .46525 .41717 L p F P
0 g
s
.68 .774 .922 r
.45173 .42078 m .46525 .41717 L .46771 .42032 L p F P
0 g
s
.77 0 0 r
.41398 .28745 m .41141 .28766 L .41373 .28676 L F
0 g
.13794 .35146 m
.13584 .35284 L
s
.593 .794 .976 r
.41223 .42419 m .39286 .42539 L .38063 .4229 L p F P
0 g
s
.546 .775 .983 r
.35763 .42146 m .38063 .4229 L .39286 .42539 L p F P
0 g
s
.815 .503 .461 r
.24986 .23322 m .25591 .23326 L .24925 .22687 L p F P
0 g
s
.815 .503 .461 r
.24925 .22687 m .24255 .2262 L .24986 .23322 L p F P
0 g
s
.62 .73 .925 r
.45021 .29594 m .43667 .29416 L .43636 .29469 L p F P
0 g
s
.639 0 0 r
.42187 .29901 m .42102 .30075 L .41726 .30155 L F
.306 0 0 r
.42414 .29712 m .42102 .30075 L .42187 .29901 L F
.67 .796 .942 r
.41076 .29398 m .42178 .29472 L .42218 .29454 L p F P
0 g
s
.704 0 0 r
.41726 .30155 m .41395 .30221 L .41311 .30124 L F
.41726 .30155 m .41697 .30243 L .41395 .30221 L F
.579 0 0 r
.42102 .30075 m .41697 .30243 L .41726 .30155 L F
.674 .333 .389 r
.18287 .20756 m .1932 .20576 L .18525 .20279 L p F P
0 g
s
.674 .333 .389 r
.18525 .20279 m .17457 .20446 L .18287 .20756 L p F P
0 g
s
.253 .243 .654 r
.5503 .39649 m .55248 .40971 L .55463 .40663 L p F P
0 g
s
.253 .243 .654 r
.55463 .40663 m .55244 .39341 L .5503 .39649 L p F P
0 g
s
.539 .673 .925 r
.46349 .29914 m .47637 .30371 L .47663 .30223 L p F P
0 g
s
.502 .638 .915 r
.47637 .30371 m .48871 .3096 L .48902 .30783 L p F P
0 g
s
.502 .638 .915 r
.48902 .30783 m .47663 .30223 L .47637 .30371 L p F P
0 g
s
.462 .598 .902 r
.48871 .3096 m .50035 .31675 L .50072 .31471 L p F P
0 g
s
.462 .598 .902 r
.50072 .31471 m .48902 .30783 L .48871 .3096 L p F P
0 g
s
.74 .818 .912 r
.3834 .30298 m .39627 .29841 L .39668 .29887 L p F P
0 g
s
.718 .663 .795 r
.5173 .2774 m .50426 .28201 L .49786 .2755 L p F P
0 g
s
.717 .682 .815 r
.48482 .28081 m .49786 .2755 L .50426 .28201 L p F P
0 g
s
.574 .707 .933 r
.45021 .29594 m .46349 .29914 L .46368 .29796 L p F P
0 g
s
.539 .673 .925 r
.47663 .30223 m .46368 .29796 L .46349 .29914 L p F P
0 g
s
.795 0 0 r
.41311 .30124 m .41179 .30126 L .41014 .29993 L F
.41311 .30124 m .41395 .30221 L .41179 .30126 L F
.419 .555 .885 r
.50035 .31675 m .51116 .32506 L .5116 .3228 L p F P
0 g
s
.419 .555 .885 r
.5116 .3228 m .50072 .31471 L .50035 .31675 L p F P
0 g
s
.907 .692 .601 r
.29325 .28998 m .29089 .29553 L .29444 .30501 L p F P
0 g
s
.889 .667 .596 r
.29089 .29553 m .29325 .28998 L .28939 .28127 L p F P
0 g
s
.55 .774 .981 r
.37434 .2934 m .38726 .29332 L .39387 .29606 L p F P
0 g
s
.661 .656 .835 r
.53745 .42231 m .52183 .42498 L .52004 .41767 L p F P
0 g
s
.651 .666 .852 r
.50783 .42106 m .52004 .41767 L .52183 .42498 L p F P
0 g
s
.738 .636 .747 r
.6277 .25754 m .61464 .27 L .6084 .25803 L p F P
0 g
s
.726 .632 .753 r
.59531 .26791 m .6084 .25803 L .61464 .27 L p F P
0 g
s
.607 .738 .938 r
.43667 .29416 m .45021 .29594 L .45034 .29509 L p F P
0 g
s
.574 .707 .933 r
.46368 .29796 m .45034 .29509 L .45021 .29594 L p F P
0 g
s
.892 .751 .698 r
.29757 .34057 m .29317 .34916 L .29175 .33939 L p F P
0 g
s
.892 .751 .698 r
.29175 .33939 m .29622 .33135 L .29757 .34057 L p F P
0 g
s
.688 0 0 r
.41862 .28646 m .41373 .28676 L .41447 .28614 L F
.761 0 0 r
.41373 .28676 m .4128 .28649 L .41447 .28614 L F
.41373 .28676 m .41141 .28766 L .4128 .28649 L F
0 g
.13584 .35284 m
.13374 .35422 L
s
0 .369 .821 r
.2685 .39137 m .246 .37801 L .23154 .36545 L p F P
0 g
s
.766 .72 .809 r
.67665 .41611 m .71336 .39074 L .72444 .39554 L p F P
0 g
s
.37 .505 .863 r
.51116 .32506 m .52102 .33446 L .52151 .33199 L p F P
0 g
s
.37 .505 .863 r
.52151 .33199 m .5116 .3228 L .51116 .32506 L p F P
0 g
s
.798 .863 .897 r
.35888 .31463 m .37065 .30776 L .37107 .30887 L p F P
0 g
s
.798 .863 .897 r
.37107 .30887 m .35942 .31603 L .35888 .31463 L p F P
0 g
s
.768 .849 .912 r
.3834 .30298 m .37107 .30887 L .37065 .30776 L p F P
0 g
s
.579 0 0 r
.42102 .30075 m .4197 .30185 L .41697 .30243 L F
.306 0 0 r
.42414 .29712 m .42295 .29914 L .42102 .30075 L F
.454 0 0 r
.42295 .29914 m .4197 .30185 L .42102 .30075 L F
.826 .875 .88 r
.34792 .32269 m .35888 .31463 L .35942 .31603 L p F P
0 g
s
.826 .875 .88 r
.35942 .31603 m .34859 .32436 L .34792 .32269 L p F P
0 g
s
.688 0 0 r
.41862 .28646 m .4159 .28584 L .41749 .28596 L F
.41862 .28646 m .41447 .28614 L .4159 .28584 L F
.225 0 0 r
.41749 .28596 m .42071 .28709 L .41862 .28646 L F
.751 .643 .742 r
.64074 .24156 m .6277 .25754 L .62148 .24552 L p F P
0 g
s
.751 .643 .742 r
.62148 .24552 m .63453 .22992 L .64074 .24156 L p F P
0 g
s
.871 .785 .764 r
.28751 .37591 m .28043 .38446 L .28086 .37536 L p F P
0 g
s
.871 .785 .764 r
.28086 .37536 m .28793 .36707 L .28751 .37591 L p F P
0 g
s
.768 .849 .912 r
.37065 .30776 m .38311 .30217 L .3834 .30298 L p F P
0 g
s
.738 .834 .924 r
.39627 .29841 m .3834 .30298 L .38311 .30217 L p F P
0 g
s
0 0 0 r
.40909 .29804 m .40949 .29812 L .40833 .29592 L F
.40909 .29804 m .41014 .29993 L .40949 .29812 L F
.468 0 0 r
.41141 .28766 m .41148 .28759 L .4128 .28649 L F
.41141 .28766 m .40956 .2892 L .41148 .28759 L F
.607 .738 .938 r
.45034 .29509 m .43675 .29364 L .43667 .29416 L p F P
0 g
s
.854 .885 .86 r
.33791 .33187 m .34792 .32269 L .34859 .32436 L p F P
0 g
s
.854 .885 .86 r
.34859 .32436 m .33869 .33378 L .33791 .33187 L p F P
0 g
s
.769 .45 .446 r
.22705 .21997 m .23513 .21995 L .22768 .21452 L p F P
0 g
s
.769 .45 .446 r
.22768 .21452 m .21903 .21412 L .22705 .21997 L p F P
0 g
s
.738 .636 .747 r
.6084 .25803 m .62148 .24552 L .6277 .25754 L p F P
0 g
s
.727 .704 .828 r
.48482 .28081 m .4718 .28552 L .46534 .28125 L p F P
0 g
s
.723 .729 .855 r
.45232 .28627 m .46534 .28125 L .4718 .28552 L p F P
0 g
s
.88 .766 .732 r
.29368 .35833 m .28793 .36707 L .2874 .3575 L p F P
0 g
s
.88 .766 .732 r
.2874 .3575 m .29317 .34916 L .29368 .35833 L p F P
0 g
s
.169 0 0 r
.41447 .28614 m .41554 .2859 L .4159 .28584 L F
.41447 .28614 m .4128 .28649 L .41554 .2859 L F
.29 0 0 r
.41697 .30243 m .41501 .30239 L .41395 .30221 L F
.41697 .30243 m .4166 .30251 L .41501 .30239 L F
.154 0 0 r
.4197 .30185 m .4166 .30251 L .41697 .30243 L F
.738 .834 .924 r
.38311 .30217 m .3961 .29792 L .39627 .29841 L p F P
0 g
s
.13374 .35422 m
.13164 .3556 L
s
.664 .667 .843 r
.52004 .41767 m .50783 .42106 L .5077 .41471 L p F P
0 g
s
.658 .682 .862 r
.49753 .41869 m .5077 .41471 L .50783 .42106 L p F P
0 g
s
.316 .448 .836 r
.52102 .33446 m .52981 .34482 L .53036 .34217 L p F P
0 g
s
.316 .448 .836 r
.53036 .34217 m .52151 .33199 L .52102 .33446 L p F P
0 g
s
.225 0 0 r
.41749 .28596 m .41856 .28613 L .42071 .28709 L F
.277 0 0 r
.4159 .28584 m .41856 .28613 L .41749 .28596 L F
.881 .893 .835 r
.32896 .34204 m .33791 .33187 L .33869 .33378 L p F P
0 g
s
.881 .893 .835 r
.33869 .33378 m .32985 .34417 L .32896 .34204 L p F P
0 g
s
.215 0 0 r
.41395 .30221 m .41388 .30189 L .41179 .30126 L F
.41395 .30221 m .41501 .30239 L .41388 .30189 L F
.277 0 0 r
.4159 .28584 m .41554 .2859 L .41856 .28613 L F
.301 0 0 r
.40956 .2892 m .41062 .28933 L .41148 .28759 L F
.825 .534 .497 r
.25698 .2409 m .26239 .24025 L .25591 .23326 L p F P
0 g
s
.825 .534 .497 r
.25591 .23326 m .24986 .23322 L .25698 .2409 L p F P
0 g
s
.632 .803 .965 r
.43024 .4218 m .41223 .42419 L .40241 .42227 L p F P
0 g
s
.593 .794 .976 r
.38063 .4229 m .40241 .42227 L .41223 .42419 L p F P
0 g
s
.794 0 0 r
.41856 .28613 m .42236 .28841 L .42071 .28709 L F
.968 .765 .576 r
.30435 .43305 m .30373 .41965 L .30644 .42222 L p F P
0 g
s
.968 .765 .576 r
.30644 .42222 m .30708 .43562 L .30435 .43305 L p F P
0 g
s
.363 0 0 r
.41014 .29993 m .41132 .29994 L .40949 .29812 L F
.41014 .29993 m .41179 .30126 L .41132 .29994 L F
.886 .705 .653 r
.29402 .32168 m .29724 .3143 L .29444 .30501 L p F P
0 g
s
0 .369 .821 r
.23154 .36545 m .25326 .38044 L .2685 .39137 L p F P
0 g
s
.685 .781 .923 r
.46525 .41717 m .45173 .42078 L .44703 .41838 L p F P
0 g
s
.669 .793 .941 r
.43024 .4218 m .44703 .41838 L .45173 .42078 L p F P
0 g
s
.154 0 0 r
.4197 .30185 m .41804 .3022 L .4166 .30251 L F
.761 0 0 r
.4211 .30068 m .41804 .3022 L .4197 .30185 L F
.454 0 0 r
.42295 .29914 m .4211 .30068 L .4197 .30185 L F
.889 .667 .596 r
.28939 .28127 m .28664 .28596 L .29089 .29553 L p F P
0 g
s
.874 .645 .588 r
.28664 .28596 m .28939 .28127 L .28493 .27259 L p F P
0 g
s
.718 .625 .753 r
.59531 .26791 m .58223 .27562 L .57594 .26373 L p F P
0 g
s
.712 .627 .761 r
.56285 .2707 m .57594 .26373 L .58223 .27562 L p F P
0 g
s
.883 0 0 r
.42339 .29499 m .42295 .29914 L .42414 .29712 L F
.908 .898 .806 r
.32117 .3531 m .32896 .34204 L .32985 .34417 L p F P
0 g
s
.908 .898 .806 r
.32985 .34417 m .32216 .35542 L .32117 .3531 L p F P
0 g
s
.13164 .3556 m
.12954 .35698 L
s
.342 .702 .983 r
.35763 .42146 m .33365 .41756 L .31771 .41142 L p F P
0 g
s
.41627 .29435 m
.41654 .29693 L
s
.591 .747 .951 r
.43675 .29364 m .45034 .29509 L .45007 .29428 L p F P
0 g
s
.591 .747 .951 r
.45007 .29428 m .43658 .29315 L .43675 .29364 L p F P
0 g
s
.252 .382 .801 r
.52981 .34482 m .53743 .35603 L .53802 .35324 L p F P
0 g
s
.252 .382 .801 r
.53802 .35324 m .53036 .34217 L .52981 .34482 L p F P
0 g
s
.577 0 0 r
.4128 .28649 m .41524 .28678 L .41554 .2859 L F
.4128 .28649 m .41148 .28759 L .41524 .28678 L F
.58 .281 .425 r
.13471 .21592 m .14505 .21007 L .13729 .20937 L p F P
0 g
s
.58 .281 .425 r
.13729 .20937 m .12691 .2152 L .13471 .21592 L p F P
0 g
s
.713 .629 .763 r
.56285 .2707 m .54977 .2764 L .54344 .26611 L p F P
0 g
s
.71 .638 .774 r
.53036 .27216 m .54344 .26611 L .54977 .2764 L p F P
0 g
s
.544 .716 .952 r
.45034 .29509 m .46368 .29796 L .46332 .29685 L p F P
0 g
s
.544 .716 .952 r
.46332 .29685 m .45007 .29428 L .45034 .29509 L p F P
0 g
s
.41654 .29693 m
.41683 .29968 L
s
.733 .851 .936 r
.3832 .30132 m .39616 .29741 L .3961 .29792 L p F P
0 g
s
.733 .851 .936 r
.3961 .29792 m .38311 .30217 L .3832 .30132 L p F P
0 g
s
.672 .685 .854 r
.5077 .41471 m .49753 .41869 L .49828 .41312 L p F P
0 g
s
.668 .705 .874 r
.48863 .41737 m .49828 .41312 L .49753 .41869 L p F P
0 g
s
.794 0 0 r
.41856 .28613 m .4194 .2871 L .42236 .28841 L F
.558 0 0 r
.41179 .30126 m .41364 .3012 L .41132 .29994 L F
.41179 .30126 m .41388 .30189 L .41364 .3012 L F
.723 .755 .877 r
.45232 .28627 m .43932 .29053 L .43279 .28775 L p F P
0 g
s
.823 0 0 r
.42231 .29734 m .4211 .30068 L .42295 .29914 L F
.883 0 0 r
.42339 .29499 m .42231 .29734 L .42295 .29914 L F
.688 0 0 r
.4174 .3004 m .4166 .30251 L .41804 .3022 L F
.4174 .3004 m .41501 .30239 L .4166 .30251 L F
.704 0 0 r
.41554 .2859 m .4194 .2871 L .41856 .28613 L F
0 g
.41712 .3024 m
.41713 .30244 L
s
.718 .648 .779 r
.53036 .27216 m .5173 .2774 L .51092 .26954 L p F P
0 g
s
.718 .663 .795 r
.49786 .2755 m .51092 .26954 L .5173 .2774 L p F P
0 g
s
.688 0 0 r
.4174 .3004 m .41388 .30189 L .41501 .30239 L F
0 g
.41683 .29968 m
.41693 .3006 L
s
.4171 .30216 m
.41712 .3024 L
s
.933 .9 .77 r
.31465 .36491 m .32117 .3531 L .32216 .35542 L p F P
0 g
s
.933 .9 .77 r
.32216 .35542 m .31572 .36739 L .31465 .36491 L p F P
0 g
s
.491 .679 .949 r
.46368 .29796 m .47663 .30223 L .47619 .30081 L p F P
0 g
s
.491 .679 .949 r
.47619 .30081 m .46332 .29685 L .46368 .29796 L p F P
0 g
s
.12954 .35698 m
.12744 .35836 L
s
.764 .877 .929 r
.37077 .30659 m .3832 .30132 L .38311 .30217 L p F P
0 g
s
.764 .877 .929 r
.38311 .30217 m .37065 .30776 L .37077 .30659 L p F P
0 g
s
.833 .56 .525 r
.2638 .24917 m .2686 .24778 L .26239 .24025 L p F P
0 g
s
.833 .56 .525 r
.26239 .24025 m .25698 .2409 L .2638 .24917 L p F P
0 g
s
.704 0 0 r
.41554 .2859 m .41524 .28678 L .4194 .2871 L F
.688 0 0 r
.4174 .3004 m .41804 .3022 L .41878 .30159 L F
.761 0 0 r
.4211 .30068 m .41878 .30159 L .41804 .3022 L F
.457 .759 .995 r
.38063 .4229 m .35763 .42146 L .3431 .41717 L p F P
0 g
s
.342 .702 .983 r
.31771 .41142 m .3431 .41717 L .35763 .42146 L p F P
0 g
s
.41713 .30244 m
.41742 .30519 L
s
.874 .645 .588 r
.28493 .27259 m .28175 .27643 L .28664 .28596 L p F P
0 g
s
.862 .624 .577 r
.28175 .27643 m .28493 .27259 L .27994 .26404 L p F P
0 g
s
.178 .304 .755 r
.53743 .35603 m .54379 .36795 L .54442 .36507 L p F P
0 g
s
.178 .304 .755 r
.54442 .36507 m .53802 .35324 L .53743 .35603 L p F P
0 g
s
.771 0 0 r
.42064 .29937 m .41878 .30159 L .4211 .30068 L F
.823 0 0 r
.42231 .29734 m .42064 .29937 L .4211 .30068 L F
.571 .756 .965 r
.43658 .29315 m .45007 .29428 L .44942 .29352 L p F P
0 g
s
.571 .756 .965 r
.44942 .29352 m .43618 .29269 L .43658 .29315 L p F P
0 g
s
.688 0 0 r
.4174 .3004 m .41364 .3012 L .41388 .30189 L F
.586 0 0 r
.40833 .29592 m .41142 .29651 L .41059 .29402 L F
.40833 .29592 m .40949 .29812 L .41142 .29651 L F
.638 0 0 r
.41148 .28759 m .41505 .28838 L .41524 .28678 L F
.41148 .28759 m .41062 .28933 L .41505 .28838 L F
.429 .634 .941 r
.47663 .30223 m .48902 .30783 L .48851 .30615 L p F P
0 g
s
.429 .634 .941 r
.48851 .30615 m .47619 .30081 L .47663 .30223 L p F P
0 g
s
.738 .431 .462 r
.20985 .21503 m .21903 .21412 L .21108 .20924 L p F P
0 g
s
.738 .431 .462 r
.21108 .20924 m .20143 .20986 L .20985 .21503 L p F P
0 g
s
.41742 .30519 m
.41771 .30795 L
s
.796 .902 .916 r
.35902 .31316 m .37077 .30659 L .37065 .30776 L p F P
0 g
s
.796 .902 .916 r
.37065 .30776 m .35888 .31463 L .35902 .31316 L p F P
0 g
s
.683 .708 .867 r
.49828 .41312 m .48863 .41737 L .48923 .41247 L p F P
0 g
s
.68 .731 .889 r
.4786 .41684 m .48923 .41247 L .48863 .41737 L p F P
0 g
s
.724 .868 .949 r
.38369 .30044 m .39646 .29688 L .39616 .29741 L p F P
0 g
s
.724 .868 .949 r
.39616 .29741 m .3832 .30132 L .38369 .30044 L p F P
0 g
s
.12744 .35836 m
.12534 .35974 L
s
.688 0 0 r
.4174 .3004 m .41878 .30159 L .41853 .3009 L F
.771 0 0 r
.42064 .29937 m .41853 .3009 L .41878 .30159 L F
.842 .582 .546 r
.27026 .25792 m .27448 .25574 L .2686 .24778 L p F P
0 g
s
.842 .582 .546 r
.2686 .24778 m .2638 .24917 L .27026 .25792 L p F P
0 g
s
.957 .897 .725 r
.30946 .37734 m .31465 .36491 L .31572 .36739 L p F P
0 g
s
.957 .897 .725 r
.31572 .36739 m .31061 .37994 L .30946 .37734 L p F P
0 g
s
.41771 .30795 m
.418 .31071 L
s
.729 .693 .816 r
.67665 .41611 m .6389 .43304 L .62807 .42434 L p F P
0 g
s
.701 .684 .83 r
.59538 .43323 m .62807 .42434 L .6389 .43304 L p F P
0 g
s
.614 0 0 r
.40949 .29812 m .41272 .29877 L .41142 .29651 L F
.40949 .29812 m .41132 .29994 L .41272 .29877 L F
.728 .682 .805 r
.49786 .2755 m .48482 .28081 L .47839 .27546 L p F P
0 g
s
.727 .704 .828 r
.46534 .28125 m .47839 .27546 L .48482 .28081 L p F P
0 g
s
.862 .624 .577 r
.27994 .26404 m .27626 .26704 L .28175 .27643 L p F P
0 g
s
.851 .603 .563 r
.27626 .26704 m .27994 .26404 L .27448 .25574 L p F P
0 g
s
.831 .778 .802 r
.27068 .40073 m .26122 .40789 L .26265 .39946 L p F P
0 g
s
.831 .778 .802 r
.26265 .39946 m .27211 .39235 L .27068 .40073 L p F P
0 g
s
.725 .625 .746 r
.6084 .25803 m .59531 .26791 L .58903 .25518 L p F P
0 g
s
.718 .625 .753 r
.57594 .26373 m .58903 .25518 L .59531 .26791 L p F P
0 g
s
.631 .333 .446 r
.15333 .21207 m .16389 .20756 L .15575 .20561 L p F P
0 g
s
.631 .333 .446 r
.15575 .20561 m .14505 .21007 L .15333 .21207 L p F P
0 g
s
.782 .49 .493 r
.23505 .22671 m .24255 .2262 L .23513 .21995 L p F P
0 g
s
.782 .49 .493 r
.23513 .21995 m .22705 .21997 L .23505 .22671 L p F P
0 g
s
.851 .603 .563 r
.27448 .25574 m .27026 .25792 L .27626 .26704 L p F P
0 g
s
.418 .31071 m
.41829 .31347 L
s
.641 0 0 r
.41132 .29994 m .41437 .30058 L .41272 .29877 L F
.41132 .29994 m .41364 .3012 L .41437 .30058 L F
.356 .579 .926 r
.48902 .30783 m .50072 .31471 L .50015 .31278 L p F P
0 g
s
.356 .579 .926 r
.50015 .31278 m .48851 .30615 L .48902 .30783 L p F P
0 g
s
.688 0 0 r
.4174 .3004 m .41437 .30058 L .41364 .3012 L F
.828 .926 .898 r
.34808 .32094 m .35902 .31316 L .35888 .31463 L p F P
0 g
s
.828 .926 .898 r
.35888 .31463 m .34792 .32269 L .34808 .32094 L p F P
0 g
s
.504 .724 .971 r
.45007 .29428 m .46332 .29685 L .46243 .2958 L p F P
0 g
s
.504 .724 .971 r
.46243 .2958 m .44942 .29352 L .45007 .29428 L p F P
0 g
s
.091 .209 .694 r
.54379 .36795 m .54881 .38046 L .54948 .37751 L p F P
0 g
s
.091 .209 .694 r
.54948 .37751 m .54442 .36507 L .54379 .36795 L p F P
0 g
s
.871 .717 .689 r
.29622 .33135 m .29175 .33939 L .28941 .32914 L p F P
0 g
s
.871 .717 .689 r
.28941 .32914 m .29402 .32168 L .29622 .33135 L p F P
0 g
s
.41829 .31347 m
.41858 .31623 L
s
.12534 .35974 m
.12323 .36112 L
s
.771 0 0 r
.41991 .29345 m .42231 .29734 L .42339 .29499 L F
.666 .799 .946 r
.44703 .41838 m .43024 .4218 L .4229 .4199 L p F P
0 g
s
.632 .803 .965 r
.40241 .42227 m .4229 .4199 L .43024 .4218 L p F P
0 g
s
.548 .765 .978 r
.43618 .29269 m .44942 .29352 L .44838 .29282 L p F P
0 g
s
.548 .765 .978 r
.44838 .29282 m .43555 .29227 L .43618 .29269 L p F P
0 g
s
.741 0 0 r
.41848 .29842 m .41853 .3009 L .42064 .29937 L F
.41848 .29842 m .4174 .3004 L .41853 .3009 L F
.706 .406 .465 r
.19147 .21185 m .20143 .20986 L .1932 .20576 L p F P
0 g
s
.706 .406 .465 r
.1932 .20576 m .18287 .20756 L .19147 .21185 L p F P
0 g
s
.644 .864 .982 r
.41122 .2938 m .40131 .29414 L .40287 .29363 L p F P
0 g
s
.886 .705 .653 r
.29444 .30501 m .29099 .31168 L .29402 .32168 L p F P
0 g
s
.868 .68 .645 r
.29099 .31168 m .29444 .30501 L .29089 .29553 L p F P
0 g
s
.543 .793 .991 r
.40241 .42227 m .38063 .4229 L .36811 .42002 L p F P
0 g
s
.457 .759 .995 r
.3431 .41717 m .36811 .42002 L .38063 .4229 L p F P
0 g
s
.758 0 0 r
.41934 .29603 m .42064 .29937 L .42231 .29734 L F
.771 0 0 r
.41991 .29345 m .41934 .29603 L .42231 .29734 L F
.758 0 0 r
.41934 .29603 m .41848 .29842 L .42064 .29937 L F
0 g
.41858 .31623 m
.41887 .31899 L
s
.672 .374 .46 r
.17244 .21077 m .18287 .20756 L .17457 .20446 L p F P
0 g
s
.672 .374 .46 r
.17457 .20446 m .16389 .20756 L .17244 .21077 L p F P
0 g
s
.715 .623 .753 r
.57594 .26373 m .56285 .2707 L .55653 .2591 L p F P
0 g
s
.713 .629 .763 r
.54344 .26611 m .55653 .2591 L .56285 .2707 L p F P
0 g
s
.711 .885 .961 r
.38457 .29954 m .39699 .29633 L .39646 .29688 L p F P
0 g
s
.711 .885 .961 r
.39646 .29688 m .38369 .30044 L .38457 .29954 L p F P
0 g
s
.978 .888 .668 r
.30567 .39025 m .30946 .37734 L .31061 .37994 L p F P
0 g
s
.978 .888 .668 r
.31061 .37994 m .30688 .39294 L .30567 .39025 L p F P
0 g
s
.752 .905 .945 r
.37144 .30538 m .38369 .30044 L .3832 .30132 L p F P
0 g
s
.752 .905 .945 r
.3832 .30132 m .37077 .30659 L .37144 .30538 L p F P
0 g
s
.694 .734 .882 r
.48923 .41247 m .4786 .41684 L .47805 .41268 L p F P
0 g
s
.687 .757 .905 r
.46525 .41717 m .47805 .41268 L .4786 .41684 L p F P
0 g
s
.688 0 0 r
.4174 .3004 m .41581 .30028 L .41437 .30058 L F
.682 0 0 r
.41272 .29877 m .41437 .30058 L .41581 .30028 L F
.269 .511 .901 r
.50072 .31471 m .5116 .3228 L .51097 .32064 L p F P
0 g
s
.269 .511 .901 r
.51097 .32064 m .50015 .31278 L .50072 .31471 L p F P
0 g
s
.713 0 0 r
.41546 .29819 m .4174 .3004 L .41848 .29842 L F
.41546 .29819 m .41581 .30028 L .4174 .3004 L F
0 g
.41887 .31899 m
.41917 .32174 L
s
.859 .947 .872 r
.33808 .32985 m .34808 .32094 L .34792 .32269 L p F P
0 g
s
.859 .947 .872 r
.34792 .32269 m .33791 .33187 L .33808 .32985 L p F P
0 g
s
.682 0 0 r
.41272 .29877 m .41581 .30028 L .41546 .29819 L F
0 g
.12323 .36112 m
.12113 .3625 L
s
.733 .628 .741 r
.62148 .24552 m .6084 .25803 L .60213 .24473 L p F P
0 g
s
.725 .625 .746 r
.58903 .25518 m .60213 .24473 L .6084 .25803 L p F P
0 g
s
.718 .637 .766 r
.54344 .26611 m .53036 .27216 L .524 .26284 L p F P
0 g
s
.718 .648 .779 r
.51092 .26954 m .524 .26284 L .53036 .27216 L p F P
0 g
s
.841 .76 .774 r
.28043 .38446 m .27211 .39235 L .27254 .38308 L p F P
0 g
s
.841 .76 .774 r
.27254 .38308 m .28086 .37536 L .28043 .38446 L p F P
0 g
s
.733 .728 .846 r
.46534 .28125 m .45232 .28627 L .44581 .28289 L p F P
0 g
s
.723 .755 .877 r
.43279 .28775 m .44581 .28289 L .45232 .28627 L p F P
0 g
s
.41917 .32174 m
.41946 .3245 L
s
.677 0 0 r
.41142 .29651 m .41272 .29877 L .41546 .29819 L F
.567 .836 .996 r
.41864 .29264 m .42352 .29067 L .42555 .29067 L p F P
0 g
s
.419 .678 .97 r
.46332 .29685 m .47619 .30081 L .47506 .29949 L p F P
0 g
s
.419 .678 .97 r
.47506 .29949 m .46243 .2958 L .46332 .29685 L p F P
0 g
s
.672 0 0 r
.41059 .29402 m .41518 .29571 L .41501 .29308 L F
.41059 .29402 m .41142 .29651 L .41518 .29571 L F
.521 .774 .989 r
.43555 .29227 m .44838 .29282 L .44696 .29219 L p F P
0 g
s
.521 .774 .989 r
.44696 .29219 m .43469 .29189 L .43555 .29227 L p F P
0 g
s
0 .093 .613 r
.54881 .38046 m .55244 .39341 L .55313 .39043 L p F P
0 g
s
0 .093 .613 r
.55313 .39043 m .54948 .37751 L .54881 .38046 L p F P
0 g
s
.806 .717 .767 r
.77052 .32405 m .74496 .35924 L .73429 .35375 L p F P
0 g
s
.806 .717 .767 r
.73429 .35375 m .76118 .31975 L .77052 .32405 L p F P
0 g
s
.677 0 0 r
.41142 .29651 m .41546 .29819 L .41518 .29571 L F
.565 .846 .997 r
.41722 .2927 m .41925 .29085 L .42142 .29073 L p F P
0 g
s
.41946 .3245 m
.41975 .32727 L
s
.571 .855 .996 r
.41574 .29284 m .41484 .29125 L .41705 .29102 L p F P
0 g
s
.859 .73 .719 r
.29317 .34916 m .2874 .3575 L .2859 .34729 L p F P
0 g
s
.859 .73 .719 r
.2859 .34729 m .29175 .33939 L .29317 .34916 L p F P
0 g
s
.744 .633 .738 r
.63453 .22992 m .62148 .24552 L .61522 .23202 L p F P
0 g
s
.744 .633 .738 r
.61522 .23202 m .62829 .21668 L .63453 .22992 L p F P
0 g
s
.7 .669 .816 r
.62807 .42434 m .59538 .43323 L .58737 .42316 L p F P
0 g
s
.677 .664 .829 r
.56188 .42818 m .58737 .42316 L .59538 .43323 L p F P
0 g
s
.717 0 0 r
.41518 .29571 m .41848 .29842 L .41934 .29603 L F
.41518 .29571 m .41546 .29819 L .41848 .29842 L F
.692 .9 .971 r
.38582 .29863 m .39775 .29578 L .39699 .29633 L p F P
0 g
s
.692 .9 .971 r
.39699 .29633 m .38457 .29954 L .38582 .29863 L p F P
0 g
s
.733 .628 .741 r
.60213 .24473 m .61522 .23202 L .62148 .24552 L p F P
0 g
s
.12113 .3625 m
.11902 .36388 L
s
.164 .425 .862 r
.5116 .3228 m .52151 .33199 L .52084 .32963 L p F P
0 g
s
.164 .425 .862 r
.52084 .32963 m .51097 .32064 L .5116 .3228 L p F P
0 g
s
.993 .868 .596 r
.30333 .40348 m .30567 .39025 L .30688 .39294 L p F P
0 g
s
.41975 .32727 m
.42004 .33003 L
s
.85 .744 .746 r
.28793 .36707 m .28086 .37536 L .2803 .36549 L p F P
0 g
s
.85 .744 .746 r
.2803 .36549 m .2874 .3575 L .28793 .36707 L p F P
0 g
s
.78 .943 .931 r
.35986 .31162 m .37144 .30538 L .37077 .30659 L p F P
0 g
s
.78 .943 .931 r
.37077 .30659 m .35902 .31316 L .35986 .31162 L p F P
0 g
s
.889 .965 .835 r
.32914 .3398 m .33808 .32985 L .33791 .33187 L p F P
0 g
s
.889 .965 .835 r
.33791 .33187 m .32896 .34204 L .32914 .3398 L p F P
0 g
s
.72 0 0 r
.41501 .29308 m .41934 .29603 L .41991 .29345 L F
.41501 .29308 m .41518 .29571 L .41934 .29603 L F
.45 .729 .986 r
.44942 .29352 m .46243 .2958 L .461 .29483 L p F P
0 g
s
.45 .729 .986 r
.461 .29483 m .44838 .29282 L .44942 .29352 L p F P
0 g
s
.727 .663 .786 r
.51092 .26954 m .49786 .2755 L .49145 .26886 L p F P
0 g
s
.728 .682 .805 r
.47839 .27546 m .49145 .26886 L .49786 .2755 L p F P
0 g
s
.42004 .33003 m
.42033 .33279 L
s
.791 .52 .528 r
.24293 .23427 m .24986 .23322 L .24255 .2262 L p F P
0 g
s
.791 .52 .528 r
.24255 .2262 m .23505 .22671 L .24293 .23427 L p F P
0 g
s
.698 .76 .9 r
.47805 .41268 m .46525 .41717 L .46279 .41389 L p F P
0 g
s
.685 .781 .923 r
.44703 .41838 m .46279 .41389 L .46525 .41717 L p F P
0 g
s
.42033 .33279 m
.42062 .33555 L
s
.487 .781 .997 r
.44696 .29219 m .43469 .29189 L .43362 .29155 L p F P
0 g
s
.728 .932 .956 r
.37265 .30413 m .38457 .29954 L .38369 .30044 L p F P
0 g
s
.728 .932 .956 r
.38369 .30044 m .37144 .30538 L .37265 .30413 L p F P
0 g
s
.682 .654 .817 r
.58737 .42316 m .56188 .42818 L .55687 .41819 L p F P
0 g
s
.665 .655 .831 r
.53745 .42231 m .55687 .41819 L .56188 .42818 L p F P
0 g
s
.11902 .36388 m
.11692 .36527 L
s
.308 .613 .955 r
.47619 .30081 m .48851 .30615 L .48717 .30456 L p F P
0 g
s
.308 .613 .955 r
.48717 .30456 m .47506 .29949 L .47619 .30081 L p F P
0 g
s
.719 .62 .746 r
.58903 .25518 m .57594 .26373 L .56963 .25092 L p F P
0 g
s
.715 .623 .753 r
.55653 .2591 m .56963 .25092 L .57594 .26373 L p F P
0 g
s
.666 .912 .978 r
.38744 .29771 m .39873 .29523 L .39775 .29578 L p F P
0 g
s
.666 .912 .978 r
.39775 .29578 m .38582 .29863 L .38744 .29771 L p F P
0 g
s
.868 .68 .645 r
.29089 .29553 m .28716 .30146 L .29099 .31168 L p F P
0 g
s
.854 .658 .637 r
.28716 .30146 m .29089 .29553 L .28664 .28596 L p F P
0 g
s
.753 .473 .509 r
.21835 .22124 m .22705 .21997 L .21903 .21412 L p F P
0 g
s
.753 .473 .509 r
.21903 .21412 m .20985 .21503 L .21835 .22124 L p F P
0 g
s
.42062 .33555 m
.42092 .33831 L
s
0 0 .504 r
.55244 .39341 m .55463 .40663 L .55533 .40366 L p F P
0 g
s
0 0 .504 r
.55533 .40366 m .55313 .39043 L .55244 .39341 L p F P
0 g
s
.035 .315 .802 r
.52151 .33199 m .53036 .34217 L .52964 .33965 L p F P
0 g
s
.035 .315 .802 r
.52964 .33965 m .52084 .32963 L .52151 .33199 L p F P
0 g
s
.612 .807 .975 r
.4229 .4199 m .40241 .42227 L .39226 .4202 L p F P
0 g
s
.543 .793 .991 r
.36811 .42002 m .39226 .4202 L .40241 .42227 L p F P
0 g
s
.915 .974 .781 r
.32136 .35065 m .32914 .3398 L .32896 .34204 L p F P
0 g
s
.915 .974 .781 r
.32896 .34204 m .32117 .3531 L .32136 .35065 L p F P
0 g
s
.999 .833 .502 r
.30457 .40623 m .30373 .41965 L .30246 .41688 L p F P
0 g
s
.339 .719 .984 r
.36811 .42002 m .3431 .41717 L .32875 .41221 L p F P
0 g
s
.42092 .33831 m
.42121 .34107 L
s
.673 .65 .819 r
.55687 .41819 m .53745 .42231 L .53502 .41317 L p F P
0 g
s
.661 .656 .835 r
.52004 .41767 m .53502 .41317 L .53745 .42231 L p F P
0 g
s
.11692 .36527 m
.11481 .36665 L
s
.804 .976 .902 r
.34907 .31911 m .35986 .31162 L .35902 .31316 L p F P
0 g
s
.804 .976 .902 r
.35902 .31316 m .34808 .32094 L .34907 .31911 L p F P
0 g
s
.719 .628 .755 r
.55653 .2591 m .54344 .26611 L .53709 .2553 L p F P
0 g
s
.718 .637 .766 r
.524 .26284 m .53709 .2553 L .54344 .26611 L p F P
0 g
s
.42121 .34107 m
.4215 .34384 L
s
.487 .781 .997 r
.43362 .29155 m .44519 .29163 L .44696 .29219 L p F P
0 g
s
.448 .784 .998 r
.44519 .29163 m .43362 .29155 L .43234 .29126 L p F P
0 g
s
.853 .691 .68 r
.28941 .32914 m .29402 .32168 L .29099 .31168 L p F P
0 g
s
.737 .703 .819 r
.47839 .27546 m .46534 .28125 L .45886 .27699 L p F P
0 g
s
.733 .728 .846 r
.44581 .28289 m .45886 .27699 L .46534 .28125 L p F P
0 g
s
.63 .918 .979 r
.38941 .29681 m .39992 .29468 L .39873 .29523 L p F P
0 g
s
.63 .918 .979 r
.39873 .29523 m .38744 .29771 L .38941 .29681 L p F P
0 g
s
.4215 .34384 m
.42179 .3466 L
s
.631 .366 .498 r
.14303 .21793 m .15333 .21207 L .14505 .21007 L p F P
0 g
s
.631 .366 .498 r
.14505 .21007 m .13471 .21592 L .14303 .21793 L p F P
0 g
s
.375 .724 .989 r
.44838 .29282 m .461 .29483 L .45905 .29395 L p F P
0 g
s
.375 .724 .989 r
.45905 .29395 m .44696 .29219 L .44838 .29282 L p F P
0 g
s
.308 .662 .973 r
.46243 .2958 m .47506 .29949 L .47326 .29827 L p F P
0 g
s
.308 .662 .973 r
.47326 .29827 m .461 .29483 L .46243 .2958 L p F P
0 g
s
.163 .519 .917 r
.48851 .30615 m .50015 .31278 L .49862 .31096 L p F P
0 g
s
.163 .519 .917 r
.49862 .31096 m .48717 .30456 L .48851 .30615 L p F P
0 g
s
.757 .702 .801 r
.71336 .39074 m .67665 .41611 L .66487 .40812 L p F P
0 g
s
.729 .693 .816 r
.62807 .42434 m .66487 .40812 L .67665 .41611 L p F P
0 g
s
.42179 .3466 m
.42208 .34937 L
s
.799 .545 .553 r
.2506 .24256 m .25698 .2409 L .24986 .23322 L p F P
0 g
s
.799 .545 .553 r
.24986 .23322 m .24293 .23427 L .2506 .24256 L p F P
0 g
s
.672 .655 .824 r
.53502 .41317 m .52004 .41767 L .51972 .40959 L p F P
0 g
s
.664 .667 .843 r
.5077 .41471 m .51972 .40959 L .52004 .41767 L p F P
0 g
s
0 .175 .711 r
.53036 .34217 m .53802 .35324 L .53728 .35059 L p F P
0 g
s
0 .175 .711 r
.53728 .35059 m .52964 .33965 L .53036 .34217 L p F P
0 g
s
.692 .784 .921 r
.46279 .41389 m .44703 .41838 L .44216 .41596 L p F P
0 g
s
0 .57 0 r
.43045 .41792 m .42893 .41856 L .42555 .41756 L F
.666 .799 .946 r
.4229 .4199 m .42965 .41852 L p .43026 .41851 L F P
0 g
s
.666 .799 .946 r
.42378 .41984 m .43026 .41851 L .44703 .41838 L F
.4229 .4199 m .43026 .41851 L .42378 .41984 L F
0 .526 0 r
.43489 .41701 m .43393 .41776 L .43045 .41792 L F
.43393 .41776 m .43046 .41847 L .43045 .41792 L F
.666 .799 .946 r
.44545 .41759 m .44703 .41838 L p .42965 .41852 L F P
0 g
s
.664 .803 .949 r
.4229 .4199 m .41983 .41912 L p .42546 .41878 L F P
0 g
s
.664 .803 .949 r
.42965 .41852 m .42732 .41899 L p .42546 .41878 L F P
0 g
s
.664 .803 .949 r
.42732 .41899 m .4229 .4199 L p .42546 .41878 L F P
0 g
s
0 .625 0 r
.42555 .41756 m .42546 .41878 L .42217 .4184 L F
0 .57 0 r
.43045 .41792 m .43046 .41847 L .42893 .41856 L F
.42893 .41856 m .42535 .42008 L .42546 .41877 L F
.42893 .41856 m .42546 .41877 L .42555 .41756 L F
.664 .803 .949 r
.41983 .41912 m .4153 .41798 L p .42019 .41817 L F P
0 g
s
0 .625 0 r
.42555 .41756 m .42217 .4184 L .42206 .41607 L F
.42217 .4184 m .42171 .41834 L .42206 .41607 L F
0 .806 0 r
.42206 .41607 m .42171 .41833 L .42088 .41636 L F
.42171 .41833 m .42171 .41834 L .4217 .41832 L F
.42171 .41833 m .4217 .41832 L .42088 .41636 L F
.663 .804 .95 r
.4153 .41798 m .40747 .41602 L p .41864 .41507 L F P
0 g
s
0 .806 0 r
.42171 .41834 m .4217 .41834 L .42088 .41636 L F
.42171 .41834 m .42155 .41818 L .42088 .41636 L F
0 .589 0 r
.43028 .41528 m .42555 .41756 L .42612 .41498 L F
0 .608 0 r
.43001 .41281 m .43028 .41528 L .42612 .41498 L F
0 .579 0 r
.43275 .41225 m .43028 .41528 L .43001 .41281 L F
.43275 .41225 m .43406 .41451 L .43028 .41528 L F
0 .641 0 r
.42612 .41498 m .42206 .41607 L .42315 .41371 L F
.42612 .41498 m .42555 .41756 L .42206 .41607 L F
0 .655 0 r
.42698 .41259 m .42612 .41498 L .42315 .41371 L F
0 .608 0 r
.43001 .41281 m .42612 .41498 L .42698 .41259 L F
0 .503 0 r
.436 .41295 m .43489 .41701 L .43406 .41451 L F
0 .553 0 r
.43416 .41112 m .43406 .41451 L .43275 .41225 L F
.43416 .41112 m .436 .41295 L .43406 .41451 L F
0 .503 0 r
.436 .41295 m .43717 .41518 L .43489 .41701 L F
0 .791 0 r
.42315 .41371 m .42206 .41607 L .42131 .41402 L F
0 .806 0 r
.42206 .41607 m .42088 .41636 L .42131 .41402 L F
.664 .803 .949 r
.42097 .41756 m .42117 .41751 L .42119 .41754 L F
0 .7 0 r
.42155 .41817 m .42119 .41754 L .42088 .41636 L F
.42119 .41754 m .42103 .41726 L .42103 .41726 L F
.42119 .41754 m .42103 .41726 L .42088 .41636 L F
0 .589 0 r
.43028 .41528 m .43045 .41792 L .42555 .41756 L F
0 .552 0 r
.43406 .41451 m .43045 .41792 L .43028 .41528 L F
.43406 .41451 m .43489 .41701 L .43045 .41792 L F
0 .526 0 r
.43489 .41701 m .43495 .41755 L .43393 .41776 L F
0 .44 0 r
.43717 .41518 m .43642 .4168 L .43489 .41701 L F
.666 .799 .946 r
.44216 .41596 m .44231 .41604 L p .43517 .41744 L F P
0 g
s
.666 .799 .946 r
.43533 .41736 m .44216 .41596 L p .43517 .41744 L F P
0 g
s
.666 .799 .946 r
.44231 .41604 m .44545 .41759 L p .43349 .41829 L F P
0 g
s
.666 .799 .946 r
.43046 .41847 m .43495 .41755 L .43349 .41829 L F
.43495 .41755 m .44231 .41604 L .43349 .41829 L F
0 .44 0 r
.43642 .4168 m .43533 .41736 L .43489 .41701 L F
.43533 .41736 m .43495 .41755 L .43495 .41755 L F
.43533 .41736 m .43495 .41755 L .43489 .41701 L F
.43717 .41518 m .43736 .41632 L .43642 .4168 L F
.664 .803 .949 r
.42157 .41822 m .43697 .41653 L .42965 .41852 L F
.44216 .41596 m .43533 .41736 L p .43697 .41653 L F P
0 g
s
.664 .803 .949 r
.43533 .41736 m .42965 .41852 L p .43697 .41653 L F P
0 g
s
.666 .799 .946 r
.42965 .41852 m .44231 .41604 L .43046 .41847 L F
0 .44 0 r
.43642 .4168 m .43757 .41758 L .43517 .4195 L F
0 .697 0 r
.43643 .41312 m .43716 .41596 L .43717 .41518 L F
.664 .803 .949 r
.42119 .41754 m .43736 .41632 L .42157 .41822 L F
.43736 .41632 m .43736 .41632 L .42157 .41822 L F
.43739 .41632 m .44216 .41596 L .43697 .41653 L F
0 .44 0 r
.43736 .41632 m .43736 .41633 L .43642 .4168 L F
.664 .803 .949 r
.43739 .41632 m .43697 .41653 L .42157 .41822 L F
0 .44 0 r
.43736 .41633 m .43757 .41758 L .43643 .41681 L F
.664 .803 .949 r
.43711 .41351 m .44216 .41596 L p .43736 .41632 L F P
0 g
s
0 .336 0 r
.42131 .41402 m .42088 .41636 L .42328 .41444 L F
0 .439 0 r
.42088 .41636 m .42224 .41665 L .42328 .41444 L F
0 .603 0 r
.43185 .40986 m .43416 .41112 L .43275 .41225 L F
0 .036 0 r
.43537 .4112 m .43717 .41518 L .436 .41295 L F
.43537 .4112 m .43643 .41312 L .43717 .41518 L F
0 .602 0 r
.43294 .41163 m .43658 .41522 L .43643 .41312 L F
.43658 .41522 m .43659 .41522 L .43643 .41312 L F
.43659 .41523 m .43676 .41525 L .43643 .41312 L F
0 .57 0 r
.42795 .41348 m .43048 .41496 L .43312 .41385 L F
.43048 .41496 m .43048 .41496 L .43312 .41385 L F
.43048 .41496 m .43304 .4148 L .43312 .41385 L F
0 .439 0 r
.42224 .41665 m .42256 .41649 L .42328 .41444 L F
.42256 .41649 m .42346 .41604 L .42346 .41604 L F
.42256 .41649 m .42346 .41604 L .42328 .41444 L F
0 .525 0 r
.42328 .41444 m .42631 .41546 L .42795 .41348 L F
.663 .804 .95 r
.42987 .415 m .42256 .41649 L p .42411 .41591 L F P
0 g
s
.663 .804 .95 r
.42799 .41511 m .42987 .415 L .42411 .41591 L F
.664 .803 .949 r
.42119 .41754 m .43168 .41489 L .43736 .41632 L F
.42081 .41738 m .43119 .41492 L .42097 .41756 L F
.43119 .41492 m .43156 .41489 L .42097 .41756 L F
0 .625 0 r
.43312 .41385 m .43398 .41491 L .43619 .41517 L F
0 .602 0 r
.43294 .41163 m .43312 .41385 L .43619 .41517 L F
.43294 .41163 m .43619 .41517 L .43659 .41523 L F
.664 .803 .949 r
.43168 .41489 m .43267 .41482 L .43736 .41632 L F
.43234 .41472 m .4331 .41481 L .43736 .41632 L F
0 .625 0 r
.43312 .41385 m .43304 .4148 L .43398 .41491 L F
.664 .803 .949 r
.43264 .41464 m .43676 .41525 L .43736 .41632 L F
0 .44 0 r
.43642 .4168 m .43517 .4195 L .43495 .41755 L F
.666 .799 .946 r
.42965 .41852 m .43533 .41736 L p .43517 .41744 L F P
0 g
s
0 .625 0 r
.43398 .41491 m .43291 .41638 L .43641 .41787 L F
.43304 .4148 m .43291 .41638 L .43398 .41491 L F
.664 .803 .949 r
.43119 .41492 m .43212 .4147 L .43156 .41489 L F
.43212 .4147 m .43595 .41379 L .43227 .41471 L F
.43212 .4147 m .43227 .41471 L .43156 .41489 L F
.43595 .41379 m .43595 .4138 L .43261 .41464 L F
.43258 .41464 m .43261 .41464 L .42097 .41756 L F
.43595 .41379 m .43261 .41464 L .43258 .41464 L F
0 .602 0 r
.43659 .41523 m .43619 .41517 L .43679 .41542 L F
0 .57 0 r
.42795 .41348 m .42799 .41511 L .42987 .415 L F
.43048 .41496 m .42987 .415 L .43048 .41496 L F
.42795 .41348 m .42987 .415 L .43048 .41496 L F
0 .525 0 r
.42631 .41546 m .42799 .41511 L .42795 .41348 L F
.663 .804 .95 r
.42676 .41439 m .42936 .41417 L .42586 .41525 L F
0 .57 0 r
.43048 .41496 m .43048 .41496 L .43048 .41496 L F
0 .697 0 r
.43643 .41312 m .43676 .41525 L .43716 .41596 L F
.664 .803 .949 r
.42256 .41649 m .43711 .41351 L p .42081 .41738 L F P
0 g
s
.664 .803 .949 r
.42117 .41751 m .43711 .41351 L .42119 .41754 L F
0 .525 0 r
.42631 .41546 m .42356 .41694 L .428 .41603 L F
.42328 .41444 m .42346 .41604 L .42631 .41546 L F
.42346 .41604 m .42356 .41694 L .42631 .41546 L F
.663 .804 .95 r
.42493 .41531 m .42586 .41525 L .42373 .41591 L F
.42676 .41439 m .42586 .41525 L .42493 .41531 L F
0 .57 0 r
.43048 .41496 m .428 .41603 L .43291 .41638 L F
.42799 .41511 m .428 .41603 L .43048 .41496 L F
0 .525 0 r
.42631 .41546 m .428 .41603 L .42799 .41511 L F
.663 .804 .95 r
.42586 .41525 m .42799 .41511 L .42411 .41591 L F
0 .439 0 r
.42088 .41636 m .42103 .41726 L .42224 .41665 L F
.663 .804 .95 r
.42256 .41649 m .4204 .41694 L p .42373 .41591 L F P
0 g
s
.663 .804 .95 r
.42586 .41525 m .42256 .41649 L .42373 .41591 L F
.664 .803 .949 r
.4153 .41798 m .42119 .41754 L .42157 .41822 L F
.42019 .41817 m .42159 .41822 L .42171 .41834 L F
.42019 .41817 m .42164 .41833 L .41983 .41912 L F
.42164 .41833 m .42546 .41878 L .42201 .41899 L F
.42164 .41833 m .42201 .41899 L .41983 .41912 L F
0 .7 0 r
.42168 .41852 m .42103 .41726 L .42119 .41754 L F
.42155 .41818 m .42119 .41754 L .42155 .41817 L F
.42168 .41852 m .42119 .41754 L .42155 .41818 L F
.42168 .41852 m .42128 .41877 L .42103 .41726 L F
0 .806 0 r
.42171 .41834 m .42171 .41834 L .4217 .41834 L F
.42171 .41834 m .42168 .41852 L .42155 .41818 L F
.664 .803 .949 r
.42171 .41834 m .42965 .41852 L .42546 .41878 L F
.42159 .41822 m .42965 .41852 L .42171 .41834 L F
0 .439 0 r
.42224 .41665 m .42128 .41877 L .42356 .41694 L F
.42103 .41726 m .42128 .41877 L .42224 .41665 L F
.663 .804 .95 r
.43203 .41455 m .42987 .415 L p .42936 .41417 L F P
0 g
s
.663 .804 .95 r
.42936 .41417 m .42987 .415 L .42586 .41525 L F
0 .57 0 r
.43048 .41496 m .43291 .41638 L .43304 .4148 L F
.664 .803 .949 r
.43168 .41489 m .43234 .41472 L .43267 .41482 L F
.43234 .41472 m .43264 .41464 L .4331 .41481 L F
0 .625 0 r
.43619 .41517 m .43641 .41787 L .43679 .41542 L F
.43398 .41491 m .43641 .41787 L .43619 .41517 L F
0 .697 0 r
.43716 .41596 m .43679 .41542 L .43757 .41758 L F
.43676 .41525 m .43679 .41542 L .43716 .41596 L F
.664 .803 .949 r
.43595 .41379 m .43711 .41351 L .43595 .4138 L F
.4204 .41694 m .42256 .41649 L p .42081 .41738 L F P
0 g
s
0 .439 0 r
.42224 .41665 m .42356 .41694 L .42346 .41604 L F
.663 .804 .95 r
.41864 .41507 m .42676 .41439 L .4204 .41694 L F
.42676 .41439 m .42373 .41591 L .4204 .41694 L F
.43711 .41351 m .43203 .41455 L p .42936 .41417 L F P
0 g
s
0 .602 0 r
.43658 .41522 m .43659 .41523 L .43659 .41522 L F
.43659 .41523 m .43679 .41542 L .43676 .41525 L F
.664 .803 .949 r
.43264 .41464 m .43595 .41381 L .43676 .41525 L F
0 .697 0 r
.43716 .41596 m .43716 .41596 L .43736 .41632 L F
.43716 .41596 m .43736 .41633 L .43717 .41518 L F
.664 .803 .949 r
.43595 .41381 m .43711 .41351 L .43736 .41632 L F
0 .697 0 r
.43736 .41632 m .43757 .41758 L .43736 .41633 L F
.43716 .41596 m .43757 .41758 L .43736 .41632 L F
.664 .803 .949 r
.43736 .41632 m .43739 .41632 L .43736 .41632 L F
0 .44 0 r
.43736 .41633 m .43643 .41681 L .43642 .4168 L F
0 .526 0 r
.43393 .41776 m .43517 .4195 L .4305 .42046 L F
.43495 .41755 m .43517 .4195 L .43393 .41776 L F
.663 .804 .95 r
.4204 .41694 m .4153 .41798 L p .41864 .41507 L F P
0 g
s
.664 .803 .949 r
.4153 .41798 m .4204 .41694 L p .42097 .41756 L F P
0 g
s
0 .625 0 r
.42217 .4184 m .42168 .41852 L .42171 .41834 L F
.42217 .4184 m .42535 .42008 L .42168 .41852 L F
.42546 .41878 m .42535 .42008 L .42217 .4184 L F
0 .57 0 r
.42893 .41856 m .4305 .42046 L .42535 .42008 L F
.43046 .41847 m .4305 .42046 L .42893 .41856 L F
0 .526 0 r
.43393 .41776 m .4305 .42046 L .43046 .41847 L F
.724 .619 .741 r
.60213 .24473 m .58903 .25518 L .58273 .24136 L p F P
0 g
s
.719 .62 .746 r
.56963 .25092 m .58273 .24136 L .58903 .25518 L p F P
0 g
s
.931 .97 .704 r
.31484 .3623 m .32136 .35065 L .32117 .3531 L p F P
0 g
s
.931 .97 .704 r
.32117 .3531 m .31465 .36491 L .31484 .3623 L p F P
0 g
s
.684 .95 .956 r
.37438 .30287 m .38582 .29863 L .38457 .29954 L p F P
0 g
s
.684 .95 .956 r
.38457 .29954 m .37265 .30413 L .37438 .30287 L p F P
0 g
s
.726 .648 .771 r
.524 .26284 m .51092 .26954 L .50453 .26145 L p F P
0 g
s
.727 .663 .786 r
.49145 .26886 m .50453 .26145 L .51092 .26954 L p F P
0 g
s
.42208 .34937 m
.42238 .35213 L
s
.448 .784 .998 r
.43234 .29126 m .44309 .29116 L .44519 .29163 L p F P
0 g
s
.403 .783 .992 r
.44309 .29116 m .43234 .29126 L .43088 .29103 L p F P
0 g
s
.734 .974 .927 r
.36137 .31005 m .37265 .30413 L .37144 .30538 L p F P
0 g
s
.734 .974 .927 r
.37144 .30538 m .35986 .31162 L .36137 .31005 L p F P
0 g
s
.854 .658 .637 r
.28664 .28596 m .28258 .29114 L .28716 .30146 L p F P
0 g
s
.842 .638 .628 r
.28258 .29114 m .28664 .28596 L .28175 .27643 L p F P
0 g
s
.987 .776 .379 r
.30307 .43029 m .30246 .41688 L .30373 .41965 L p F P
0 g
s
.987 .776 .379 r
.30373 .41965 m .30435 .43305 L .30307 .43029 L p F P
0 g
s
.725 .453 .514 r
.20026 .21726 m .20985 .21503 L .20143 .20986 L p F P
0 g
s
.725 .453 .514 r
.20143 .20986 m .19147 .21185 L .20026 .21726 L p F P
0 g
s
.584 .916 .972 r
.3917 .29593 m .40131 .29414 L .39992 .29468 L p F P
0 g
s
.584 .916 .972 r
.39992 .29468 m .38941 .29681 L .3917 .29593 L p F P
0 g
s
.782 .71 .784 r
.74496 .35924 m .71336 .39074 L .70167 .38396 L p F P
0 g
s
.782 .71 .784 r
.70167 .38396 m .73429 .35375 L .74496 .35924 L p F P
0 g
s
.42238 .35213 m
.42267 .3549 L
s
.817 .998 .846 r
.33921 .32775 m .34907 .31911 L .34808 .32094 L p F P
0 g
s
.817 .998 .846 r
.34808 .32094 m .33808 .32985 L .33921 .32775 L p F P
0 g
s
.678 .667 .832 r
.51972 .40959 m .5077 .41471 L .50885 .40759 L p F P
0 g
s
.672 .685 .854 r
.49828 .41312 m .50885 .40759 L .5077 .41471 L p F P
0 g
s
.667 .4 .508 r
.16203 .21534 m .17244 .21077 L .16389 .20756 L p F P
0 g
s
.667 .4 .508 r
.16389 .20756 m .15333 .21207 L .16203 .21534 L p F P
0 g
s
.42267 .3549 m
.42296 .35766 L
s
.817 .74 .779 r
.27211 .39235 m .26265 .39946 L .26307 .39014 L p F P
0 g
s
.817 .74 .779 r
.26307 .39014 m .27254 .38308 L .27211 .39235 L p F P
0 g
s
.697 .429 .513 r
.1813 .21519 m .19147 .21185 L .18287 .20756 L p F P
0 g
s
.697 .429 .513 r
.18287 .20756 m .17244 .21077 L .1813 .21519 L p F P
0 g
s
.403 .783 .992 r
.43088 .29103 m .44067 .29077 L .44309 .29116 L p F P
0 g
s
.353 .775 .975 r
.44067 .29077 m .43088 .29103 L .42925 .29085 L p F P
0 g
s
.42296 .35766 m
.42325 .36043 L
s
.72 .621 .747 r
.56963 .25092 m .55653 .2591 L .55019 .24682 L p F P
0 g
s
.719 .628 .755 r
.53709 .2553 m .55019 .24682 L .55653 .2591 L p F P
0 g
s
0 .384 .839 r
.50015 .31278 m .51097 .32064 L .50927 .31861 L p F P
0 g
s
0 .384 .839 r
.50927 .31861 m .49862 .31096 L .50015 .31278 L p F P
0 g
s
.73 .621 .736 r
.61522 .23202 m .60213 .24473 L .59584 .23017 L p F P
0 g
s
.724 .619 .741 r
.58273 .24136 m .59584 .23017 L .60213 .24473 L p F P
0 g
s
0 .005 .581 r
.53802 .35324 m .54442 .36507 L .54366 .36232 L p F P
0 g
s
0 .005 .581 r
.54366 .36232 m .53728 .35059 L .53802 .35324 L p F P
0 g
s
.732 .754 .87 r
.44581 .28289 m .43279 .28775 L .42624 .285 L p F P
0 g
s
.71 .779 .906 r
.41321 .28913 m .42624 .285 L .43279 .28775 L p F P
0 g
s
.807 .566 .574 r
.25796 .25148 m .2638 .24917 L .25698 .2409 L p F P
0 g
s
.807 .566 .574 r
.25698 .2409 m .2506 .24256 L .25796 .25148 L p F P
0 g
s
.482 .782 .997 r
.39226 .4202 m .36811 .42002 L .35547 .41672 L p F P
0 g
s
.339 .719 .984 r
.32875 .41221 m .35547 .41672 L .36811 .42002 L p F P
0 g
s
.529 .904 .956 r
.39428 .29507 m .40287 .29363 L .40131 .29414 L p F P
0 g
s
.529 .904 .956 r
.40131 .29414 m .3917 .29593 L .39428 .29507 L p F P
0 g
s
.843 .702 .707 r
.29175 .33939 m .2859 .34729 L .28345 .33658 L p F P
0 g
s
.843 .702 .707 r
.28345 .33658 m .28941 .32914 L .29175 .33939 L p F P
0 g
s
.93 .942 .595 r
.30965 .37459 m .31484 .3623 L .31465 .36491 L p F P
0 g
s
.93 .942 .595 r
.31465 .36491 m .30946 .37734 L .30965 .37459 L p F P
0 g
s
.273 .702 .967 r
.45905 .29395 m .44696 .29219 L .44519 .29163 L p F P
0 g
s
.42325 .36043 m
.42355 .3632 L
s
.757 .702 .801 r
.66487 .40812 m .70167 .38396 L .71336 .39074 L p F P
0 g
s
.842 .638 .628 r
.28175 .27643 m .2773 .28086 L .28258 .29114 L p F P
0 g
s
.832 .62 .617 r
.2773 .28086 m .28175 .27643 L .27626 .26704 L p F P
0 g
s
.103 .543 .912 r
.47506 .29949 m .48717 .30456 L .48503 .30311 L p F P
0 g
s
.103 .543 .912 r
.48503 .30311 m .47326 .29827 L .47506 .29949 L p F P
0 g
s
.763 .504 .542 r
.22684 .2284 m .23505 .22671 L .22705 .21997 L p F P
0 g
s
.763 .504 .542 r
.22705 .21997 m .21835 .22124 L .22684 .2284 L p F P
0 g
s
.687 .686 .843 r
.50885 .40759 m .49828 .41312 L .49995 .4068 L p F P
0 g
s
.683 .708 .867 r
.48923 .41247 m .49995 .4068 L .49828 .41312 L p F P
0 g
s
.738 .625 .733 r
.62829 .21668 m .61522 .23202 L .60894 .2171 L p F P
0 g
s
.738 .625 .733 r
.60894 .2171 m .62203 .20187 L .62829 .21668 L p F P
0 g
s
.42355 .3632 m
.42384 .36596 L
s
.738 .681 .796 r
.49145 .26886 m .47839 .27546 L .47193 .27006 L p F P
0 g
s
.737 .703 .819 r
.45886 .27699 m .47193 .27006 L .47839 .27546 L p F P
0 g
s
.73 .621 .736 r
.59584 .23017 m .60894 .2171 L .61522 .23202 L p F P
0 g
s
.607 .946 .93 r
.37661 .30161 m .38744 .29771 L .38582 .29863 L p F P
0 g
s
.607 .946 .93 r
.38582 .29863 m .37438 .30287 L .37661 .30161 L p F P
0 g
s
.353 .775 .975 r
.42925 .29085 m .43797 .29047 L .44067 .29077 L p F P
0 g
s
.302 .762 .949 r
.43797 .29047 m .42925 .29085 L .42746 .29073 L p F P
0 g
s
.465 .881 .932 r
.39713 .29426 m .40459 .29314 L .40287 .29363 L p F P
0 g
s
.465 .881 .932 r
.40287 .29363 m .39428 .29507 L .39713 .29426 L p F P
0 g
s
.42384 .36596 m
.42413 .36873 L
s
.826 .726 .755 r
.28086 .37536 m .27254 .38308 L .27195 .37303 L p F P
0 g
s
.826 .726 .755 r
.27195 .37303 m .2803 .36549 L .28086 .37536 L p F P
0 g
s
.814 .585 .591 r
.26492 .26091 m .27026 .25792 L .2638 .24917 L p F P
0 g
s
.814 .585 .591 r
.2638 .24917 m .25796 .25148 L .26492 .26091 L p F P
0 g
s
.139 .605 .925 r
.461 .29483 m .47326 .29827 L .4708 .29716 L p F P
0 g
s
.139 .605 .925 r
.4708 .29716 m .45905 .29395 L .461 .29483 L p F P
0 g
s
.612 .807 .975 r
.39226 .4202 m .4153 .41798 L .42247 .41979 L p F P
0 g
s
.612 .807 .975 r
.39226 .4202 m .42247 .41979 L .42254 .4199 L F
0 .7 0 r
.42166 .41853 m .42203 .42082 L .42128 .41877 L F
.42168 .41852 m .42169 .41857 L .42166 .41853 L F
.42169 .41857 m .42203 .42082 L .42166 .41853 L F
.612 .807 .975 r
.42247 .41979 m .4229 .4199 L p .42254 .4199 L F P
0 g
s
.725 .636 .759 r
.53709 .2553 m .524 .26284 L .51762 .25319 L p F P
0 g
s
.726 .648 .771 r
.50453 .26145 m .51762 .25319 L .524 .26284 L p F P
0 g
s
.834 .714 .732 r
.2874 .3575 m .2803 .36549 L .27874 .35497 L p F P
0 g
s
.834 .714 .732 r
.27874 .35497 m .2859 .34729 L .2874 .3575 L p F P
0 g
s
.807 .992 .748 r
.33039 .33746 m .33921 .32775 L .33808 .32985 L p F P
0 g
s
.807 .992 .748 r
.33808 .32985 m .32914 .3398 L .33039 .33746 L p F P
0 g
s
.832 .62 .617 r
.27626 .26704 m .27139 .27075 L .2773 .28086 L p F P
0 g
s
.823 .603 .605 r
.27139 .27075 m .27626 .26704 L .27026 .25792 L p F P
0 g
s
.853 .691 .68 r
.29099 .31168 m .28619 .31853 L .28941 .32914 L p F P
0 g
s
.84 .669 .671 r
.28619 .31853 m .29099 .31168 L .28716 .30146 L p F P
0 g
s
.709 .986 .846 r
.35088 .31724 m .36137 .31005 L .35986 .31162 L p F P
0 g
s
.709 .986 .846 r
.35986 .31162 m .34907 .31911 L .35088 .31724 L p F P
0 g
s
.42413 .36873 m
.42442 .3715 L
s
.823 .603 .605 r
.27026 .25792 m .26492 .26091 L .27139 .27075 L p F P
0 g
s
.698 .709 .857 r
.49995 .4068 m .48923 .41247 L .49034 .40695 L p F P
0 g
s
.694 .734 .882 r
.47805 .41268 m .49034 .40695 L .48923 .41247 L p F P
0 g
s
.302 .762 .949 r
.42746 .29073 m .43501 .29027 L .43797 .29047 L p F P
0 g
s
.253 .745 .916 r
.43501 .29027 m .42746 .29073 L .42555 .29067 L p F P
0 g
s
0 0 .407 r
.54442 .36507 m .54948 .37751 L .5487 .3747 L p F P
0 g
s
0 0 .407 r
.5487 .3747 m .54366 .36232 L .54442 .36507 L p F P
0 g
s
0 .2 .704 r
.51097 .32064 m .52084 .32963 L .51899 .32742 L p F P
0 g
s
0 .2 .704 r
.51899 .32742 m .50927 .31861 L .51097 .32064 L p F P
0 g
s
.42442 .3715 m
.42472 .37427 L
s
.398 .85 .9 r
.40022 .2935 m .40646 .29268 L .40459 .29314 L p F P
0 g
s
.398 .85 .9 r
.40459 .29314 m .39713 .29426 L .40022 .2935 L p F P
0 g
s
.626 .961 .871 r
.36356 .30846 m .37438 .30287 L .37265 .30413 L p F P
0 g
s
.626 .961 .871 r
.37265 .30413 m .36137 .31005 L .36356 .30846 L p F P
0 g
s
.898 .879 .447 r
.30587 .3874 m .30965 .37459 L .30946 .37734 L p F P
0 g
s
.898 .879 .447 r
.30946 .37734 m .30567 .39025 L .30587 .3874 L p F P
0 g
s
.722 .617 .741 r
.58273 .24136 m .56963 .25092 L .5633 .23728 L p F P
0 g
s
.72 .621 .747 r
.55019 .24682 m .5633 .23728 L .56963 .25092 L p F P
0 g
s
.42472 .37427 m
.42501 .37704 L
s
.273 .702 .967 r
.44519 .29163 m .4566 .29318 L .45905 .29395 L p F P
0 g
s
.145 .651 .904 r
.4566 .29318 m .44519 .29163 L .44309 .29116 L p F P
0 g
s
.253 .745 .916 r
.42555 .29067 m .43184 .29017 L .43501 .29027 L p F P
0 g
s
.21 .725 .878 r
.43184 .29017 m .42555 .29067 L .42352 .29067 L p F P
0 g
s
.331 .814 .865 r
.40349 .2928 m .40844 .29226 L .40646 .29268 L p F P
0 g
s
.331 .814 .865 r
.40646 .29268 m .40022 .2935 L .40349 .2928 L p F P
0 g
s
.42501 .37704 m
.4253 .37981 L
s
.491 .904 .865 r
.37933 .30036 m .38941 .29681 L .38744 .29771 L p F P
0 g
s
.491 .904 .865 r
.38744 .29771 m .37661 .30161 L .37933 .30036 L p F P
0 g
s
.707 .735 .873 r
.49034 .40695 m .47805 .41268 L .47766 .40812 L p F P
0 g
s
.698 .76 .9 r
.46279 .41389 m .47766 .40812 L .47805 .41268 L p F P
0 g
s
0 .349 .767 r
.48717 .30456 m .49862 .31096 L .49616 .30928 L p F P
0 g
s
0 .349 .767 r
.49616 .30928 m .48503 .30311 L .48717 .30456 L p F P
0 g
s
.4253 .37981 m
.42559 .38258 L
s
.21 .725 .878 r
.42352 .29067 m .42849 .29017 L .43184 .29017 L p F P
0 g
s
.177 .708 .842 r
.42849 .29017 m .42352 .29067 L .42142 .29073 L p F P
0 g
s
.743 .727 .837 r
.45886 .27699 m .44581 .28289 L .43929 .27951 L p F P
0 g
s
.732 .754 .87 r
.42624 .285 m .43929 .27951 L .44581 .28289 L p F P
0 g
s
.271 .777 .832 r
.40693 .29217 m .41051 .29188 L .40844 .29226 L p F P
0 g
s
.271 .777 .832 r
.40844 .29226 m .40349 .2928 L .40693 .29217 L p F P
0 g
s
.736 .663 .778 r
.50453 .26145 m .49145 .26886 L .48501 .26211 L p F P
0 g
s
.738 .681 .796 r
.47193 .27006 m .48501 .26211 L .49145 .26886 L p F P
0 g
s
.724 .677 .804 r
.66487 .40812 m .62807 .42434 L .61829 .41366 L p F P
0 g
s
.7 .669 .816 r
.58737 .42316 m .61829 .41366 L .62807 .42434 L p F P
0 g
s
.756 .936 .592 r
.32272 .3481 m .33039 .33746 L .32914 .3398 L p F P
0 g
s
.756 .936 .592 r
.32914 .3398 m .32136 .35065 L .32272 .3481 L p F P
0 g
s
0 .546 0 r
.4305 .42046 m .42553 .4223 L .42535 .42008 L F
.4305 .42046 m .43043 .42266 L .42553 .4223 L F
0 .492 0 r
.43517 .4195 m .43043 .42266 L .4305 .42046 L F
0 g
.42559 .38258 m
.42589 .38535 L
s
0 0 .199 r
.54948 .37751 m .55313 .39043 L .55234 .38759 L p F P
0 g
s
0 0 .199 r
.55234 .38759 m .5487 .3747 L .54948 .37751 L p F P
0 g
s
.739 .487 .549 r
.20914 .22375 m .21835 .22124 L .20985 .21503 L p F P
0 g
s
.739 .487 .549 r
.20985 .21503 m .20026 .21726 L .20914 .22375 L p F P
0 g
s
.177 .708 .842 r
.42142 .29073 m .425 .29027 L .42849 .29017 L p F P
0 g
s
.157 .697 .812 r
.425 .29027 m .42142 .29073 L .41925 .29085 L p F P
0 g
s
0 .631 0 r
.42966 .41075 m .43001 .41281 L .42698 .41259 L F
0 .61 0 r
.4311 .41045 m .43001 .41281 L .42966 .41075 L F
.4311 .41045 m .43275 .41225 L .43001 .41281 L F
.724 .627 .749 r
.55019 .24682 m .53709 .2553 L .53072 .24404 L p F P
0 g
s
.725 .636 .759 r
.51762 .25319 m .53072 .24404 L .53709 .2553 L p F P
0 g
s
.221 .743 .805 r
.41048 .29161 m .41266 .29154 L .41051 .29188 L p F P
0 g
s
.221 .743 .805 r
.41051 .29188 m .40693 .29217 L .41048 .29161 L p F P
0 g
s
.772 .529 .567 r
.23519 .23642 m .24293 .23427 L .23505 .22671 L p F P
0 g
s
.772 .529 .567 r
.23505 .22671 m .22684 .2284 L .23519 .23642 L p F P
0 g
s
.714 .585 .71 r
.63887 .20685 m .64886 .21618 L .65211 .21229 L p F P
0 g
s
.714 .585 .71 r
.65211 .21229 m .64122 .20403 L .63887 .20685 L p F P
0 g
s
.707 .575 .704 r
.66308 .22053 m .65211 .21229 L .64886 .21618 L p F P
0 g
s
.712 .586 .712 r
.64122 .20403 m .65211 .21229 L .65496 .20808 L p F P
0 g
s
.705 .576 .707 r
.65211 .21229 m .66308 .22053 L .66668 .21521 L p F P
0 g
s
.705 .576 .707 r
.66668 .21521 m .65496 .20808 L .65211 .21229 L p F P
0 g
s
.824 .769 .259 r
.30352 .40057 m .30587 .3874 L .30567 .39025 L p F P
0 g
s
.824 .769 .259 r
.30567 .39025 m .30333 .40348 L .30352 .40057 L p F P
0 g
s
.724 .616 .736 r
.59584 .23017 m .58273 .24136 L .57641 .22654 L p F P
0 g
s
.722 .617 .741 r
.5633 .23728 m .57641 .22654 L .58273 .24136 L p F P
0 g
s
.712 .586 .712 r
.65496 .20808 m .64328 .20099 L .64122 .20403 L p F P
0 g
s
.711 .586 .715 r
.64328 .20099 m .65496 .20808 L .65738 .20362 L p F P
0 g
s
.703 .577 .71 r
.65496 .20808 m .66668 .21521 L .66975 .20956 L p F P
0 g
s
.703 .577 .71 r
.66975 .20956 m .65738 .20362 L .65496 .20808 L p F P
0 g
s
0 0 .505 r
.52084 .32963 m .52964 .33965 L .52767 .33729 L p F P
0 g
s
0 0 .505 r
.52767 .33729 m .51899 .32742 L .52084 .32963 L p F P
0 g
s
.716 .585 .708 r
.63627 .20941 m .64526 .21972 L .64886 .21618 L p F P
0 g
s
.716 .585 .708 r
.64886 .21618 m .63887 .20685 L .63627 .20941 L p F P
0 g
s
.71 .575 .702 r
.65897 .22546 m .64886 .21618 L .64526 .21972 L p F P
0 g
s
.707 .575 .704 r
.64886 .21618 m .65897 .22546 L .66308 .22053 L p F P
0 g
s
.42589 .38535 m
.42618 .38812 L
s
.157 .697 .812 r
.41925 .29085 m .42141 .29046 L .425 .29027 L p F P
0 g
s
.151 .694 .792 r
.42141 .29046 m .41925 .29085 L .41705 .29102 L p F P
0 g
s
0 .655 0 r
.42698 .41259 m .42315 .41371 L .42483 .41167 L F
0 .669 0 r
.42807 .41063 m .42698 .41259 L .42483 .41167 L F
0 .631 0 r
.42966 .41075 m .42698 .41259 L .42807 .41063 L F
.7 .565 .699 r
.67399 .22866 m .66308 .22053 L .65897 .22546 L p F P
0 g
s
.698 .566 .702 r
.66308 .22053 m .67399 .22866 L .67832 .22229 L p F P
0 g
s
.698 .566 .702 r
.67832 .22229 m .66668 .21521 L .66308 .22053 L p F P
0 g
s
.183 .717 .788 r
.41411 .29114 m .41484 .29125 L .41266 .29154 L p F P
0 g
s
.183 .717 .788 r
.41266 .29154 m .41048 .29161 L .41411 .29114 L p F P
0 g
s
0 .602 0 r
.42535 .42008 m .42203 .42082 L .42168 .41852 L F
.42535 .42008 m .42553 .4223 L .42203 .42082 L F
.695 .567 .706 r
.66668 .21521 m .67832 .22229 L .68199 .21551 L p F P
0 g
s
.695 .567 .706 r
.68199 .21551 m .66975 .20956 L .66668 .21521 L p F P
0 g
s
.711 .586 .715 r
.65738 .20362 m .64503 .19777 L .64328 .20099 L p F P
0 g
s
.709 .587 .717 r
.64503 .19777 m .65738 .20362 L .65934 .19894 L p F P
0 g
s
.701 .578 .714 r
.65738 .20362 m .66975 .20956 L .67223 .20364 L p F P
0 g
s
.701 .578 .714 r
.67223 .20364 m .65934 .19894 L .65738 .20362 L p F P
0 g
s
.71 .575 .702 r
.64526 .21972 m .6544 .22994 L .65897 .22546 L p F P
0 g
s
.703 .565 .695 r
.66907 .23457 m .65897 .22546 L .6544 .22994 L p F P
0 g
s
.7 .565 .699 r
.65897 .22546 m .66907 .23457 L .67399 .22866 L p F P
0 g
s
.151 .694 .792 r
.41705 .29102 m .41777 .29076 L .42141 .29046 L p F P
0 g
s
.16 .7 .784 r
.41777 .29076 m .41705 .29102 L .41484 .29125 L p F P
0 g
s
.59 .808 .983 r
.4153 .41798 m .39226 .4202 L .38187 .41796 L p F P
0 g
s
.482 .782 .997 r
.35547 .41672 m .38187 .41796 L .39226 .4202 L p F P
0 g
s
.718 .585 .706 r
.63343 .21168 m .64133 .22287 L .64526 .21972 L p F P
0 g
s
.718 .585 .706 r
.64526 .21972 m .63627 .20941 L .63343 .21168 L p F P
0 g
s
.712 .575 .699 r
.6544 .22994 m .64526 .21972 L .64133 .22287 L p F P
0 g
s
.16 .7 .784 r
.41484 .29125 m .41411 .29114 L .41777 .29076 L p F P
0 g
s
.624 .928 .679 r
.34128 .3256 m .35088 .31724 L .34907 .31911 L p F P
0 g
s
.624 .928 .679 r
.34907 .31911 m .33921 .32775 L .34128 .3256 L p F P
0 g
s
0 .482 .781 r
.4708 .29716 m .45905 .29395 L .4566 .29318 L p F P
0 g
s
.693 .569 .71 r
.66975 .20956 m .68199 .21551 L .68496 .20843 L p F P
0 g
s
.693 .569 .71 r
.68496 .20843 m .67223 .20364 L .66975 .20956 L p F P
0 g
s
.42618 .38812 m
.42647 .39089 L
s
.145 .651 .904 r
.44309 .29116 m .45369 .29253 L .4566 .29318 L p F P
0 g
s
.001 .567 .792 r
.45369 .29253 m .44309 .29116 L .44067 .29077 L p F P
0 g
s
.712 .575 .699 r
.64133 .22287 m .64944 .23392 L .6544 .22994 L p F P
0 g
s
.707 .565 .692 r
.6636 .23994 m .6544 .22994 L .64944 .23392 L p F P
0 g
s
.703 .565 .695 r
.6544 .22994 m .6636 .23994 L .66907 .23457 L p F P
0 g
s
.709 .587 .717 r
.65934 .19894 m .64645 .19439 L .64503 .19777 L p F P
0 g
s
.708 .589 .72 r
.64645 .19439 m .65934 .19894 L .66082 .19412 L p F P
0 g
s
.7 .58 .717 r
.65934 .19894 m .67223 .20364 L .6741 .19753 L p F P
0 g
s
.7 .58 .717 r
.6741 .19753 m .66082 .19412 L .65934 .19894 L p F P
0 g
s
.84 .669 .671 r
.28716 .30146 m .28212 .30769 L .28619 .31853 L p F P
0 g
s
.828 .65 .661 r
.28212 .30769 m .28716 .30146 L .28258 .29114 L p F P
0 g
s
0 .509 0 r
.43043 .42266 m .42607 .424 L .42553 .4223 L F
.43043 .42266 m .43023 .42431 L .42607 .424 L F
0 .437 0 r
.43487 .42175 m .43023 .42431 L .43043 .42266 L F
0 .492 0 r
.43517 .4195 m .43487 .42175 L .43043 .42266 L F
0 .603 0 r
.43185 .40986 m .43275 .41225 L .4311 .41045 L F
.72 .586 .704 r
.6304 .21364 m .63714 .22558 L .64133 .22287 L p F P
0 g
s
.72 .586 .704 r
.64133 .22287 m .63343 .21168 L .6304 .21364 L p F P
0 g
s
.715 .576 .697 r
.64944 .23392 m .64133 .22287 L .63714 .22558 L p F P
0 g
s
0 .373 .727 r
.47326 .29827 m .48503 .30311 L .48209 .30179 L p F P
0 g
s
0 .373 .727 r
.48209 .30179 m .4708 .29716 L .47326 .29827 L p F P
0 g
s
.72 .595 .716 r
.62911 .19756 m .63887 .20685 L .64122 .20403 L p F P
0 g
s
.72 .595 .716 r
.64122 .20403 m .63053 .19586 L .62911 .19756 L p F P
0 g
s
.719 .596 .717 r
.63053 .19586 m .64122 .20403 L .64328 .20099 L p F P
0 g
s
.719 .596 .717 r
.64328 .20099 m .63177 .19402 L .63053 .19586 L p F P
0 g
s
.718 .596 .719 r
.63177 .19402 m .64328 .20099 L .64503 .19777 L p F P
0 g
s
.722 .595 .714 r
.62753 .19911 m .63627 .20941 L .63887 .20685 L p F P
0 g
s
.722 .595 .714 r
.63887 .20685 m .62911 .19756 L .62753 .19911 L p F P
0 g
s
.71 .76 .892 r
.47766 .40812 m .46279 .41389 L .46027 .41044 L p F P
0 g
s
.692 .784 .921 r
.44216 .41596 m .46027 .41044 L .46279 .41389 L p F P
0 g
s
0 .698 0 r
.4316 .40919 m .42966 .41075 L .42807 .41063 L F
.4316 .40919 m .4311 .41045 L .42966 .41075 L F
.662 .419 .543 r
.15178 .22124 m .16203 .21534 L .15333 .21207 L p F P
0 g
s
.662 .419 .543 r
.15333 .21207 m .14303 .21793 L .15178 .22124 L p F P
0 g
s
.42647 .39089 m
.42677 .39366 L
s
.829 .679 .697 r
.28345 .33658 m .28941 .32914 L .28619 .31853 L p F P
0 g
s
.692 .571 .714 r
.67223 .20364 m .68496 .20843 L .68721 .20111 L p F P
0 g
s
.692 .571 .714 r
.68721 .20111 m .6741 .19753 L .67223 .20364 L p F P
0 g
s
.338 .813 .755 r
.3825 .29913 m .3917 .29593 L .38941 .29681 L p F P
0 g
s
.338 .813 .755 r
.38941 .29681 m .37933 .30036 L .3825 .29913 L p F P
0 g
s
.718 .596 .719 r
.64503 .19777 m .63283 .19207 L .63177 .19402 L p F P
0 g
s
.717 .597 .72 r
.63283 .19207 m .64503 .19777 L .64645 .19439 L p F P
0 g
s
.723 .595 .713 r
.62581 .20048 m .63343 .21168 L .63627 .20941 L p F P
0 g
s
.723 .595 .713 r
.63627 .20941 m .62753 .19911 L .62581 .20048 L p F P
0 g
s
.715 .576 .697 r
.63714 .22558 m .64413 .23736 L .64944 .23392 L p F P
0 g
s
.71 .566 .689 r
.65765 .24472 m .64944 .23392 L .64413 .23736 L p F P
0 g
s
.707 .565 .692 r
.64944 .23392 m .65765 .24472 L .6636 .23994 L p F P
0 g
s
0 .338 0 r
.43757 .41758 m .43487 .42175 L .43517 .4195 L F
0 .698 0 r
.4316 .40919 m .42807 .41063 L .42694 .41015 L F
0 .669 0 r
.42807 .41063 m .42483 .41167 L .42694 .41015 L F
.708 .589 .72 r
.66082 .19412 m .64752 .1909 L .64645 .19439 L p F P
0 g
s
.708 .59 .722 r
.64752 .1909 m .66082 .19412 L .6618 .18919 L p F P
0 g
s
.699 .582 .721 r
.66082 .19412 m .6741 .19753 L .67535 .1913 L p F P
0 g
s
.699 .582 .721 r
.67535 .1913 m .6618 .18919 L .66082 .19412 L p F P
0 g
s
0 .556 0 r
.42553 .4223 m .42309 .42274 L .42203 .42082 L F
.42553 .4223 m .42607 .424 L .42309 .42274 L F
.722 .587 .703 r
.6272 .21527 m .63272 .22783 L .63714 .22558 L p F P
0 g
s
.722 .587 .703 r
.63714 .22558 m .6304 .21364 L .6272 .21527 L p F P
0 g
s
.718 .577 .695 r
.64413 .23736 m .63714 .22558 L .63272 .22783 L p F P
0 g
s
.431 .857 .723 r
.36638 .30686 m .37661 .30161 L .37438 .30287 L p F P
0 g
s
.431 .857 .723 r
.37438 .30287 m .36356 .30846 L .36638 .30686 L p F P
0 g
s
.717 .597 .72 r
.64645 .19439 m .63369 .19002 L .63283 .19207 L p F P
0 g
s
.717 .598 .722 r
.63369 .19002 m .64645 .19439 L .64752 .1909 L p F P
0 g
s
.728 .616 .732 r
.60894 .2171 m .59584 .23017 L .58953 .21446 L p F P
0 g
s
.724 .616 .736 r
.57641 .22654 m .58953 .21446 L .59584 .23017 L p F P
0 g
s
.725 .596 .712 r
.62398 .20167 m .6304 .21364 L .63343 .21168 L p F P
0 g
s
.725 .596 .712 r
.63343 .21168 m .62581 .20048 L .62398 .20167 L p F P
0 g
s
.42677 .39366 m
.42706 .39644 L
s
.693 .555 .693 r
.68474 .2366 m .67399 .22866 L .66907 .23457 L p F P
0 g
s
.69 .556 .697 r
.67399 .22866 m .68474 .2366 L .68973 .22924 L p F P
0 g
s
.69 .556 .697 r
.68973 .22924 m .67832 .22229 L .67399 .22866 L p F P
0 g
s
0 .698 0 r
.4316 .40919 m .43185 .40986 L .4311 .41045 L F
.687 .557 .702 r
.67832 .22229 m .68973 .22924 L .69397 .22143 L p F P
0 g
s
.687 .557 .702 r
.69397 .22143 m .68199 .21551 L .67832 .22229 L p F P
0 g
s
.697 .554 .689 r
.67906 .24342 m .66907 .23457 L .6636 .23994 L p F P
0 g
s
.693 .555 .693 r
.66907 .23457 m .67906 .24342 L .68474 .2366 L p F P
0 g
s
.714 .467 .55 r
.19036 .22079 m .20026 .21726 L .19147 .21185 L p F P
0 g
s
.714 .467 .55 r
.19147 .21185 m .1813 .21519 L .19036 .22079 L p F P
0 g
s
0 .768 0 r
.42483 .41167 m .42251 .41196 L .42436 .4104 L F
.42483 .41167 m .42315 .41371 L .42251 .41196 L F
0 .743 0 r
.42694 .41015 m .42483 .41167 L .42436 .4104 L F
0 .791 0 r
.42315 .41371 m .42131 .41402 L .42251 .41196 L F
.721 0 0 r
.61611 .18517 m .61104 .18728 L .61123 .18478 L F
.61611 .18517 m .61617 .18769 L .61104 .18728 L F
.72 0 0 r
.61594 .18253 m .61611 .18517 L .61123 .18478 L F
.666 0 0 r
.6206 .18419 m .61617 .18769 L .61611 .18517 L F
.672 0 0 r
.61976 .1817 m .61611 .18517 L .61594 .18253 L F
.61976 .1817 m .6206 .18419 L .61611 .18517 L F
.69 .573 .719 r
.6741 .19753 m .68721 .20111 L .68871 .19364 L p F P
0 g
s
.69 .573 .719 r
.68871 .19364 m .67535 .1913 L .6741 .19753 L p F P
0 g
s
.72 0 0 r
.61594 .18253 m .61123 .18478 L .61179 .1822 L F
.717 0 0 r
.61569 .18003 m .61594 .18253 L .61179 .1822 L F
.678 0 0 r
.61847 .17942 m .61594 .18253 L .61569 .18003 L F
.61847 .17942 m .61976 .1817 L .61594 .18253 L F
.717 .598 .722 r
.64752 .1909 m .63433 .18791 L .63369 .19002 L p F P
0 g
s
.716 .599 .724 r
.63433 .18791 m .64752 .1909 L .64822 .18734 L p F P
0 g
s
.708 .59 .722 r
.6618 .18919 m .64822 .18734 L .64752 .1909 L p F P
0 g
s
.474 .859 .652 r
.35348 .31533 m .36356 .30846 L .36137 .31005 L p F P
0 g
s
.474 .859 .652 r
.36137 .31005 m .35088 .31724 L .35348 .31533 L p F P
0 g
s
.726 .596 .711 r
.62204 .20265 m .6272 .21527 L .6304 .21364 L p F P
0 g
s
.726 .596 .711 r
.6304 .21364 m .62398 .20167 L .62204 .20265 L p F P
0 g
s
.82 .574 .019 r
.55313 .39043 m .55533 .40366 L .55454 .40084 L p F P
0 g
s
.82 .574 .019 r
.55454 .40084 m .55234 .38759 L .55313 .39043 L p F P
0 g
s
.718 .577 .695 r
.63272 .22783 m .63854 .24021 L .64413 .23736 L p F P
0 g
s
.714 .567 .687 r
.65129 .24884 m .64413 .23736 L .63854 .24021 L p F P
0 g
s
.71 .566 .689 r
.64413 .23736 m .65129 .24884 L .65765 .24472 L p F P
0 g
s
.707 .592 .725 r
.64822 .18734 m .6618 .18919 L .66227 .18422 L p F P
0 g
s
.699 .585 .724 r
.6618 .18919 m .67535 .1913 L .67595 .18501 L p F P
0 g
s
.699 .585 .724 r
.67595 .18501 m .66227 .18422 L .6618 .18919 L p F P
0 g
s
.42706 .39644 m
.42735 .39921 L
s
.685 .559 .707 r
.68199 .21551 m .69397 .22143 L .69741 .21325 L p F P
0 g
s
.685 .559 .707 r
.69741 .21325 m .68496 .20843 L .68199 .21551 L p F P
0 g
s
0 .698 0 r
.4316 .40919 m .42694 .41015 L .42669 .40948 L F
0 .743 0 r
.42694 .41015 m .42436 .4104 L .42669 .40948 L F
.461 0 0 r
.49862 .31096 m .50927 .31861 L .50652 .31674 L p F P
0 g
s
.461 0 0 r
.50652 .31674 m .49616 .30928 L .49862 .31096 L p F P
0 g
s
.648 .81 .376 r
.3163 .35957 m .32272 .3481 L .32136 .35065 L p F P
0 g
s
.648 .81 .376 r
.32136 .35065 m .31484 .3623 L .3163 .35957 L p F P
0 g
s
.701 .554 .685 r
.67275 .24962 m .6636 .23994 L .65765 .24472 L p F P
0 g
s
.697 .554 .689 r
.6636 .23994 m .67275 .24962 L .67906 .24342 L p F P
0 g
s
.689 .445 .548 r
.17105 .21986 m .1813 .21519 L .17244 .21077 L p F P
0 g
s
.689 .445 .548 r
.17244 .21077 m .16203 .21534 L .17105 .21986 L p F P
0 g
s
.7 .657 .803 r
.61829 .41366 m .58737 .42316 L .58085 .41155 L p F P
0 g
s
.682 .654 .817 r
.55687 .41819 m .58085 .41155 L .58737 .42316 L p F P
0 g
s
.725 .588 .702 r
.62388 .21654 m .62813 .22959 L .63272 .22783 L p F P
0 g
s
.725 .588 .702 r
.63272 .22783 m .6272 .21527 L .62388 .21654 L p F P
0 g
s
.722 .578 .693 r
.63854 .24021 m .63272 .22783 L .62813 .22959 L p F P
0 g
s
0 0 0 r
.30265 .41394 m .30352 .40057 L .30333 .40348 L p F P
0 g
s
0 0 0 r
.30333 .40348 m .30246 .41688 L .30265 .41394 L p F P
0 g
s
.724 .62 .742 r
.5633 .23728 m .55019 .24682 L .54383 .23397 L p F P
0 g
s
.724 .627 .749 r
.53072 .24404 m .54383 .23397 L .55019 .24682 L p F P
0 g
s
0 .437 0 r
.43487 .42175 m .43401 .42354 L .43023 .42431 L F
0 .101 0 r
.43715 .41993 m .43401 .42354 L .43487 .42175 L F
0 .338 0 r
.43757 .41758 m .43715 .41993 L .43487 .42175 L F
.734 .618 .73 r
.62203 .20187 m .60894 .2171 L .60264 .20088 L p F P
0 g
s
.722 0 0 r
.61617 .18769 m .61126 .18946 L .61104 .18728 L F
.61617 .18769 m .61614 .18984 L .61126 .18946 L F
.657 0 0 r
.6209 .18666 m .61614 .18984 L .61617 .18769 L F
.666 0 0 r
.6206 .18419 m .6209 .18666 L .61617 .18769 L F
.72 0 0 r
.61614 .18984 m .61185 .19109 L .61126 .18946 L F
.61614 .18984 m .616 .19142 L .61185 .19109 L F
.638 0 0 r
.62063 .18886 m .616 .19142 L .61614 .18984 L F
.657 0 0 r
.6209 .18666 m .62063 .18886 L .61614 .18984 L F
.818 0 0 r
.61126 .18946 m .61185 .19109 L .60895 .18973 L F
.638 0 0 r
.62063 .18886 m .6203 .18957 L .616 .19142 L F
.728 .606 .72 r
.62753 .19911 m .62911 .19756 L p .62026 .18991 L F P
0 g
s
.729 .606 .719 r
.62398 .20167 m .62581 .20048 L p .61876 .1909 L F P
0 g
s
.638 0 0 r
.6203 .18957 m .62011 .18998 L .61819 .19094 L F
.62011 .18998 m .6201 .19 L .62002 .19004 L F
.62011 .18998 m .62002 .19004 L .61819 .19094 L F
.6203 .18957 m .61819 .19094 L .616 .19142 L F
.734 .618 .73 r
.61665 .19193 m .6166 .19161 L .61787 .19115 L F
.60264 .20088 m .61039 .19186 L p .61263 .19189 L F P
0 g
s
.734 .618 .73 r
.61484 .19308 m .61263 .19189 L .61665 .19193 L F
.60264 .20088 m .61263 .19189 L .61484 .19308 L F
.783 0 0 r
.61185 .19109 m .61263 .19189 L .61109 .19106 L F
.575 0 0 r
.61819 .19094 m .61587 .19192 L .616 .19142 L F
.702 0 0 r
.616 .19142 m .61345 .1919 L .61185 .19109 L F
.61345 .1919 m .61263 .19189 L .61185 .19109 L F
.734 .618 .73 r
.61787 .19115 m .62203 .20187 L p .60285 .20089 L F P
0 g
s
.734 .618 .73 r
.60264 .20088 m .61787 .19115 L .60285 .20089 L F
.734 .609 .718 r
.6138 .20435 m .61589 .20427 L p .61469 .19211 L F P
0 g
s
.736 .611 .718 r
.60971 .20381 m .61173 .2042 L p .61301 .1921 L F P
0 g
s
.702 0 0 r
.616 .19142 m .61583 .19209 L .61276 .19203 L F
.61583 .19209 m .61582 .1921 L .61534 .19209 L F
.61583 .19209 m .61534 .19209 L .61276 .19203 L F
.783 0 0 r
.61185 .19109 m .61109 .19106 L .60895 .18973 L F
.731 .614 .727 r
.60264 .20088 m .59632 .18357 L p .59773 .18372 L F P
0 g
s
.783 0 0 r
.61109 .19106 m .6097 .1903 L .60895 .18973 L F
.786 0 0 r
.61123 .18478 m .60746 .1856 L .60782 .18318 L F
.61123 .18478 m .61104 .18728 L .60746 .1856 L F
.801 0 0 r
.61104 .18728 m .60785 .18786 L .60746 .1856 L F
.61104 .18728 m .61126 .18946 L .60785 .18786 L F
.818 0 0 r
.61126 .18946 m .60895 .18973 L .60785 .18786 L F
.974 0 0 r
.60782 .18318 m .60746 .1856 L .6068 .18328 L F
.901 0 0 r
.60746 .1856 m .60724 .18565 L .6068 .18328 L F
.731 .614 .727 r
.59773 .18372 m .60704 .18471 L .60712 .18511 L F
.60649 .18853 m .60712 .18511 L .60803 .18937 L F
.59773 .18372 m .60712 .18511 L .60649 .18853 L F
.901 0 0 r
.60724 .18565 m .60712 .18511 L .6068 .18328 L F
.555 0 0 r
.6068 .18328 m .60712 .18511 L .60719 .18472 L F
.773 0 0 r
.61179 .1822 m .60782 .18318 L .60889 .18084 L F
.61179 .1822 m .61123 .18478 L .60782 .18318 L F
.759 0 0 r
.61267 .17979 m .61179 .1822 L .60889 .18084 L F
.717 0 0 r
.61569 .18003 m .61179 .1822 L .61267 .17979 L F
.713 0 0 r
.61539 .17791 m .61569 .18003 L .61267 .17979 L F
.759 0 0 r
.61267 .17979 m .60889 .18084 L .61057 .1788 L F
.741 0 0 r
.6138 .17778 m .61267 .17979 L .61057 .1788 L F
.713 0 0 r
.61539 .17791 m .61267 .17979 L .6138 .17778 L F
.689 0 0 r
.61742 .17623 m .6138 .17778 L .61269 .17726 L F
.741 0 0 r
.6138 .17778 m .61057 .1788 L .61269 .17726 L F
.825 0 0 r
.61057 .1788 m .60835 .17896 L .61018 .17743 L F
.61057 .1788 m .60889 .18084 L .60835 .17896 L F
.771 0 0 r
.61269 .17726 m .61057 .1788 L .61018 .17743 L F
.891 0 0 r
.60889 .18084 m .60719 .18098 L .60835 .17896 L F
.60889 .18084 m .60782 .18318 L .60719 .18098 L F
.689 0 0 r
.61742 .17623 m .61269 .17726 L .61249 .17654 L F
.771 0 0 r
.61269 .17726 m .61018 .17743 L .61249 .17654 L F
.974 0 0 r
.60782 .18318 m .6068 .18328 L .60719 .18098 L F
.762 0 0 r
.61249 .17654 m .61166 .17621 L .61327 .1759 L F
.61249 .17654 m .61018 .17743 L .61166 .17621 L F
0 0 0 r
.61018 .17743 m .61039 .17728 L .61166 .17621 L F
.61018 .17743 m .60835 .17896 L .61039 .17728 L F
.229 0 0 r
.61327 .1759 m .61166 .17621 L .61444 .17561 L F
.689 0 0 r
.61742 .17623 m .61249 .17654 L .61327 .1759 L F
.61742 .17623 m .61327 .1759 L .61473 .17558 L F
.229 0 0 r
.61327 .1759 m .61444 .17561 L .61473 .17558 L F
.574 0 0 r
.61166 .17621 m .61315 .17635 L .61444 .17561 L F
.689 0 0 r
.61742 .17623 m .61473 .17558 L .61631 .17571 L F
.173 0 0 r
.61473 .17558 m .61444 .17561 L .61746 .17585 L F
.689 0 0 r
.61742 .17623 m .61539 .17791 L .6138 .17778 L F
.61742 .17623 m .61685 .17759 L .61539 .17791 L F
.732 .623 .736 r
.61717 .17744 m .61649 .17731 L p .61702 .17602 L F P
0 g
s
.702 0 0 r
.61444 .17561 m .61574 .176 L .61746 .17585 L F
.61574 .176 m .61578 .176 L .61746 .17585 L F
.314 0 0 r
.61631 .17571 m .61956 .17684 L .61742 .17623 L F
.702 0 0 r
.61578 .176 m .61761 .17601 L .61746 .17585 L F
.61575 .176 m .61596 .176 L .61578 .176 L F
.61596 .176 m .61761 .17601 L .61578 .176 L F
.314 0 0 r
.61631 .17571 m .61746 .17585 L .61956 .17684 L F
.173 0 0 r
.61473 .17558 m .61746 .17585 L .61631 .17571 L F
.732 .623 .736 r
.61962 .16436 m .62164 .16476 L p .61702 .17602 L F P
0 g
s
.732 .623 .736 r
.61649 .17731 m .6168 .17601 L p .61702 .17602 L F P
0 g
s
.732 .623 .736 r
.6168 .17601 m .61962 .16436 L p .61702 .17602 L F P
0 g
s
.413 0 0 r
.61956 .17684 m .6218 .18002 L .61995 .1782 L F
.571 0 0 r
.61742 .17623 m .61956 .17684 L .61995 .1782 L F
.413 0 0 r
.61956 .17684 m .62059 .17762 L .6218 .18002 L F
.62059 .17762 m .62143 .17872 L .6218 .18002 L F
.619 0 0 r
.61995 .1782 m .6218 .18002 L .61976 .1817 L F
.727 .615 .733 r
.62048 .17973 m .62005 .17919 L p .62121 .17842 L F P
0 g
s
0 0 0 r
.62145 .17878 m .62299 .18222 L .6218 .18002 L F
.62143 .17872 m .62176 .17945 L .62145 .17878 L F
.62176 .17945 m .62299 .18222 L .62145 .17878 L F
.555 0 0 r
.62299 .18222 m .6209 .18666 L .6206 .18419 L F
.591 0 0 r
.6218 .18002 m .62299 .18222 L .6206 .18419 L F
.727 .606 .721 r
.62014 .18785 m .61967 .18842 L p .62093 .18928 L F P
0 g
s
.727 .606 .721 r
.63053 .19586 m .62119 .18865 L p .62093 .18928 L F P
0 g
s
.494 0 0 r
.62256 .1853 m .62063 .18886 L .6209 .18666 L F
.62249 .18547 m .62063 .18886 L .62256 .1853 L F
.725 .607 .725 r
.63369 .19002 m .63433 .18791 L p .62227 .18606 L F P
0 g
s
.494 0 0 r
.62203 .18662 m .62063 .18886 L .62255 .18536 L F
.62191 .18691 m .62189 .18693 L .62203 .18662 L F
.62189 .18693 m .62063 .18886 L .62203 .18662 L F
.725 .608 .726 r
.63433 .18791 m .63476 .18576 L p .62263 .18524 L F P
0 g
s
.494 0 0 r
.6226 .18526 m .62249 .18547 L .62256 .1853 L F
.555 0 0 r
.62299 .18222 m .62305 .18251 L .6209 .18666 L F
.62305 .18251 m .62297 .18297 L .6209 .18666 L F
.726 .606 .724 r
.63283 .19207 m .63369 .19002 L p .62233 .18696 L F P
0 g
s
.726 .606 .724 r
.62233 .18696 m .62194 .18686 L .62229 .18721 L F
.62229 .18721 m .63283 .19207 L p .62233 .18696 L F P
0 g
s
.725 .608 .726 r
.62255 .18543 m .63433 .18791 L p .62263 .18524 L F P
0 g
s
.725 .607 .725 r
.6222 .18623 m .63369 .19002 L p .62227 .18606 L F P
0 g
s
.726 .606 .723 r
.62218 .18787 m .62171 .18739 L .6216 .18764 L F
.63283 .19207 m .62229 .18721 L p .62218 .18787 L F P
0 g
s
.727 .606 .722 r
.63053 .19586 m .63177 .19402 L p .62127 .18845 L F P
0 g
s
.727 .606 .722 r
.62119 .18865 m .63053 .19586 L p .62127 .18845 L F P
0 g
s
.727 .606 .721 r
.62119 .18865 m .62111 .1886 L p .62093 .18928 L F P
0 g
s
.494 0 0 r
.62191 .18691 m .62133 .1883 L .62063 .18886 L F
.62192 .18689 m .6217 .18742 L .62191 .18691 L F
.6217 .18742 m .62133 .1883 L .62191 .18691 L F
.727 .606 .722 r
.62056 .18723 m .62014 .18785 L p .62127 .18845 L F P
0 g
s
.727 .606 .721 r
.62911 .19756 m .63053 .19586 L p .62072 .18914 L F P
0 g
s
.727 .606 .721 r
.61967 .18842 m .6206 .18932 L p .62072 .18914 L F P
0 g
s
.727 .606 .721 r
.6206 .18932 m .62911 .19756 L p .62072 .18914 L F P
0 g
s
.728 .606 .72 r
.61967 .18842 m .61914 .18894 L p .62021 .18986 L F P
0 g
s
.728 .606 .72 r
.62911 .19756 m .6206 .18932 L p .62021 .18986 L F P
0 g
s
.332 0 0 r
.62015 .18992 m .62012 .18996 L .62134 .18829 L F
.728 .606 .72 r
.6206 .18932 m .61967 .18842 L p .62021 .18986 L F P
0 g
s
.332 0 0 r
.62134 .18829 m .62109 .18862 L .62133 .18829 L F
.62109 .18862 m .62012 .18996 L .62111 .1886 L F
.62109 .18862 m .62111 .1886 L .62133 .18829 L F
.62134 .18829 m .62124 .18842 L .62134 .18829 L F
.62124 .18842 m .62012 .18996 L .62134 .18829 L F
.727 .606 .722 r
.63177 .19402 m .62163 .18788 L p .62127 .18845 L F P
0 g
s
.727 .606 .721 r
.62111 .1886 m .6208 .18904 L .62093 .18928 L F
.726 .606 .723 r
.63177 .19402 m .63283 .19207 L p .6216 .18764 L F P
0 g
s
.726 .606 .723 r
.62056 .18723 m .62153 .18782 L p .6216 .18764 L F P
0 g
s
.726 .606 .723 r
.62153 .18782 m .63177 .19402 L p .6216 .18764 L F P
0 g
s
.726 .606 .723 r
.62187 .18702 m .62171 .18739 L .62218 .18787 L F
.726 .606 .724 r
.62187 .18702 m .62229 .18721 L p .62194 .18686 L F P
0 g
s
.555 0 0 r
.62301 .1829 m .62259 .18527 L .6209 .18666 L F
.494 0 0 r
.62203 .18662 m .62191 .18691 L .6226 .18526 L F
.62192 .18689 m .62191 .1869 L .62203 .18662 L F
.62191 .1869 m .62191 .18691 L .62203 .18662 L F
.62191 .18691 m .62255 .18536 L .6226 .18526 L F
.726 .606 .724 r
.6212 .1859 m .62092 .18658 L p .62194 .18686 L F P
0 g
s
.726 .606 .724 r
.63369 .19002 m .6222 .18623 L p .62194 .18686 L F P
0 g
s
.494 0 0 r
.62192 .18689 m .62192 .18689 L .62217 .18631 L F
.6222 .18623 m .62217 .18631 L .62262 .18525 L F
.62192 .18689 m .62217 .18631 L .6222 .18623 L F
.725 .607 .725 r
.62142 .18519 m .6212 .1859 L p .62227 .18606 L F P
0 g
s
.725 .607 .725 r
.63433 .18791 m .62255 .18543 L p .62227 .18606 L F P
0 g
s
.494 0 0 r
.62262 .18525 m .62192 .18689 L .6226 .18526 L F
.725 .607 .725 r
.62255 .18543 m .62142 .18519 L p .62227 .18606 L F P
0 g
s
.726 .606 .724 r
.6222 .18623 m .6212 .1859 L p .62194 .18686 L F P
0 g
s
.725 .608 .726 r
.62156 .18447 m .62142 .18519 L p .62263 .18524 L F P
0 g
s
.725 .608 .726 r
.63476 .18576 m .62291 .1846 L p .62263 .18524 L F P
0 g
s
.555 0 0 r
.62276 .18438 m .62259 .18527 L .62301 .1829 L F
.6229 .18372 m .62259 .18527 L .62306 .18281 L F
.725 .608 .726 r
.62291 .1846 m .62274 .18458 L p .62263 .18524 L F P
0 g
s
.725 .608 .726 r
.63476 .18576 m .63496 .18358 L p .62278 .18439 L F P
0 g
s
.555 0 0 r
.6229 .18372 m .62274 .18458 L .62259 .18527 L F
.725 .608 .726 r
.62156 .18447 m .62274 .18458 L p .62278 .18439 L F P
0 g
s
.725 .608 .726 r
.62274 .18458 m .63476 .18576 L p .62278 .18439 L F P
0 g
s
.555 0 0 r
.62274 .18458 m .62263 .18524 L .62262 .18525 L F
.62274 .18458 m .62262 .18525 L .62259 .18527 L F
.725 .608 .726 r
.62163 .18374 m .62156 .18447 L p .62278 .18439 L F P
0 g
s
.725 .608 .726 r
.62342 .18434 m .6229 .18373 L .62278 .18439 L F
.62274 .18458 m .62263 .18524 L .62263 .18524 L F
.725 .609 .727 r
.63496 .18358 m .63494 .18142 L p .62324 .18346 L F P
0 g
s
.725 .609 .727 r
.6229 .18373 m .62329 .18372 L p .62294 .18351 L F P
0 g
s
.555 0 0 r
.62307 .18284 m .6229 .18373 L .62298 .18329 L F
.725 .609 .727 r
.62162 .18302 m .62163 .18374 L p .62294 .18351 L F P
0 g
s
.725 .609 .727 r
.63494 .18142 m .62307 .18284 L p .62294 .18351 L F P
0 g
s
.555 0 0 r
.62306 .18281 m .62276 .18438 L .62301 .1829 L F
.62309 .18276 m .6229 .18372 L .62306 .18281 L F
.725 .609 .727 r
.62307 .18284 m .62162 .18302 L p .62294 .18351 L F P
0 g
s
.555 0 0 r
.62298 .18329 m .6229 .18373 L .6229 .18372 L F
.6229 .18373 m .62274 .18458 L .62282 .18416 L F
.6229 .18373 m .62282 .18416 L .6229 .18372 L F
.725 .61 .728 r
.63494 .18142 m .63469 .17929 L p .62306 .18261 L F P
0 g
s
.555 0 0 r
.62305 .18251 m .62309 .18276 L .62297 .18297 L F
.725 .61 .728 r
.62162 .18302 m .62311 .18284 L p .62306 .18261 L F P
0 g
s
.893 0 0 r
.62308 .18273 m .62309 .18276 L .62309 .18274 L F
.725 .61 .728 r
.62311 .18284 m .63494 .18142 L p .62306 .18261 L F P
0 g
s
.555 0 0 r
.62309 .18276 m .62274 .18458 L .6229 .18373 L F
.62309 .18276 m .62263 .18524 L .62274 .18458 L F
.725 .609 .727 r
.62324 .18346 m .62294 .18351 L .62329 .18372 L F
.725 .608 .726 r
.62329 .18372 m .6229 .18373 L p .62342 .18434 L F P
0 g
s
.555 0 0 r
.62309 .18276 m .62342 .18459 L .62263 .18524 L F
.725 .61 .728 r
.62154 .1823 m .62162 .18302 L p .62312 .18259 L F P
0 g
s
.725 .61 .728 r
.62313 .18256 m .62154 .1823 L .62312 .18259 L F
.62293 .18199 m .62293 .18199 L p .6232 .18257 L F P
0 g
s
.725 .61 .728 r
.62293 .18199 m .62154 .1823 L p .62304 .18254 L F P
0 g
s
.893 0 0 r
.62293 .182 m .62309 .18274 L .62299 .18222 L F
.725 .61 .728 r
.62293 .18199 m .62304 .18254 L .6232 .18257 L F
.893 0 0 r
.62308 .18273 m .62309 .18276 L .62308 .18273 L F
.725 .611 .729 r
.63469 .17929 m .63422 .17722 L p .62288 .18177 L F P
0 g
s
0 0 0 r
.6215 .17888 m .62169 .17929 L .62143 .17872 L F
.62169 .17929 m .62299 .18222 L .62164 .17918 L F
.62169 .17929 m .62164 .17918 L .62143 .17872 L F
.725 .611 .729 r
.62154 .1823 m .62293 .18199 L p .62293 .18198 L F P
0 g
s
.725 .611 .729 r
.62288 .18177 m .62283 .18178 L .62293 .18198 L F
.62283 .18178 m .62154 .1823 L .62293 .18198 L F
.62293 .18199 m .63469 .17929 L p .62288 .18177 L F P
0 g
s
.893 0 0 r
.62293 .18198 m .62309 .18274 L .62293 .182 L F
.725 .611 .729 r
.62138 .18161 m .62154 .1823 L p .62283 .18178 L F P
0 g
s
.725 .611 .729 r
.63422 .17722 m .62257 .1812 L p .62283 .18178 L F P
0 g
s
.725 .611 .729 r
.62257 .1812 m .62138 .18161 L p .62283 .18178 L F P
0 g
s
.727 .615 .733 r
.63154 .17159 m .62158 .17891 L p .62143 .17871 L F P
0 g
s
.727 .615 .733 r
.62128 .17838 m .63154 .17159 L .62143 .17871 L F
.726 .613 .731 r
.62209 .17958 m .62188 .1797 L p .62247 .18007 L F P
0 g
s
0 0 0 r
.62239 .18082 m .62205 .18007 L .62188 .1797 L F
.727 .614 .732 r
.63264 .17334 m .63154 .17159 L p .6218 .17953 L F P
0 g
s
0 0 0 r
.62188 .1797 m .62188 .1797 L .62171 .17933 L F
.727 .614 .732 r
.62085 .18031 m .62188 .1797 L p .6218 .17953 L F P
0 g
s
.727 .614 .732 r
.62188 .1797 m .63264 .17334 L p .6218 .17953 L F P
0 g
s
0 0 0 r
.62222 .18045 m .62205 .18008 L .62188 .1797 L F
.62205 .18008 m .62188 .1797 L .62188 .1797 L F
.62239 .18082 m .62188 .1797 L .62222 .18045 L F
.591 0 0 r
.6218 .18002 m .6206 .18419 L .61976 .1817 L F
.726 .612 .73 r
.62115 .18094 m .62138 .18161 L p .62249 .18103 L F P
0 g
s
.726 .612 .73 r
.63354 .17523 m .62222 .18045 L p .62249 .18103 L F P
0 g
s
0 0 0 r
.62239 .18082 m .62259 .18127 L .62205 .18007 L F
.62251 .18107 m .62252 .18109 L .62239 .18082 L F
.62252 .18109 m .62259 .18127 L .62239 .18082 L F
.726 .613 .731 r
.63354 .17523 m .63264 .17334 L p .62215 .18029 L F P
0 g
s
.726 .613 .731 r
.62115 .18094 m .62222 .18045 L p .62215 .18029 L F P
0 g
s
.726 .613 .731 r
.62222 .18045 m .63354 .17523 L p .62215 .18029 L F P
0 g
s
0 0 0 r
.62259 .18127 m .62299 .18222 L .62159 .17906 L F
.727 .614 .732 r
.62048 .17973 m .62085 .18031 L p .6218 .17953 L F P
0 g
s
.727 .614 .732 r
.63154 .17159 m .62154 .17895 L p .6218 .17953 L F P
0 g
s
0 0 0 r
.62188 .1797 m .62159 .17906 L .62144 .17874 L F
.62188 .1797 m .62144 .17874 L .62154 .17895 L F
.727 .614 .732 r
.62154 .17895 m .62048 .17973 L p .6218 .17953 L F P
0 g
s
0 0 0 r
.62154 .17895 m .62144 .17874 L .62143 .17871 L F
.62259 .18127 m .62159 .17906 L .62188 .1797 L F
.726 .612 .73 r
.63422 .17722 m .63354 .17523 L p .62249 .18103 L F P
0 g
s
.726 .612 .73 r
.62138 .18161 m .62257 .1812 L p .62249 .18103 L F P
0 g
s
.726 .612 .73 r
.62257 .1812 m .63422 .17722 L p .62249 .18103 L F P
0 g
s
.726 .612 .73 r
.62222 .18045 m .62115 .18094 L p .62249 .18103 L F P
0 g
s
.726 .613 .731 r
.62188 .1797 m .62085 .18031 L p .62207 .18013 L F P
0 g
s
.726 .613 .731 r
.62188 .1797 m .62207 .18013 L .62247 .18007 L F
.62247 .18007 m .62207 .18013 L .62215 .18029 L F
0 0 0 r
.62251 .18107 m .62239 .18082 L .62143 .17871 L F
.62239 .18082 m .62171 .17933 L .62143 .17871 L F
.413 0 0 r
.62059 .17762 m .62062 .17765 L .62143 .17872 L F
.62062 .17765 m .62108 .17826 L .62143 .17872 L F
.62108 .17826 m .62143 .17871 L .62143 .17871 L F
.62108 .17826 m .62143 .17871 L .62143 .17872 L F
.728 .617 .734 r
.62005 .17919 m .61956 .17871 L p .62072 .17777 L F P
0 g
s
.782 0 0 r
.61746 .17585 m .6187 .17659 L .61956 .17684 L F
.728 .617 .734 r
.62133 .17804 m .62108 .17826 L p .62076 .17773 L F P
0 g
s
.727 .615 .733 r
.63026 .16998 m .63154 .17159 L p .62158 .17818 L F P
0 g
s
0 0 0 r
.62127 .17814 m .62237 .18002 L .62295 .18205 L F
.62259 .18127 m .62295 .18205 L .62299 .18222 L F
.62127 .17814 m .62295 .18205 L .62259 .18127 L F
.727 .615 .733 r
.62128 .17838 m .62133 .17804 L .62158 .17818 L F
.62005 .17919 m .62118 .17817 L p .62128 .17838 L F P
0 g
s
.727 .615 .733 r
.62118 .17817 m .62133 .17804 L p .62128 .17838 L F P
0 g
s
.727 .615 .733 r
.62133 .17804 m .63026 .16998 L p .62158 .17818 L F P
0 g
s
.644 0 0 r
.61762 .17695 m .61995 .1782 L .61847 .17942 L F
.571 0 0 r
.61742 .17623 m .61995 .1782 L .61762 .17695 L F
.729 .619 .735 r
.61903 .17829 m .61844 .17793 L p .61928 .17692 L F P
0 g
s
.782 0 0 r
.6187 .17659 m .61982 .17721 L .61956 .17684 L F
.61982 .17721 m .62019 .17741 L .62018 .17741 L F
.61982 .17721 m .62018 .17741 L .61956 .17684 L F
.73 .62 .736 r
.61844 .17793 m .61782 .17765 L p .61857 .17653 L F P
0 g
s
.73 .62 .736 r
.61911 .17682 m .61844 .17793 L p .61857 .17653 L F P
0 g
s
.729 .619 .735 r
.61982 .17721 m .61903 .17829 L p .61928 .17692 L F P
0 g
s
.729 .618 .734 r
.61956 .17871 m .61903 .17829 L p .62 .17731 L F P
0 g
s
.729 .618 .734 r
.62056 .17762 m .61956 .17871 L p .62 .17731 L F P
0 g
s
.728 .617 .734 r
.6288 .16854 m .63026 .16998 L p .62076 .17773 L F P
0 g
s
.728 .617 .734 r
.61956 .17871 m .62056 .17762 L p .62076 .17773 L F P
0 g
s
.782 0 0 r
.62056 .17762 m .62063 .17766 L .62063 .17766 L F
.728 .617 .734 r
.62056 .17762 m .6288 .16854 L p .62076 .17773 L F P
0 g
s
.728 .617 .734 r
.62072 .17777 m .62076 .17773 L .62108 .17826 L F
.62108 .17826 m .62005 .17919 L p .62072 .17777 L F P
0 g
s
.782 0 0 r
.62019 .17741 m .62055 .17761 L .61956 .17684 L F
.62056 .17762 m .62063 .17766 L .61956 .17684 L F
.729 .618 .734 r
.6272 .16728 m .6288 .16854 L p .62 .17731 L F P
0 g
s
.729 .618 .734 r
.61903 .17829 m .61982 .17721 L p .62 .17731 L F P
0 g
s
.729 .618 .734 r
.61982 .17721 m .6272 .16728 L p .62 .17731 L F P
0 g
s
.729 .619 .735 r
.62545 .16623 m .6272 .16728 L p .61928 .17692 L F P
0 g
s
.729 .619 .735 r
.61844 .17793 m .61911 .17682 L p .61928 .17692 L F P
0 g
s
.729 .619 .735 r
.61911 .17682 m .62545 .16623 L p .61928 .17692 L F P
0 g
s
.73 .62 .736 r
.62359 .16538 m .62545 .16623 L p .61857 .17653 L F P
0 g
s
.73 .62 .736 r
.61782 .17765 m .61839 .17644 L p .61857 .17653 L F P
0 g
s
.73 .62 .736 r
.61839 .17644 m .62359 .16538 L p .61857 .17653 L F P
0 g
s
.782 0 0 r
.61883 .17667 m .61837 .17678 L .62127 .17814 L F
.61882 .17667 m .61882 .17667 L .61883 .17667 L F
.61882 .17667 m .61837 .17678 L .61883 .17667 L F
.61877 .17664 m .61877 .17664 L .61882 .17667 L F
.61877 .17664 m .61837 .17678 L .61882 .17667 L F
.6187 .17659 m .61869 .1766 L .61877 .17664 L F
.61869 .1766 m .61837 .17678 L .61877 .17664 L F
.61746 .17585 m .6176 .17599 L .6187 .17659 L F
.644 0 0 r
.61762 .17695 m .61847 .17942 L .61685 .17759 L F
.731 .622 .736 r
.61782 .17765 m .61717 .17744 L p .61786 .17615 L F P
0 g
s
.782 0 0 r
.6176 .17599 m .61763 .17603 L .6187 .17659 L F
.61763 .17603 m .61869 .1766 L .6187 .17659 L F
.731 .622 .736 r
.62359 .16538 m .61839 .17644 L p .61786 .17615 L F P
0 g
s
.731 .622 .736 r
.61839 .17644 m .61782 .17765 L p .61786 .17615 L F P
0 g
s
.731 .622 .736 r
.62164 .16476 m .62359 .16538 L p .61792 .17603 L F P
0 g
s
.731 .622 .736 r
.61717 .17744 m .61767 .17603 L p .61792 .17603 L F P
0 g
s
.731 .622 .736 r
.61767 .17603 m .62164 .16476 L p .61792 .17603 L F P
0 g
s
.689 0 0 r
.61742 .17623 m .61762 .17695 L .61685 .17759 L F
.732 .623 .736 r
.61767 .17603 m .61717 .17744 L p .61702 .17602 L F P
0 g
s
.733 .624 .736 r
.61649 .17731 m .6158 .17726 L p .61617 .17601 L F P
0 g
s
.734 .625 .737 r
.6158 .17726 m .6151 .17728 L p .61534 .176 L F P
0 g
s
.702 0 0 r
.61575 .176 m .61576 .176 L .61638 .17601 L F
.61574 .176 m .61575 .176 L .61578 .176 L F
.734 .625 .737 r
.61597 .176 m .6158 .17726 L p .61534 .176 L F P
0 g
s
.733 .624 .736 r
.6158 .17726 m .61597 .176 L p .61617 .17601 L F P
0 g
s
.733 .624 .736 r
.6168 .17601 m .61649 .17731 L p .61617 .17601 L F P
0 g
s
.735 .626 .737 r
.6144 .17739 m .61429 .17601 L p .61433 .17599 L F P
0 g
s
.735 .626 .737 r
.6144 .17739 m .61433 .17599 L .61451 .17599 L F
.702 0 0 r
.61444 .17561 m .61433 .17599 L .61575 .176 L F
.734 .625 .737 r
.61546 .16428 m .61755 .1642 L p .61534 .176 L F P
0 g
s
.734 .625 .737 r
.6151 .17728 m .61513 .176 L p .61534 .176 L F P
0 g
s
.734 .625 .737 r
.61513 .176 m .61546 .16428 L p .61534 .176 L F P
0 g
s
.735 .626 .737 r
.61546 .16428 m .6151 .17728 L .6144 .17739 L p F P
0 g
s
.574 0 0 r
.61315 .17635 m .61342 .17638 L .61437 .17584 L F
.736 .626 .736 r
.6144 .17739 m .61371 .17757 L p .61368 .17627 L F P
0 g
s
.574 0 0 r
.61342 .17638 m .61343 .17638 L .61347 .17636 L F
.61388 .17618 m .61347 .17636 L .61429 .17601 L F
.61342 .17638 m .61347 .17636 L .61388 .17618 L F
.738 .627 .736 r
.61371 .17757 m .61304 .17783 L p .61287 .17661 L F P
0 g
s
.574 0 0 r
.61315 .17635 m .61437 .17584 L .61444 .17561 L F
.738 .627 .736 r
.61347 .17636 m .61371 .17757 L p .61287 .17661 L F P
0 g
s
.736 .626 .736 r
.61429 .17601 m .6144 .17739 L p .61368 .17627 L F P
0 g
s
.731 .614 .727 r
.61248 .17663 m .61574 .18563 L p .61073 .17753 L F P
0 g
s
.638 0 0 r
.61039 .17728 m .61094 .1774 L .61149 .17704 L F
.731 .614 .727 r
.61065 .17739 m .61149 .17704 L .61073 .17753 L F
.61149 .17704 m .61248 .17663 L .61073 .17753 L F
.60821 .18116 m .61044 .17772 L .61574 .18563 L F
.638 0 0 r
.61039 .17728 m .61007 .17795 L .61094 .1774 L F
.731 .614 .727 r
.61044 .17772 m .61065 .17739 L .61073 .17753 L F
.61044 .17772 m .61073 .17753 L .61574 .18563 L F
.60719 .18472 m .60757 .18264 L .61574 .18563 L F
.60757 .18264 m .60821 .18116 L .61574 .18563 L F
.61554 .18561 m .61574 .18563 L .61557 .18572 L F
0 0 0 r
.60785 .18786 m .60895 .18973 L .60878 .18915 L F
.60785 .18786 m .60878 .18915 L .60819 .18786 L F
.901 0 0 r
.60746 .1856 m .60785 .18786 L .60722 .18565 L F
.731 .614 .727 r
.60704 .18471 m .61554 .18561 L .60873 .18902 L F
0 0 0 r
.60785 .18786 m .60819 .18786 L .60729 .1859 L F
.731 .614 .727 r
.60729 .1859 m .60873 .18902 L .60803 .18937 L F
.60704 .18471 m .60873 .18902 L .60729 .1859 L F
.743 .62 .722 r
.60919 .18701 m .60949 .18764 L p .60841 .18817 L F P
0 g
s
.744 .623 .724 r
.6088 .18565 m .60896 .18635 L p .60771 .18664 L F P
0 g
s
0 0 0 r
.60819 .18786 m .60826 .18786 L .60729 .1859 L F
.60826 .18786 m .60824 .18782 L .60729 .1859 L F
.731 .614 .727 r
.59773 .18372 m .60964 .19026 L .60264 .20088 L F
.61108 .19105 m .61065 .19156 L p .60964 .19026 L F P
0 g
s
.731 .614 .727 r
.61065 .19156 m .60264 .20088 L p .60964 .19026 L F P
0 g
s
.41 0 0 r
.60895 .18973 m .60964 .19026 L .60922 .18972 L F
.731 .614 .727 r
.61574 .18563 m .61108 .19105 L p .60964 .19026 L F P
0 g
s
.41 0 0 r
.60895 .18973 m .60922 .18972 L .60878 .18915 L F
.731 .614 .727 r
.60803 .18937 m .6087 .18904 L .60964 .19026 L F
.6087 .18904 m .61574 .18563 L .60964 .19026 L F
.61554 .18561 m .61557 .18572 L .60873 .18903 L F
.61554 .18561 m .60873 .18903 L .60873 .18902 L F
.741 .616 .72 r
.61078 .18925 m .61029 .18877 L p .60953 .18987 L F P
0 g
s
.741 .616 .72 r
.60992 .19037 m .61078 .18925 L p .60953 .18987 L F P
0 g
s
.783 0 0 r
.61108 .19105 m .61091 .19105 L .6097 .1903 L F
.739 .614 .719 r
.6119 .19002 m .61132 .18967 L p .61076 .19097 L F P
0 g
s
.734 .618 .73 r
.61039 .19186 m .61108 .19105 L p .61263 .19189 L F P
0 g
s
.739 .614 .719 r
.61069 .19114 m .6113 .19126 L .61076 .19097 L F
.734 .618 .73 r
.61263 .19189 m .61373 .18797 L .61665 .19193 L F
.61108 .19105 m .61373 .18797 L p .61263 .19189 L F P
0 g
s
.737 .612 .718 r
.61318 .19051 m .61252 .1903 L p .61222 .19178 L F P
0 g
s
.737 .612 .718 r
.61215 .1921 m .61233 .19182 L .61222 .19178 L F
.61233 .19182 m .61318 .19051 L .61222 .19178 L F
.61276 .1921 m .61277 .19206 L p .61215 .1921 L F P
0 g
s
.783 0 0 r
.61109 .19106 m .61276 .19203 L .61232 .19182 L F
.307 0 0 r
.61237 .19184 m .61237 .19184 L .61232 .19182 L F
.61276 .19203 m .61276 .19201 L .61237 .19184 L F
.737 .612 .718 r
.61277 .19206 m .61278 .19201 L p .61233 .19182 L F P
0 g
s
.737 .612 .718 r
.61278 .19201 m .61318 .19051 L p .61233 .19182 L F P
0 g
s
.307 0 0 r
.61276 .19201 m .6128 .19165 L .61237 .19184 L F
.737 .612 .718 r
.61278 .19201 m .61233 .19182 L .61233 .19182 L F
.61277 .19206 m .61233 .19182 L .61215 .1921 L F
.783 0 0 r
.61109 .19106 m .61231 .19181 L .61091 .19105 L F
.61231 .19181 m .61232 .19182 L .61202 .19166 L F
.61231 .19181 m .61202 .19166 L .61091 .19105 L F
.738 .613 .718 r
.6059 .20235 m .60776 .20319 L p .61148 .19136 L F P
0 g
s
.738 .613 .718 r
.6119 .19002 m .6113 .19126 L p .61148 .19136 L F P
0 g
s
.738 .613 .718 r
.6113 .19126 m .6059 .20235 L p .61148 .19136 L F P
0 g
s
.783 0 0 r
.61263 .19189 m .61276 .19203 L .61109 .19106 L F
.737 .612 .718 r
.61252 .1903 m .60776 .20319 L .60971 .20381 L p F P
0 g
s
.738 .613 .718 r
.61252 .1903 m .6119 .19002 L p .61148 .19136 L F P
0 g
s
.738 .613 .718 r
.60776 .20319 m .61202 .19166 L p .61148 .19136 L F P
0 g
s
.738 .613 .718 r
.61202 .19166 m .61252 .1903 L p .61148 .19136 L F P
0 g
s
.739 .614 .719 r
.60415 .20129 m .6059 .20235 L p .61076 .19097 L F P
0 g
s
.783 0 0 r
.61091 .19105 m .6109 .19105 L .61021 .19067 L F
.6109 .19105 m .6109 .19105 L .61057 .19087 L F
.6109 .19105 m .61057 .19087 L .61021 .19067 L F
.74 .615 .719 r
.61132 .18967 m .61078 .18925 L p .61004 .19058 L F P
0 g
s
.739 .614 .719 r
.61057 .19087 m .61045 .19107 L p .61076 .19097 L F P
0 g
s
.739 .614 .719 r
.61045 .19107 m .60415 .20129 L p .61059 .19124 L F P
0 g
s
.739 .614 .719 r
.61076 .19097 m .61045 .19107 L .61059 .19124 L F
.41 0 0 r
.60964 .19026 m .6101 .19062 L .60922 .18972 L F
.783 0 0 r
.61091 .19105 m .61011 .19062 L .6097 .1903 L F
.74 .615 .719 r
.61057 .19087 m .61132 .18967 L p .61007 .19057 L F P
0 g
s
.74 .615 .719 r
.61011 .19062 m .61007 .19057 L .61004 .19058 L F
.61057 .19087 m .61007 .19057 L .61011 .19062 L F
.41 0 0 r
.6101 .19062 m .61011 .19062 L .60987 .19031 L F
.74 .615 .719 r
.61045 .19107 m .61057 .19087 L p .61011 .19062 L F P
0 g
s
.783 0 0 r
.61021 .19067 m .61065 .19104 L .61011 .19062 L F
.41 0 0 r
.61011 .19062 m .60988 .19032 L .60987 .19031 L F
.6101 .19062 m .60987 .19031 L .60922 .18972 L F
.74 .615 .719 r
.61078 .18925 m .60254 .20004 L .60415 .20129 L p F P
0 g
s
.41 0 0 r
.61011 .19062 m .61065 .19104 L .60988 .19032 L F
.783 0 0 r
.6109 .19105 m .61065 .19104 L .61021 .19067 L F
.728 .612 .729 r
.5832 .19779 m .59632 .18357 L .60264 .20088 L p F P
0 g
s
.741 .616 .72 r
.60108 .19861 m .60254 .20004 L p .60953 .18987 L F P
0 g
s
.741 .616 .72 r
.61029 .18877 m .60941 .18971 L p .60953 .18987 L F P
0 g
s
.41 0 0 r
.60941 .18971 m .60942 .18973 L .60941 .18971 L F
.60922 .18972 m .60987 .19032 L .60941 .18971 L F
.60987 .19032 m .60988 .19032 L .60966 .19004 L F
.60987 .19032 m .60966 .19004 L .60941 .18971 L F
.742 .618 .721 r
.61029 .18877 m .60986 .18823 L p .60903 .18921 L F P
0 g
s
.742 .618 .721 r
.60108 .19861 m .60941 .18971 L p .60903 .18921 L F P
0 g
s
.742 .618 .721 r
.60941 .18971 m .61029 .18877 L p .60903 .18921 L F P
0 g
s
.741 .616 .72 r
.60941 .18971 m .60108 .19861 L p .60953 .18987 L F P
0 g
s
.41 0 0 r
.60941 .18971 m .61065 .19104 L .61026 .18968 L F
.60942 .18973 m .61065 .19104 L .60941 .18971 L F
.60988 .19032 m .61065 .19104 L .60941 .18971 L F
.74 .615 .719 r
.60415 .20129 m .61045 .19107 L p .61004 .19058 L F P
0 g
s
.74 .615 .719 r
.61045 .19107 m .61011 .19062 L .61004 .19058 L F
.739 .614 .719 r
.61132 .18967 m .61057 .19087 L p .61076 .19097 L F P
0 g
s
.783 0 0 r
.6109 .19105 m .61232 .19182 L .61065 .19104 L F
.61091 .19105 m .61123 .19122 L .6109 .19105 L F
.61123 .19122 m .61232 .19182 L .6109 .19105 L F
.61091 .19105 m .61202 .19166 L .61091 .19105 L F
.61202 .19166 m .61232 .19182 L .61091 .19105 L F
.307 0 0 r
.61232 .19182 m .6128 .19165 L .61065 .19104 L F
.61237 .19184 m .6128 .19165 L .61232 .19182 L F
.739 .614 .719 r
.6059 .20235 m .61124 .19137 L p .61069 .19114 L F P
0 g
s
.739 .614 .719 r
.61124 .19137 m .6113 .19126 L p .61069 .19114 L F P
0 g
s
.739 .614 .719 r
.6113 .19126 m .6119 .19002 L p .61076 .19097 L F P
0 g
s
.741 .616 .72 r
.60931 .19019 m .60992 .19037 L .60953 .18987 L F
.60254 .20004 m .60984 .19047 L p .60931 .19019 L F P
0 g
s
.741 .616 .72 r
.60984 .19047 m .60992 .19037 L p .60931 .19019 L F P
0 g
s
.742 .618 .721 r
.59979 .197 m .60108 .19861 L p .60903 .18921 L F P
0 g
s
.742 .618 .721 r
.60986 .18823 m .60891 .18906 L p .60903 .18921 L F P
0 g
s
.41 0 0 r
.60922 .18972 m .60941 .18971 L .60878 .18915 L F
.60941 .18971 m .61026 .18968 L .60905 .18924 L F
.60941 .18971 m .60905 .18924 L .60878 .18915 L F
0 0 0 r
.60819 .18786 m .60878 .18915 L .60867 .18874 L F
.743 .62 .722 r
.59869 .19525 m .59779 .19336 L p .60841 .18817 L F P
0 g
s
.743 .62 .722 r
.60949 .18764 m .60849 .18835 L p .60841 .18817 L F P
0 g
s
.743 .62 .722 r
.60849 .18835 m .59869 .19525 L p .60841 .18817 L F P
0 g
s
0 0 0 r
.60866 .18873 m .60867 .18874 L .60867 .18874 L F
.60819 .18786 m .60867 .18874 L .60866 .18873 L F
.60819 .18786 m .60867 .18874 L .60826 .18786 L F
.742 .619 .722 r
.60949 .18764 m .60986 .18823 L p .60879 .1889 L F P
0 g
s
.41 0 0 r
.60867 .18874 m .60867 .18874 L .60867 .18874 L F
.60867 .18875 m .60868 .18875 L .60867 .18874 L F
.742 .619 .722 r
.59869 .19525 m .60841 .1884 L p .60879 .1889 L F P
0 g
s
.742 .619 .722 r
.60841 .1884 m .60949 .18764 L p .60879 .1889 L F P
0 g
s
.742 .619 .722 r
.60986 .18823 m .60891 .18906 L p .60879 .1889 L F P
0 g
s
.41 0 0 r
.60867 .18874 m .61026 .18968 L .60841 .18786 L F
.60867 .18874 m .61026 .18968 L .60867 .18874 L F
0 0 0 r
.60826 .18786 m .60867 .18874 L .60841 .18786 L F
.731 .614 .727 r
.60873 .18902 m .60873 .18903 L .60803 .18937 L F
.742 .619 .722 r
.59979 .197 m .59869 .19525 L p .60875 .18892 L F P
0 g
s
.41 0 0 r
.60878 .18915 m .60905 .18924 L .60867 .18875 L F
.742 .619 .722 r
.60879 .1889 m .60876 .18893 L .60875 .18892 L F
.60876 .18893 m .59979 .197 L .60875 .18892 L F
.60891 .18906 m .59979 .197 L p .60879 .1889 L F P
0 g
s
.742 .618 .721 r
.60891 .18906 m .59979 .197 L p .60903 .18921 L F P
0 g
s
.41 0 0 r
.60868 .18875 m .61026 .18968 L .60867 .18874 L F
.60905 .18924 m .61026 .18968 L .60867 .18875 L F
.744 .624 .725 r
.6088 .18565 m .60745 .18605 L p .60744 .18582 L F P
0 g
s
.744 .623 .724 r
.60896 .18635 m .6078 .18684 L p .60771 .18664 L F P
0 g
s
.744 .623 .724 r
.60771 .18664 m .60746 .18609 L .6088 .18565 L F
.591 0 0 r
.60746 .18609 m .60746 .18609 L .60745 .18605 L F
.60722 .18565 m .60746 .18609 L .60743 .18569 L F
.744 .623 .724 r
.60744 .18606 m .60745 .18605 L p .60746 .18609 L F P
0 g
s
.744 .623 .724 r
.60745 .18605 m .6088 .18565 L p .60746 .18609 L F P
0 g
s
0 0 0 r
.60824 .18782 m .60767 .18656 L .60767 .18656 L F
.60821 .18776 m .60767 .18656 L .60729 .1859 L F
.60824 .18782 m .60767 .18656 L .60821 .18776 L F
.60826 .18786 m .6078 .18684 L .60824 .18782 L F
.6078 .18684 m .60767 .18656 L .60824 .18782 L F
.744 .621 .723 r
.59779 .19336 m .5971 .19137 L p .60806 .18742 L F P
0 g
s
.744 .621 .723 r
.60919 .18701 m .60814 .1876 L p .60806 .18742 L F P
0 g
s
.744 .621 .723 r
.60814 .1876 m .59779 .19336 L p .60806 .18742 L F P
0 g
s
0 0 0 r
.60766 .18655 m .60767 .18656 L .60743 .18605 L F
.744 .621 .723 r
.6078 .18684 m .60896 .18635 L p .60806 .18742 L F P
0 g
s
0 0 0 r
.60767 .18656 m .60841 .18786 L .60745 .18608 L F
.60767 .18656 m .60745 .18608 L .60743 .18605 L F
.60729 .1859 m .60766 .18655 L .60722 .18565 L F
.60766 .18655 m .60743 .18605 L .60722 .18565 L F
.744 .624 .725 r
.60872 .18494 m .6088 .18565 L p .60744 .18582 L F P
0 g
s
.744 .624 .725 r
.60744 .18582 m .60743 .18578 L .60872 .18494 L F
.60747 .18516 m .60872 .18494 L p .60736 .18583 L F P
0 g
s
.734 .617 .727 r
.62163 .18374 m .60871 .18421 L .60878 .18349 L p F P
0 g
s
.734 .617 .727 r
.60871 .18421 m .62163 .18374 L .62162 .18302 L p F P
0 g
s
.734 .617 .727 r
.62162 .18302 m .60872 .18494 L .60871 .18421 L p F P
0 g
s
.734 .617 .727 r
.60872 .18494 m .62162 .18302 L .62154 .1823 L p F P
0 g
s
.734 .617 .727 r
.62154 .1823 m .6088 .18565 L .60872 .18494 L p F P
0 g
s
.734 .617 .727 r
.6088 .18565 m .62154 .1823 L .62138 .18161 L p F P
0 g
s
.734 .617 .727 r
.62138 .18161 m .60896 .18635 L .6088 .18565 L p F P
0 g
s
.619 0 0 r
.61995 .1782 m .61976 .1817 L .61847 .17942 L F
.734 .617 .727 r
.60896 .18635 m .62138 .18161 L .62115 .18094 L p F P
0 g
s
.734 .617 .727 r
.62115 .18094 m .60919 .18701 L .60896 .18635 L p F P
0 g
s
.744 .625 .726 r
.60871 .18421 m .60872 .18494 L p .6075 .18494 L F P
0 g
s
.493 0 0 r
.60719 .18098 m .6068 .18328 L .60757 .18264 L F
.731 .614 .727 r
.59632 .18357 m .60943 .16817 L .60995 .16961 L p F P
0 g
s
.493 0 0 r
.60719 .18098 m .60757 .18264 L .60824 .18109 L F
.60719 .18098 m .60824 .18109 L .60889 .17957 L F
.555 0 0 r
.6068 .18328 m .60719 .18472 L .60744 .18337 L F
.328 0 0 r
.60835 .17896 m .60719 .18098 L .60889 .17957 L F
.731 .614 .727 r
.59632 .18357 m .60995 .16961 L .60788 .18096 L F
.744 .626 .729 r
.60878 .18349 m .60776 .18343 L p .6078 .18325 L F P
0 g
s
.734 .617 .727 r
.6212 .1859 m .60913 .18206 L .60942 .18137 L p F P
0 g
s
.734 .617 .727 r
.60913 .18206 m .6212 .1859 L .62142 .18519 L p F P
0 g
s
.734 .617 .727 r
.62142 .18519 m .60892 .18276 L .60913 .18206 L p F P
0 g
s
.734 .617 .727 r
.60892 .18276 m .62142 .18519 L .62156 .18447 L p F P
0 g
s
.734 .617 .727 r
.62156 .18447 m .60878 .18349 L .60892 .18276 L p F P
0 g
s
.734 .617 .727 r
.60878 .18349 m .62156 .18447 L .62163 .18374 L p F P
0 g
s
.744 .627 .73 r
.60913 .18206 m .60892 .18276 L p .60795 .1824 L F P
0 g
s
.555 0 0 r
.60797 .18232 m .60797 .18232 L .60797 .18232 L F
.6068 .18328 m .60776 .18342 L .60797 .18232 L F
.60776 .18342 m .60777 .18342 L .60792 .18259 L F
.60776 .18342 m .60792 .18259 L .60797 .18232 L F
.731 .614 .727 r
.60528 .18452 m .60788 .18096 L .60719 .18472 L F
.59632 .18357 m .60788 .18096 L .60528 .18452 L F
.744 .626 .729 r
.6078 .18325 m .6076 .1832 L .60792 .18259 L F
.493 0 0 r
.60824 .18109 m .60757 .18264 L .60796 .18232 L F
.60797 .18231 m .60796 .18232 L .60797 .18232 L F
.60824 .18109 m .60796 .18232 L .60797 .18231 L F
.744 .628 .731 r
.60942 .18137 m .60913 .18206 L p .60827 .1816 L F P
0 g
s
.493 0 0 r
.60797 .1823 m .60797 .18232 L .60797 .18231 L F
.60824 .18109 m .60797 .18231 L .60797 .1823 L F
.60797 .18231 m .60797 .18232 L .60797 .1823 L F
.60824 .18109 m .60797 .18232 L .60847 .18112 L F
.731 .614 .727 r
.60757 .18264 m .60788 .18096 L .60821 .18116 L F
.729 .611 .725 r
.60943 .16817 m .59632 .18357 L .58998 .16543 L p F P
0 g
s
.744 .628 .731 r
.59762 .17855 m .59848 .1765 L p .60827 .1816 L F P
0 g
s
.744 .628 .731 r
.60913 .18206 m .6082 .18177 L p .60827 .1816 L F P
0 g
s
.744 .628 .731 r
.6082 .18177 m .59762 .17855 L p .60827 .1816 L F P
0 g
s
.731 .614 .727 r
.60788 .18096 m .60889 .17957 L .60821 .18116 L F
.574 0 0 r
.61166 .17621 m .61039 .17728 L .61149 .17704 L F
.736 .626 .736 r
.6113 .16513 m .61337 .16459 L p .61368 .17627 L F P
0 g
s
.736 .626 .736 r
.61371 .17757 m .61347 .17636 L p .61368 .17627 L F P
0 g
s
.736 .626 .736 r
.61347 .17636 m .6113 .16513 L p .61368 .17627 L F P
0 g
s
.574 0 0 r
.61315 .17635 m .61149 .17704 L .61223 .17688 L F
.61166 .17621 m .61149 .17704 L .61315 .17635 L F
.738 .627 .736 r
.60929 .16589 m .6113 .16513 L p .61287 .17661 L F P
0 g
s
.738 .627 .736 r
.61304 .17783 m .61268 .17669 L p .61287 .17661 L F P
0 g
s
.738 .627 .736 r
.61268 .17669 m .60929 .16589 L p .61287 .17661 L F P
0 g
s
.734 .618 .73 r
.61373 .18797 m .61574 .18563 L p .61618 .18866 L F P
0 g
s
.734 .618 .73 r
.61574 .18563 m .61785 .19109 L p .6166 .19161 L F P
0 g
s
.734 .617 .727 r
.61371 .17757 m .61663 .19038 L .6173 .19012 L p F P
0 g
s
.734 .617 .727 r
.6173 .19012 m .61304 .17783 L .61371 .17757 L p F P
0 g
s
.734 .617 .727 r
.61663 .19038 m .61371 .17757 L .6144 .17739 L p F P
0 g
s
.638 0 0 r
.61227 .17687 m .61408 .17803 L .61421 .17645 L F
.74 .628 .735 r
.61239 .17815 m .61177 .17855 L p .61136 .17747 L F P
0 g
s
.638 0 0 r
.61149 .17704 m .61182 .17717 L .61192 .1771 L F
.731 .614 .727 r
.6104 .17749 m .612 .1753 L .61065 .17739 L F
.74 .628 .735 r
.61192 .1771 m .61239 .17815 L p .61136 .17747 L F P
0 g
s
.739 .628 .736 r
.61304 .17783 m .61239 .17815 L p .61209 .17699 L F P
0 g
s
.638 0 0 r
.61094 .1774 m .61135 .17748 L .61149 .17704 L F
.739 .628 .736 r
.61239 .17815 m .61192 .1771 L p .61209 .17699 L F P
0 g
s
.731 .614 .727 r
.612 .1753 m .61248 .17663 L p .61065 .17739 L F P
0 g
s
.328 0 0 r
.60835 .17896 m .60889 .17957 L .60931 .179 L F
.60835 .17896 m .60931 .179 L .61039 .17728 L F
.60931 .179 m .61007 .17795 L .61039 .17728 L F
.731 .614 .727 r
.60995 .16961 m .612 .1753 L p .60788 .18096 L F P
0 g
s
.729 .611 .725 r
.58998 .16543 m .6031 .14979 L .60943 .16817 L p F P
0 g
s
.74 .628 .735 r
.60551 .16806 m .60735 .16687 L p .61136 .17747 L F P
0 g
s
.74 .628 .735 r
.61177 .17855 m .6112 .17758 L p .61136 .17747 L F P
0 g
s
.731 .614 .727 r
.6104 .17749 m .61065 .17739 L .60821 .18116 L F
.734 .617 .727 r
.61239 .17815 m .61795 .1898 L .61857 .1894 L p F P
0 g
s
.734 .617 .727 r
.61857 .1894 m .61177 .17855 L .61239 .17815 L p F P
0 g
s
.734 .617 .727 r
.61304 .17783 m .6173 .19012 L .61795 .1898 L p F P
0 g
s
.734 .617 .727 r
.61795 .1898 m .61239 .17815 L .61304 .17783 L p F P
0 g
s
.74 .628 .735 r
.61177 .17855 m .6112 .17901 L p .61065 .17795 L F P
0 g
s
.74 .628 .735 r
.6112 .17758 m .61177 .17855 L p .61065 .17795 L F P
0 g
s
.731 .614 .727 r
.60889 .17957 m .6104 .17749 L .60821 .18116 L F
.638 0 0 r
.61094 .1774 m .61042 .17801 L .61125 .17746 L F
.61007 .17795 m .6098 .17853 L .61094 .1774 L F
.6098 .17853 m .61022 .17824 L .61094 .1774 L F
.328 0 0 r
.60931 .179 m .60946 .179 L .61007 .17795 L F
.742 .628 .733 r
.61067 .17953 m .61019 .1801 L p .60935 .17914 L F P
0 g
s
.328 0 0 r
.60946 .179 m .60946 .179 L .60975 .1786 L F
.742 .628 .733 r
.60221 .17099 m .60975 .1786 L p .60935 .17914 L F P
0 g
s
.742 .628 .733 r
.60975 .1786 m .61067 .17953 L p .60935 .17914 L F P
0 g
s
.328 0 0 r
.60975 .1786 m .60958 .17901 L .6098 .17853 L F
.60946 .179 m .60958 .17901 L .60975 .1786 L F
.60946 .179 m .6098 .17853 L .61007 .17795 L F
.741 .628 .734 r
.60221 .17099 m .60379 .16944 L p .6099 .1784 L F P
0 g
s
.741 .628 .734 r
.60993 .17844 m .60989 .17841 L .6099 .1784 L F
.60989 .17841 m .60221 .17099 L .6099 .1784 L F
.61067 .17953 m .60973 .17858 L p .60993 .17844 L F P
0 g
s
.741 .628 .734 r
.60973 .17858 m .60221 .17099 L p .60993 .17844 L F P
0 g
s
.741 .628 .734 r
.61047 .17807 m .6112 .17901 L p .60993 .17844 L F P
0 g
s
.638 0 0 r
.61047 .17807 m .60958 .17901 L .61089 .17779 L F
.61023 .17824 m .61022 .17824 L .61047 .17807 L F
.61022 .17824 m .60958 .17901 L .61047 .17807 L F
.6098 .17853 m .60958 .17901 L .61022 .17824 L F
.741 .628 .734 r
.6112 .17901 m .61067 .17953 L p .60993 .17844 L F P
0 g
s
.741 .628 .734 r
.60379 .16944 m .61047 .17807 L p .60993 .17844 L F P
0 g
s
.74 .628 .735 r
.60379 .16944 m .60551 .16806 L p .61065 .17795 L F P
0 g
s
.74 .628 .735 r
.6112 .17901 m .61047 .17807 L p .61065 .17795 L F P
0 g
s
.74 .628 .735 r
.61047 .17807 m .60379 .16944 L p .61065 .17795 L F P
0 g
s
.638 0 0 r
.61042 .17801 m .61023 .17824 L .61125 .17746 L F
.61023 .17824 m .61089 .17779 L .61125 .17746 L F
.61135 .17748 m .60958 .17901 L .61408 .17803 L F
.61125 .17746 m .61089 .17779 L .61135 .17748 L F
.61089 .17779 m .60958 .17901 L .61135 .17748 L F
.74 .628 .735 r
.60551 .16806 m .6112 .17758 L p .61065 .17795 L F P
0 g
s
.74 .628 .735 r
.6112 .17758 m .60551 .16806 L p .61136 .17747 L F P
0 g
s
.638 0 0 r
.61135 .17748 m .61135 .17748 L .61182 .17717 L F
.61135 .17748 m .61408 .17803 L .61182 .17717 L F
.61135 .17748 m .61182 .17717 L .61182 .17717 L F
.61135 .17748 m .61182 .17717 L .61149 .17704 L F
.739 .628 .736 r
.60735 .16687 m .60929 .16589 L p .61209 .17699 L F P
0 g
s
.638 0 0 r
.61149 .17704 m .61192 .1771 L .61226 .17688 L F
.739 .628 .736 r
.61192 .1771 m .60735 .16687 L p .61209 .17699 L F P
0 g
s
.74 .628 .735 r
.60735 .16687 m .61192 .1771 L p .61136 .17747 L F P
0 g
s
.638 0 0 r
.61226 .17688 m .61192 .1771 L .61227 .17687 L F
.739 .628 .736 r
.61209 .17699 m .61211 .17698 L .61304 .17783 L F
.61268 .17669 m .61304 .17783 L p .61209 .17695 L F P
0 g
s
.638 0 0 r
.61182 .17717 m .61408 .17803 L .61227 .17687 L F
.739 .628 .736 r
.61209 .17699 m .61209 .17695 L .61211 .17698 L F
.574 0 0 r
.6127 .17669 m .61223 .17688 L .61226 .17688 L F
.61308 .17652 m .61223 .17688 L .6127 .17669 L F
.739 .628 .736 r
.60929 .16589 m .61268 .17669 L p .61209 .17695 L F P
0 g
s
.574 0 0 r
.61343 .17638 m .61308 .17652 L .6127 .17669 L F
.61343 .17638 m .61226 .17688 L .61421 .17645 L F
.61343 .17638 m .61226 .17688 L .61343 .17638 L F
.61315 .17635 m .61223 .17688 L .61343 .17638 L F
.743 .628 .732 r
.61019 .1801 m .60978 .18072 L p .60896 .17999 L F P
0 g
s
.493 0 0 r
.60824 .18109 m .60847 .18112 L .60889 .17957 L F
.60847 .18112 m .60848 .18109 L .60889 .17957 L F
.60848 .18109 m .60898 .17993 L .60889 .17957 L F
.60847 .18112 m .60888 .18017 L .60848 .18109 L F
.60888 .18017 m .60898 .17993 L .60848 .18109 L F
.743 .628 .732 r
.59954 .17454 m .60078 .1727 L p .60896 .17999 L F P
0 g
s
.743 .628 .732 r
.60978 .18072 m .60888 .18017 L p .60896 .17999 L F P
0 g
s
.743 .628 .732 r
.60888 .18017 m .59954 .17454 L p .60896 .17999 L F P
0 g
s
.743 .628 .732 r
.60078 .1727 m .60923 .17935 L p .60896 .17999 L F P
0 g
s
.743 .628 .732 r
.60923 .17935 m .61019 .1801 L p .60896 .17999 L F P
0 g
s
.493 0 0 r
.60847 .18112 m .60847 .18112 L .60848 .18109 L F
.743 .628 .732 r
.60888 .18017 m .60978 .18072 L p .6086 .18081 L F P
0 g
s
.743 .628 .732 r
.59848 .1765 m .59954 .17454 L p .6086 .18081 L F P
0 g
s
.743 .628 .732 r
.60942 .18137 m .60853 .18098 L p .6086 .18081 L F P
0 g
s
.743 .628 .732 r
.60853 .18098 m .59848 .1765 L p .6086 .18081 L F P
0 g
s
.744 .628 .731 r
.60853 .18098 m .60942 .18137 L p .60827 .1816 L F P
0 g
s
.493 0 0 r
.60847 .18112 m .60797 .18232 L .60931 .18121 L F
.60847 .18112 m .60836 .18137 L .60847 .18112 L F
.60836 .18137 m .60797 .18232 L .60847 .18112 L F
.60847 .18112 m .60931 .18121 L .60898 .17993 L F
.743 .628 .732 r
.60978 .18072 m .60942 .18137 L p .6086 .18081 L F P
0 g
s
.743 .628 .732 r
.59954 .17454 m .60888 .18017 L p .6086 .18081 L F P
0 g
s
.744 .628 .731 r
.59848 .1765 m .60853 .18098 L p .60827 .1816 L F P
0 g
s
.744 .626 .729 r
.59697 .18066 m .60786 .18258 L p .6076 .1832 L F P
0 g
s
.744 .626 .729 r
.60786 .18258 m .60792 .18259 L p .6076 .1832 L F P
0 g
s
.493 0 0 r
.60797 .18231 m .60797 .18232 L .60797 .18232 L F
.744 .627 .73 r
.59697 .18066 m .59762 .17855 L p .60793 .1824 L F P
0 g
s
.744 .627 .73 r
.60795 .1824 m .60793 .1824 L .60793 .1824 L F
.60793 .1824 m .59697 .18066 L .60793 .1824 L F
.60892 .18276 m .60792 .18259 L p .60795 .1824 L F P
0 g
s
.744 .627 .73 r
.60792 .18259 m .59697 .18066 L p .60795 .1824 L F P
0 g
s
.744 .627 .73 r
.59762 .17855 m .60808 .18173 L p .60795 .1824 L F P
0 g
s
.744 .627 .73 r
.60808 .18173 m .60913 .18206 L p .60795 .1824 L F P
0 g
s
.555 0 0 r
.60797 .18232 m .60961 .18369 L .60931 .18121 L F
.744 .626 .729 r
.60792 .18259 m .60892 .18276 L p .6078 .18325 L F P
0 g
s
.555 0 0 r
.60797 .18232 m .60961 .18369 L .60797 .18232 L F
.744 .626 .729 r
.60892 .18276 m .60878 .18349 L p .6078 .18325 L F P
0 g
s
.555 0 0 r
.60777 .18342 m .60961 .18369 L .60797 .18232 L F
.742 .628 .733 r
.60078 .1727 m .60221 .17099 L p .60935 .17914 L F P
0 g
s
.742 .628 .733 r
.61019 .1801 m .60922 .17933 L p .60935 .17914 L F P
0 g
s
.328 0 0 r
.60931 .179 m .60889 .17957 L .60928 .17925 L F
.742 .628 .733 r
.60922 .17933 m .60078 .1727 L p .60935 .17914 L F P
0 g
s
.328 0 0 r
.60946 .179 m .60928 .17925 L .60958 .17901 L F
.60931 .179 m .60928 .17925 L .60946 .179 L F
.744 .626 .729 r
.59655 .18282 m .59697 .18066 L p .6078 .18325 L F P
0 g
s
.555 0 0 r
.60744 .18338 m .60722 .18565 L .60739 .18551 L F
.60744 .18338 m .60739 .18551 L .6074 .18542 L F
.60744 .18338 m .6074 .1855 L .60741 .18545 L F
.60741 .18544 m .60741 .18549 L .60741 .18548 L F
.60744 .18338 m .60741 .18545 L .60741 .18544 L F
.60741 .18545 m .60741 .18549 L .60741 .18544 L F
.60744 .18338 m .60741 .18548 L .60775 .18342 L F
.60741 .18548 m .60741 .18549 L .60747 .18516 L F
.60741 .18548 m .60747 .18516 L .60775 .18342 L F
.901 0 0 r
.60724 .18565 m .60722 .18565 L .60712 .18511 L F
.555 0 0 r
.60712 .18511 m .60722 .18565 L .60744 .18338 L F
.744 .625 .726 r
.59637 .18717 m .59634 .185 L p .6075 .18494 L F P
0 g
s
.744 .625 .726 r
.60872 .18494 m .60747 .18516 L p .6075 .18494 L F P
0 g
s
.744 .625 .726 r
.60747 .18516 m .59637 .18717 L p .6075 .18494 L F P
0 g
s
.555 0 0 r
.60744 .18337 m .60719 .18472 L .60744 .18338 L F
.744 .626 .727 r
.59634 .185 m .59655 .18282 L p .60765 .18409 L F P
0 g
s
.744 .626 .727 r
.60871 .18421 m .60762 .18428 L p .60765 .18409 L F P
0 g
s
.744 .626 .727 r
.60762 .18428 m .59634 .185 L p .60765 .18409 L F P
0 g
s
.744 .626 .729 r
.60776 .18343 m .59655 .18282 L p .6078 .18325 L F P
0 g
s
.555 0 0 r
.6074 .18542 m .60739 .18551 L .6074 .1855 L F
.60741 .18545 m .6074 .1855 L .60741 .18549 L F
.744 .626 .727 r
.60878 .18349 m .60871 .18421 L p .60765 .18409 L F P
0 g
s
.744 .626 .727 r
.59655 .18282 m .60776 .18343 L p .60765 .18409 L F P
0 g
s
.744 .626 .727 r
.60776 .18343 m .60878 .18349 L p .60765 .18409 L F P
0 g
s
.744 .625 .726 r
.59634 .185 m .60762 .18428 L p .6075 .18494 L F P
0 g
s
.744 .625 .726 r
.60762 .18428 m .60871 .18421 L p .6075 .18494 L F P
0 g
s
.555 0 0 r
.60741 .18548 m .60741 .18549 L .60741 .18549 L F
.591 0 0 r
.60741 .18549 m .61045 .18618 L .60961 .18369 L F
.60722 .18565 m .60743 .18569 L .60741 .18549 L F
.60743 .18569 m .61045 .18618 L .60741 .18549 L F
.744 .624 .725 r
.60744 .18582 m .60736 .18583 L .60743 .18578 L F
.59637 .18717 m .60747 .18516 L p .60736 .18583 L F P
0 g
s
.555 0 0 r
.60775 .18342 m .60741 .18549 L .60961 .18369 L F
.591 0 0 r
.60745 .18605 m .60841 .18786 L .60743 .18569 L F
.60746 .18609 m .60841 .18786 L .60745 .18605 L F
.744 .621 .723 r
.60896 .18635 m .60919 .18701 L p .60806 .18742 L F P
0 g
s
.743 .62 .722 r
.60814 .1876 m .60919 .18701 L p .60841 .18817 L F P
0 g
s
.734 .617 .727 r
.60919 .18701 m .62115 .18094 L .62085 .18031 L p F P
0 g
s
.734 .617 .727 r
.62085 .18031 m .60949 .18764 L .60919 .18701 L p F P
0 g
s
.591 0 0 r
.60743 .18569 m .60841 .18786 L .61045 .18618 L F
.744 .624 .725 r
.60744 .18582 m .60744 .18606 L .60734 .18583 L F
.60745 .18605 m .60744 .18606 L p .60744 .18582 L F P
0 g
s
.744 .624 .725 r
.59662 .1893 m .59637 .18717 L p .60734 .18583 L F P
0 g
s
.744 .624 .725 r
.60744 .18606 m .59662 .1893 L p .60734 .18583 L F P
0 g
s
.744 .623 .724 r
.5971 .19137 m .59662 .1893 L p .60771 .18664 L F P
0 g
s
.744 .623 .724 r
.6078 .18684 m .5971 .19137 L p .60771 .18664 L F P
0 g
s
.744 .623 .724 r
.59662 .1893 m .60744 .18606 L p .60771 .18664 L F P
0 g
s
0 0 0 r
.60826 .18786 m .60826 .18786 L .60824 .18782 L F
.60826 .18786 m .60841 .18786 L .60767 .18656 L F
.744 .621 .723 r
.5971 .19137 m .6078 .18684 L p .60806 .18742 L F P
0 g
s
.743 .62 .722 r
.59779 .19336 m .60814 .1876 L p .60841 .18817 L F P
0 g
s
.738 .627 .736 r
.6113 .16513 m .61347 .17636 L p .61287 .17661 L F P
0 g
s
.574 0 0 r
.61342 .17638 m .61433 .17599 L .61437 .17584 L F
.736 .626 .736 r
.61337 .16459 m .61429 .17601 L p .61368 .17627 L F P
0 g
s
.574 0 0 r
.61429 .17601 m .61421 .17645 L .61433 .17599 L F
.61343 .17638 m .61421 .17645 L .61429 .17601 L F
.702 0 0 r
.61576 .176 m .61421 .17645 L .61837 .17678 L F
.61575 .176 m .61574 .176 L .61576 .176 L F
.61574 .176 m .61421 .17645 L .61576 .176 L F
.61433 .17599 m .61421 .17645 L .61575 .176 L F
.735 .626 .737 r
.61451 .17599 m .61433 .17599 L .61452 .17592 L F
.734 .625 .737 r
.61755 .1642 m .61597 .176 L p .61534 .176 L F P
0 g
s
.702 0 0 r
.61575 .176 m .61613 .176 L .61638 .176 L F
.61613 .176 m .61638 .17601 L .61638 .17601 L F
.61613 .176 m .61638 .17601 L .61638 .176 L F
.61638 .17601 m .61763 .17603 L .61723 .17602 L F
.61638 .17601 m .61723 .17602 L .61638 .176 L F
.733 .624 .736 r
.61755 .1642 m .61962 .16436 L p .61617 .17601 L F P
0 g
s
.733 .624 .736 r
.61597 .176 m .61755 .1642 L p .61617 .17601 L F P
0 g
s
.733 .624 .736 r
.61962 .16436 m .6168 .17601 L p .61617 .17601 L F P
0 g
s
.702 0 0 r
.61638 .17601 m .61837 .17678 L .61763 .17603 L F
.61576 .176 m .61837 .17678 L .61638 .17601 L F
.61638 .176 m .61763 .17603 L .61761 .17601 L F
.782 0 0 r
.61763 .17603 m .61837 .17678 L .61869 .1766 L F
.73 .62 .736 r
.62545 .16623 m .61911 .17682 L p .61857 .17653 L F P
0 g
s
.729 .619 .735 r
.6272 .16728 m .61982 .17721 L p .61928 .17692 L F P
0 g
s
.782 0 0 r
.62019 .17741 m .62056 .17762 L .62055 .17761 L F
.729 .618 .734 r
.6288 .16854 m .62056 .17762 L p .62 .17731 L F P
0 g
s
.782 0 0 r
.6187 .17659 m .62127 .17814 L .62063 .17766 L F
.728 .617 .734 r
.63026 .16998 m .62133 .17804 L p .62076 .17773 L F P
0 g
s
0 0 0 r
.62127 .17814 m .62251 .18107 L .62143 .17871 L F
.893 0 0 r
.62237 .18002 m .62309 .18274 L .62293 .18198 L F
.62309 .18274 m .62309 .18274 L .62293 .18198 L F
.62237 .18002 m .62309 .18276 L .62308 .18273 L F
.62309 .18276 m .62309 .18276 L .62308 .18273 L F
.62237 .18002 m .62342 .18459 L .62309 .18276 L F
.555 0 0 r
.62309 .18276 m .6229 .18373 L .62307 .18284 L F
.725 .609 .727 r
.62163 .18374 m .6229 .18373 L p .62294 .18351 L F P
0 g
s
.725 .609 .727 r
.62329 .18372 m .63496 .18358 L p .62324 .18346 L F P
0 g
s
.725 .608 .726 r
.63496 .18358 m .62329 .18372 L p .62342 .18434 L F P
0 g
s
.725 .608 .726 r
.6229 .18373 m .62163 .18374 L p .62278 .18439 L F P
0 g
s
.725 .608 .726 r
.62274 .18458 m .62156 .18447 L p .62263 .18524 L F P
0 g
s
.494 0 0 r
.62342 .18459 m .62192 .18689 L .62237 .18583 L F
.62263 .18524 m .62237 .18583 L .62262 .18525 L F
.62342 .18459 m .62237 .18583 L .62263 .18524 L F
.62342 .18459 m .62135 .18825 L .62192 .18689 L F
.62135 .18825 m .62133 .1883 L .62187 .18702 L F
.62135 .18825 m .62187 .18702 L .62192 .18689 L F
.332 0 0 r
.62303 .1869 m .62015 .18992 L .62134 .18829 L F
.727 .606 .722 r
.62163 .18788 m .62153 .18782 L p .62134 .18829 L F P
0 g
s
.727 .606 .722 r
.62163 .18788 m .62134 .18829 L .62127 .18845 L F
.494 0 0 r
.62135 .18825 m .62133 .18829 L .62133 .1883 L F
.727 .606 .722 r
.62153 .18782 m .62056 .18723 L p .62127 .18845 L F P
0 g
s
.727 .606 .721 r
.62111 .1886 m .62014 .18785 L p .6208 .18904 L F P
0 g
s
.638 0 0 r
.6201 .19 m .6201 .19001 L .62005 .19003 L F
.6201 .19001 m .6201 .19001 L .62009 .19001 L F
.728 .606 .72 r
.61914 .18894 m .62005 .19004 L p .6201 .19001 L F P
0 g
s
.728 .606 .72 r
.62026 .18991 m .62021 .18986 L .6201 .19001 L F
.332 0 0 r
.62011 .18999 m .6201 .19001 L .6201 .19 L F
.62017 .1899 m .6201 .19 L .62012 .18996 L F
.728 .606 .72 r
.62021 .18986 m .61914 .18894 L .6201 .19001 L F
.62005 .19004 m .62753 .19911 L p .62026 .18991 L F P
0 g
s
.638 0 0 r
.6201 .19 m .62005 .19003 L .61819 .19094 L F
.6201 .19001 m .62009 .19001 L .62005 .19003 L F
.62005 .19003 m .62005 .19003 L .61819 .19094 L F
.6201 .19001 m .62005 .19003 L .62005 .19003 L F
.62009 .19001 m .61891 .19079 L .61819 .19094 L F
.6201 .19001 m .62005 .19004 L .62009 .19001 L F
.62005 .19004 m .61891 .19079 L .62009 .19001 L F
.729 .606 .72 r
.61914 .18894 m .61857 .1894 L p .6195 .19041 L F P
0 g
s
.729 .606 .72 r
.61959 .19051 m .61955 .19037 L .6195 .19041 L F
.61955 .19037 m .61914 .18894 L .6195 .19041 L F
.729 .606 .719 r
.61857 .1894 m .61795 .1898 L p .61876 .1909 L F P
0 g
s
.734 .618 .73 r
.61373 .18797 m .61618 .18866 L .61665 .19193 L F
.61785 .19109 m .61787 .19115 L p .6166 .19161 L F P
0 g
s
.73 .606 .719 r
.61795 .1898 m .6173 .19012 L p .61793 .19121 L F P
0 g
s
.73 .606 .719 r
.61804 .19139 m .61802 .19117 L .61793 .19121 L F
.61802 .19117 m .61795 .1898 L .61793 .19121 L F
.731 .607 .718 r
.62004 .20342 m .62204 .20265 L p .61715 .19154 L F P
0 g
s
.702 0 0 r
.61582 .1921 m .61545 .1921 L .61276 .19203 L F
.61582 .19211 m .61557 .19211 L .61527 .1921 L F
.61545 .1921 m .61527 .1921 L .61276 .19203 L F
.61582 .19211 m .61527 .1921 L .61545 .1921 L F
.736 .611 .718 r
.61385 .19064 m .61318 .19051 L p .61301 .1921 L F P
0 g
s
.736 .611 .718 r
.61173 .2042 m .61362 .1921 L p .61301 .1921 L F P
0 g
s
.736 .611 .718 r
.61362 .1921 m .61385 .19064 L p .61301 .1921 L F P
0 g
s
.702 0 0 r
.61582 .19212 m .61571 .19212 L .61549 .19211 L F
.61557 .19211 m .61549 .19211 L .61276 .19203 L F
.61582 .19212 m .61549 .19211 L .61557 .19211 L F
.735 .61 .718 r
.61454 .19069 m .61385 .19064 L p .61385 .1921 L F P
0 g
s
.735 .61 .718 r
.6138 .20435 m .61447 .19216 L p .61385 .19211 L F P
0 g
s
.733 .608 .718 r
.61798 .20396 m .61616 .19197 L p .61557 .19223 L F P
0 g
s
.735 .61 .718 r
.61173 .2042 m .6138 .20435 L p .61385 .1921 L F P
0 g
s
.735 .61 .718 r
.61362 .1921 m .61173 .2042 L p .61385 .1921 L F P
0 g
s
.734 .609 .718 r
.61447 .19211 m .6138 .20435 L p .61469 .19211 L F P
0 g
s
.733 .608 .718 r
.61589 .20427 m .61798 .20396 L p .61554 .19212 L F P
0 g
s
.733 .608 .718 r
.61531 .19212 m .61589 .20427 L p .61554 .19212 L F P
0 g
s
.734 .609 .718 r
.61524 .19067 m .61454 .19069 L p .61469 .19211 L F P
0 g
s
.734 .609 .718 r
.61589 .20427 m .61531 .19212 L p .61469 .19211 L F P
0 g
s
.734 .609 .718 r
.61531 .19212 m .61524 .19067 L p .61469 .19211 L F P
0 g
s
.735 .61 .718 r
.61385 .19211 m .61447 .19211 L .61385 .1921 L F
.61447 .19216 m .61447 .19211 L p .61385 .19211 L F P
0 g
s
.702 0 0 r
.61582 .19212 m .61578 .19226 L .61368 .1921 L F
.61531 .19212 m .61368 .1921 L .61356 .19209 L F
.61582 .19212 m .61368 .1921 L .61531 .19212 L F
.187 0 0 r
.61578 .19226 m .6139 .19217 L .61284 .19204 L F
.61373 .1921 m .61284 .19204 L .61276 .19203 L F
.61578 .19226 m .61284 .19204 L .61373 .1921 L F
.702 0 0 r
.61582 .19212 m .61356 .19209 L .61276 .19203 L F
.735 .61 .718 r
.61447 .19211 m .61454 .19069 L p .61385 .1921 L F P
0 g
s
.733 .608 .718 r
.61594 .19056 m .61524 .19067 L p .61557 .19223 L F P
0 g
s
.575 0 0 r
.61882 .19081 m .61587 .19192 L .61819 .19094 L F
.61869 .19086 m .61587 .19192 L .61882 .19081 L F
.61877 .19084 m .61587 .19192 L .61887 .19079 L F
.61885 .19081 m .61872 .19086 L .61891 .19079 L F
.61872 .19086 m .61587 .19192 L .61877 .19084 L F
.61872 .19086 m .61877 .19084 L .61891 .19079 L F
.61891 .19079 m .61883 .19082 L .61893 .19078 L F
.61883 .19082 m .61587 .19192 L .61885 .19081 L F
.61883 .19082 m .61885 .19081 L .61893 .19078 L F
.61767 .19131 m .61587 .19192 L .61891 .19079 L F
.61854 .19095 m .61891 .19079 L .61894 .19078 L F
.61767 .19131 m .61891 .19079 L .61854 .19095 L F
.73 .606 .719 r
.61857 .19102 m .61854 .19095 L p .61804 .19139 L F P
0 g
s
.73 .606 .719 r
.61854 .19095 m .61795 .1898 L p .61802 .19117 L F P
0 g
s
.73 .606 .719 r
.61854 .19095 m .61802 .19117 L .61804 .19139 L F
.731 .607 .718 r
.6173 .19012 m .61663 .19038 L p .61715 .19154 L F P
0 g
s
.731 .607 .718 r
.62204 .20265 m .61774 .19129 L p .61715 .19154 L F P
0 g
s
.731 .607 .718 r
.61774 .19129 m .6173 .19012 L p .61715 .19154 L F P
0 g
s
.732 .607 .718 r
.61663 .19038 m .61594 .19056 L p .61636 .19188 L F P
0 g
s
.732 .607 .718 r
.62004 .20342 m .61696 .19163 L p .61636 .19188 L F P
0 g
s
.575 0 0 r
.61759 .19134 m .61583 .19208 L .61587 .19192 L F
.732 .607 .718 r
.61696 .19163 m .61663 .19038 L p .61636 .19188 L F P
0 g
s
.702 0 0 r
.61582 .1921 m .61582 .19211 L .61545 .1921 L F
.61582 .19211 m .61582 .19212 L .61557 .19211 L F
.61582 .19212 m .61582 .19212 L .61571 .19212 L F
.733 .608 .718 r
.61616 .19197 m .61594 .19056 L p .61557 .19223 L F P
0 g
s
.575 0 0 r
.61887 .19079 m .61869 .19086 L .61882 .19081 L F
.61891 .19079 m .61877 .19084 L .61887 .19079 L F
.732 .607 .718 r
.61798 .20396 m .62004 .20342 L p .61636 .19188 L F P
0 g
s
.732 .607 .718 r
.61594 .19056 m .61616 .19197 L p .61636 .19188 L F P
0 g
s
.732 .607 .718 r
.61616 .19197 m .61798 .20396 L p .61636 .19188 L F P
0 g
s
.731 .607 .718 r
.61663 .19038 m .61696 .19163 L p .61715 .19154 L F P
0 g
s
.731 .607 .718 r
.61696 .19163 m .62004 .20342 L p .61715 .19154 L F P
0 g
s
.575 0 0 r
.61893 .19078 m .61885 .19081 L .61891 .19079 L F
.61894 .19078 m .61891 .19079 L .61893 .19078 L F
.729 .606 .719 r
.62581 .20048 m .61935 .1906 L p .61876 .1909 L F P
0 g
s
.729 .606 .72 r
.62753 .19911 m .62022 .19024 L p .61959 .19051 L F P
0 g
s
.729 .606 .719 r
.61857 .19102 m .62398 .20167 L p .61876 .1909 L F P
0 g
s
.729 .606 .72 r
.62581 .20048 m .62753 .19911 L p .6195 .19041 L F P
0 g
s
.729 .606 .72 r
.61931 .19053 m .62581 .20048 L p .6195 .19041 L F P
0 g
s
.73 .606 .719 r
.62204 .20265 m .62398 .20167 L p .61793 .19121 L F P
0 g
s
.73 .606 .719 r
.6173 .19012 m .61774 .19129 L p .61793 .19121 L F P
0 g
s
.73 .606 .719 r
.61774 .19129 m .62204 .20265 L p .61793 .19121 L F P
0 g
s
.575 0 0 r
.61983 .19059 m .61771 .1913 L .61894 .19078 L F
.61771 .1913 m .61767 .19131 L .61854 .19095 L F
.61771 .1913 m .61854 .19095 L .61894 .19078 L F
.729 .606 .719 r
.61935 .1906 m .61931 .19053 L p .61894 .19078 L F P
0 g
s
.729 .606 .719 r
.61935 .1906 m .61894 .19078 L .61876 .1909 L F
.61931 .19053 m .61857 .1894 L p .61876 .1909 L F P
0 g
s
.729 .606 .72 r
.62022 .19024 m .62005 .19004 L p .61959 .19051 L F P
0 g
s
.729 .606 .72 r
.62005 .19004 m .61955 .19037 L .61959 .19051 L F
.638 0 0 r
.6201 .19001 m .61983 .19059 L .61893 .19078 L F
.62005 .19004 m .61893 .19078 L .61891 .19079 L F
.6201 .19001 m .61893 .19078 L .62005 .19004 L F
.729 .606 .72 r
.62005 .19004 m .61914 .18894 L p .61955 .19037 L F P
0 g
s
.73 .606 .719 r
.62398 .20167 m .61857 .19102 L p .61804 .19139 L F P
0 g
s
.575 0 0 r
.61983 .19059 m .61578 .19226 L .61583 .19208 L F
.61983 .19059 m .61583 .19208 L .61759 .19134 L F
.332 0 0 r
.62303 .1869 m .61983 .19059 L .6201 .19001 L F
.62303 .1869 m .6201 .19001 L .62011 .18999 L F
.62303 .1869 m .6201 .19 L .62017 .1899 L F
.62133 .18829 m .62012 .18996 L .62063 .18886 L F
.726 .606 .723 r
.62229 .18721 m .62216 .18715 L p .62218 .18787 L F P
0 g
s
.726 .606 .723 r
.62216 .18715 m .62187 .18702 L p .622 .18737 L F P
0 g
s
.726 .606 .723 r
.62216 .18715 m .622 .18737 L .62218 .18787 L F
.62187 .18702 m .62092 .18658 L p .62171 .18739 L F P
0 g
s
.494 0 0 r
.62342 .18459 m .62303 .1869 L .62133 .18829 L F
.62342 .18459 m .62133 .18829 L .62135 .18825 L F
.726 .606 .724 r
.62092 .18658 m .62187 .18702 L p .62194 .18686 L F P
0 g
s
.725 .608 .726 r
.62142 .18519 m .62255 .18543 L p .62263 .18524 L F P
0 g
s
.725 .607 .725 r
.6212 .1859 m .6222 .18623 L p .62227 .18606 L F P
0 g
s
.727 .606 .722 r
.62014 .18785 m .62119 .18865 L p .62127 .18845 L F P
0 g
s
.726 .606 .723 r
.62092 .18658 m .62056 .18723 L p .6216 .18764 L F P
0 g
s
.726 .606 .723 r
.62171 .18739 m .62092 .18658 L .6216 .18764 L F
.725 .61 .728 r
.6232 .18257 m .62313 .18256 L .62312 .18259 L F
.63469 .17929 m .62293 .18199 L p .6232 .18257 L F P
0 g
s
.726 .613 .731 r
.62085 .18031 m .62115 .18094 L p .62215 .18029 L F P
0 g
s
.726 .613 .731 r
.62207 .18013 m .62085 .18031 L .62215 .18029 L F
0 0 0 r
.62143 .17871 m .6215 .17888 L .62143 .17872 L F
.727 .615 .733 r
.62121 .17842 m .62128 .17838 L .62143 .17871 L F
.62158 .17891 m .62048 .17973 L p .62121 .17842 L F P
0 g
s
.413 0 0 r
.62062 .17765 m .62127 .17814 L .62143 .17871 L F
.726 .613 .731 r
.63264 .17334 m .62209 .17958 L p .62247 .18007 L F P
0 g
s
.732 .623 .736 r
.62164 .16476 m .61767 .17603 L p .61702 .17602 L F P
0 g
s
.735 .626 .737 r
.61433 .17599 m .61337 .16459 L .61452 .17592 L F
.61429 .17601 m .61429 .17599 L p .61433 .17599 L F P
0 g
s
.735 .626 .737 r
.61429 .17599 m .61337 .16459 L p .61433 .17599 L F P
0 g
s
.735 .626 .737 r
.61337 .16459 m .61546 .16428 L p .61452 .17592 L F P
0 g
s
.493 0 0 r
.60889 .17957 m .60931 .18121 L .60958 .17901 L F
.737 .612 .718 r
.60971 .20381 m .61276 .1921 L p .61215 .1921 L F P
0 g
s
.702 0 0 r
.61345 .1919 m .61276 .19203 L .61263 .19189 L F
.736 .611 .718 r
.61318 .19051 m .61276 .1921 L p .61301 .1921 L F P
0 g
s
.736 .611 .718 r
.61276 .1921 m .60971 .20381 L p .61301 .1921 L F P
0 g
s
.735 .61 .718 r
.61385 .19064 m .61362 .1921 L p .61385 .1921 L F P
0 g
s
.734 .609 .718 r
.61454 .19069 m .61447 .19211 L p .61469 .19211 L F P
0 g
s
.733 .608 .718 r
.61524 .19067 m .61531 .19212 L p .61554 .19212 L F P
0 g
s
.729 .606 .719 r
.61795 .1898 m .61857 .19102 L p .61876 .1909 L F P
0 g
s
.729 .606 .72 r
.61857 .1894 m .61931 .19053 L p .6195 .19041 L F P
0 g
s
.728 .616 .732 r
.58953 .21446 m .60264 .20088 L .60894 .2171 L p F P
0 g
s
.734 .649 .764 r
.51762 .25319 m .50453 .26145 L .49811 .25317 L p F P
0 g
s
.736 .663 .778 r
.48501 .26211 m .49811 .25317 L .50453 .26145 L p F P
0 g
s
0 .417 0 r
.43023 .42431 m .42691 .42502 L .42607 .424 L F
.43023 .42431 m .42994 .42524 L .42691 .42502 L F
0 .296 0 r
.43401 .42354 m .42994 .42524 L .43023 .42431 L F
.716 .599 .724 r
.64822 .18734 m .63476 .18576 L .63433 .18791 L p F P
0 g
s
.716 .6 .726 r
.63476 .18576 m .64822 .18734 L .64856 .18375 L p F P
0 g
s
.707 .592 .725 r
.66227 .18422 m .64856 .18375 L .64822 .18734 L p F P
0 g
s
.42735 .39921 m
.42765 .40198 L
s
.728 .597 .71 r
.62004 .20342 m .62388 .21654 L .6272 .21527 L p F P
0 g
s
.728 .597 .71 r
.6272 .21527 m .62204 .20265 L .62004 .20342 L p F P
0 g
s
.702 .247 0 r
.52964 .33965 m .53728 .35059 L .5352 .34811 L p F P
0 g
s
.702 .247 0 r
.5352 .34811 m .52767 .33729 L .52964 .33965 L p F P
0 g
s
.683 0 0 r
.61685 .17759 m .61569 .18003 L .61539 .17791 L F
.61685 .17759 m .61847 .17942 L .61569 .18003 L F
0 .617 0 r
.4316 .40919 m .43416 .41112 L .43185 .40986 L F
.683 .562 .712 r
.68496 .20843 m .69741 .21325 L .70001 .2048 L p F P
0 g
s
.683 .562 .712 r
.70001 .2048 m .68721 .20111 L .68496 .20843 L p F P
0 g
s
0 .483 0 r
.4337 .40985 m .436 .41295 L .43416 .41112 L F
0 .617 0 r
.4316 .40919 m .4337 .40985 L .43416 .41112 L F
.746 .702 .81 r
.47193 .27006 m .45886 .27699 L .45236 .2727 L p F P
0 g
s
.743 .727 .837 r
.43929 .27951 m .45236 .2727 L .45886 .27699 L p F P
0 g
s
.689 .576 .723 r
.67535 .1913 m .68871 .19364 L .68943 .1861 L p F P
0 g
s
.689 .576 .723 r
.68943 .1861 m .67595 .18501 L .67535 .1913 L p F P
0 g
s
.001 .567 .792 r
.44067 .29077 m .45035 .29199 L .45369 .29253 L p F P
0 g
s
.136 0 0 r
.45035 .29199 m .44067 .29077 L .43797 .29047 L p F P
0 g
s
.705 .555 .681 r
.66589 .25513 m .65765 .24472 L .65129 .24884 L p F P
0 g
s
.701 .554 .685 r
.65765 .24472 m .66589 .25513 L .67275 .24962 L p F P
0 g
s
0 .391 0 r
.42607 .424 m .42475 .4241 L .42309 .42274 L F
.42607 .424 m .42691 .42502 L .42475 .4241 L F
.78 .55 .587 r
.24332 .24522 m .2506 .24256 L .24293 .23427 L p F P
0 g
s
.78 .55 .587 r
.24293 .23427 m .23519 .23642 L .24332 .24522 L p F P
0 g
s
.707 .595 .728 r
.64856 .18375 m .66227 .18422 L .66223 .17928 L p F P
0 g
s
.698 .587 .728 r
.66227 .18422 m .67595 .18501 L .67589 .17875 L p F P
0 g
s
.698 .587 .728 r
.67589 .17875 m .66223 .17928 L .66227 .18422 L p F P
0 g
s
.722 .578 .693 r
.62813 .22959 m .63273 .24243 L .63854 .24021 L p F P
0 g
s
.718 .569 .685 r
.64459 .25225 m .63854 .24021 L .63273 .24243 L p F P
0 g
s
.714 .567 .687 r
.63854 .24021 m .64459 .25225 L .65129 .24884 L p F P
0 g
s
.42765 .40198 m
.42794 .40476 L
s
.716 .6 .726 r
.64856 .18375 m .63496 .18358 L .63476 .18576 L p F P
0 g
s
.716 .602 .728 r
.63496 .18358 m .64856 .18375 L .64853 .18017 L p F P
0 g
s
.707 .595 .728 r
.66223 .17928 m .64853 .18017 L .64856 .18375 L p F P
0 g
s
.794 .703 .764 r
.76118 .31975 m .73429 .35375 L .72269 .34629 L p F P
0 g
s
.794 .703 .764 r
.72269 .34629 m .75082 .31388 L .76118 .31975 L p F P
0 g
s
.805 .711 .761 r
.27254 .38308 m .26307 .39014 L .26247 .38003 L p F P
0 g
s
.805 .711 .761 r
.26247 .38003 m .27195 .37303 L .27254 .38308 L p F P
0 g
s
0 .483 0 r
.4337 .40985 m .43537 .4112 L .436 .41295 L F
.728 .589 .701 r
.62048 .21744 m .62342 .23084 L .62813 .22959 L p F P
0 g
s
.728 .589 .701 r
.62813 .22959 m .62388 .21654 L .62048 .21744 L p F P
0 g
s
.725 .58 .692 r
.63273 .24243 m .62813 .22959 L .62342 .23084 L p F P
0 g
s
.73 .598 .709 r
.61798 .20396 m .62048 .21744 L .62388 .21654 L p F P
0 g
s
.73 .598 .709 r
.62388 .21654 m .62004 .20342 L .61798 .20396 L p F P
0 g
s
0 .698 0 r
.4316 .40919 m .42669 .40948 L .42743 .40888 L F
0 .901 0 r
.42669 .40948 m .42577 .40927 L .42743 .40888 L F
.42669 .40948 m .42436 .4104 L .42577 .40927 L F
0 0 0 r
.38607 .29795 m .39428 .29507 L .3917 .29593 L p F P
0 g
s
0 0 0 r
.3917 .29593 m .3825 .29913 L .38607 .29795 L p F P
0 g
s
.82 .689 .719 r
.2859 .34729 m .27874 .35497 L .2762 .34392 L p F P
0 g
s
.82 .689 .719 r
.2762 .34392 m .28345 .33658 L .2859 .34729 L p F P
0 g
s
.42794 .40476 m
.42823 .40753 L
s
.687 .647 .804 r
.58085 .41155 m .55687 .41819 L .55343 .40698 L p F P
0 g
s
.673 .65 .819 r
.53502 .41317 m .55343 .40698 L .55687 .41819 L p F P
0 g
s
.681 .564 .717 r
.68721 .20111 m .70001 .2048 L .70173 .19618 L p F P
0 g
s
.681 .564 .717 r
.70173 .19618 m .68871 .19364 L .68721 .20111 L p F P
0 g
s
.828 .65 .661 r
.28258 .29114 m .27726 .29676 L .28212 .30769 L p F P
0 g
s
.818 .632 .651 r
.27726 .29676 m .28258 .29114 L .2773 .28086 L p F P
0 g
s
.699 .785 .917 r
.46027 .41044 m .44216 .41596 L .43711 .41351 L p F P
0 g
s
0 .296 0 r
.43401 .42354 m .43269 .42468 L .42994 .42524 L F
0 0 0 r
.43596 .42198 m .43269 .42468 L .43401 .42354 L F
0 .101 0 r
.43715 .41993 m .43596 .42198 L .43401 .42354 L F
0 .698 0 r
.4316 .40919 m .42888 .40859 L .43047 .4087 L F
.4316 .40919 m .42743 .40888 L .42888 .40859 L F
0 .591 0 r
.43047 .4087 m .4337 .40985 L .4316 .40919 L F
.71 .556 .678 r
.65855 .25989 m .65129 .24884 L .64459 .25225 L p F P
0 g
s
.705 .555 .681 r
.65129 .24884 m .65855 .25989 L .66589 .25513 L p F P
0 g
s
0 0 0 r
.33271 .33505 m .34128 .3256 L .33921 .32775 L p F P
0 g
s
0 0 0 r
.33921 .32775 m .33039 .33746 L .33271 .33505 L p F P
0 g
s
.716 .602 .728 r
.64853 .18017 m .63494 .18142 L .63496 .18358 L p F P
0 g
s
.716 .603 .73 r
.63494 .18142 m .64853 .18017 L .64812 .17665 L p F P
0 g
s
.707 .597 .731 r
.64853 .18017 m .66223 .17928 L .66167 .1744 L p F P
0 g
s
.707 .597 .731 r
.66167 .1744 m .64812 .17665 L .64853 .18017 L p F P
0 g
s
.689 .58 .728 r
.67595 .18501 m .68943 .1861 L .68937 .1786 L p F P
0 g
s
.689 .58 .728 r
.68937 .1786 m .67589 .17875 L .67595 .18501 L p F P
0 g
s
0 .026 0 r
.42203 .42082 m .42245 .421 L .42128 .41877 L F
.42203 .42082 m .42309 .42274 L .42245 .421 L F
0 0 0 r
.42436 .4104 m .42444 .4104 L .42577 .40927 L F
.42436 .4104 m .42251 .41196 L .42444 .4104 L F
0 g
.42823 .40753 m
.42835 .40869 L
s
.698 .591 .732 r
.66223 .17928 m .67589 .17875 L .67519 .17258 L p F P
0 g
s
.698 .591 .732 r
.67519 .17258 m .66167 .1744 L .66223 .17928 L p F P
0 g
s
.813 .7 .74 r
.2803 .36549 m .27195 .37303 L .27036 .36232 L p F P
0 g
s
.813 .7 .74 r
.27036 .36232 m .27874 .35497 L .2803 .36549 L p F P
0 g
s
.732 .6 .709 r
.61589 .20427 m .61703 .21796 L .62048 .21744 L p F P
0 g
s
.732 .6 .709 r
.62048 .21744 m .61798 .20396 L .61589 .20427 L p F P
0 g
s
.731 .591 .7 r
.62342 .23084 m .62048 .21744 L .61703 .21796 L p F P
0 g
s
0 .482 .781 r
.4566 .29318 m .46772 .29619 L .4708 .29716 L p F P
0 g
s
.3 0 0 r
.46772 .29619 m .4566 .29318 L .45369 .29253 L p F P
0 g
s
.686 .544 .687 r
.6952 .24426 m .68474 .2366 L .67906 .24342 L p F P
0 g
s
.682 .545 .692 r
.68474 .2366 m .6952 .24426 L .7008 .236 L p F P
0 g
s
.682 .545 .692 r
.7008 .236 m .68973 .22924 L .68474 .2366 L p F P
0 g
s
.725 .58 .692 r
.62342 .23084 m .62677 .24402 L .63273 .24243 L p F P
0 g
s
.723 .571 .683 r
.63763 .25493 m .63273 .24243 L .62677 .24402 L p F P
0 g
s
.718 .569 .685 r
.63273 .24243 m .63763 .25493 L .64459 .25225 L p F P
0 g
s
.731 .591 .7 r
.61703 .21796 m .61865 .23156 L .62342 .23084 L p F P
0 g
s
.729 .582 .691 r
.62677 .24402 m .62342 .23084 L .61865 .23156 L p F P
0 g
s
.679 .546 .697 r
.68973 .22924 m .7008 .236 L .70556 .22723 L p F P
0 g
s
.679 .546 .697 r
.70556 .22723 m .69397 .22143 L .68973 .22924 L p F P
0 g
s
0 0 0 r
.42743 .40888 m .42851 .4087 L .42888 .40859 L F
.42743 .40888 m .42577 .40927 L .42851 .4087 L F
0 g
.42838 .40892 m
.42853 .41031 L
s
.69 .543 .682 r
.68883 .25191 m .67906 .24342 L .67275 .24962 L p F P
0 g
s
.686 .544 .687 r
.67906 .24342 m .68883 .25191 L .6952 .24426 L p F P
0 g
s
0 0 0 r
.42994 .42524 m .42799 .42524 L .42691 .42502 L F
.42994 .42524 m .42958 .42536 L .42799 .42524 L F
.43269 .42468 m .42958 .42536 L .42994 .42524 L F
.724 .616 .736 r
.57641 .22654 m .5633 .23728 L .55695 .22294 L p F P
0 g
s
.724 .62 .742 r
.54383 .23397 m .55695 .22294 L .5633 .23728 L p F P
0 g
s
.42853 .41031 m
.42882 .41309 L
s
0 .807 0 r
.43679 .41542 m .43715 .41993 L .43757 .41758 L F
0 .591 0 r
.43047 .4087 m .43155 .40892 L .4337 .40985 L F
0 0 0 r
.42888 .40859 m .43155 .40892 L .43047 .4087 L F
0 0 .174 r
.30327 .42735 m .30265 .41394 L .30246 .41688 L p F P
0 g
s
0 0 .174 r
.30246 .41688 m .30307 .43029 L .30327 .42735 L p F P
0 g
s
.749 .513 .574 r
.218 .23124 m .22684 .2284 L .21835 .22124 L p F P
0 g
s
.749 .513 .574 r
.21835 .22124 m .20914 .22375 L .218 .23124 L p F P
0 g
s
.676 .549 .703 r
.69397 .22143 m .70556 .22723 L .70942 .21805 L p F P
0 g
s
.676 .549 .703 r
.70942 .21805 m .69741 .21325 L .69397 .22143 L p F P
0 g
s
.716 .603 .73 r
.64812 .17665 m .63469 .17929 L .63494 .18142 L p F P
0 g
s
.716 .605 .732 r
.63469 .17929 m .64812 .17665 L .64734 .17322 L p F P
0 g
s
.708 .6 .734 r
.64812 .17665 m .66167 .1744 L .6606 .16966 L p F P
0 g
s
.708 .6 .734 r
.6606 .16966 m .64734 .17322 L .64812 .17665 L p F P
0 g
s
.68 .568 .722 r
.68871 .19364 m .70173 .19618 L .70257 .18748 L p F P
0 g
s
.68 .568 .722 r
.70257 .18748 m .68943 .1861 L .68871 .19364 L p F P
0 g
s
.682 .646 .807 r
.55343 .40698 m .53502 .41317 L .53417 .40294 L p F P
0 g
s
.672 .655 .824 r
.51972 .40959 m .53417 .40294 L .53502 .41317 L p F P
0 g
s
0 .586 0 r
.42691 .42502 m .42685 .42476 L .42475 .4241 L F
.42691 .42502 m .42799 .42524 L .42685 .42476 L F
.694 .543 .677 r
.68175 .25887 m .67275 .24962 L .66589 .25513 L p F P
0 g
s
.69 .543 .682 r
.67275 .24962 m .68175 .25887 L .68883 .25191 L p F P
0 g
s
.136 0 0 r
.43797 .29047 m .44661 .29158 L .45035 .29199 L p F P
0 g
s
.246 0 0 r
.44661 .29158 m .43797 .29047 L .43501 .29027 L p F P
0 g
s
0 0 0 r
.31119 .37172 m .3163 .35957 L .31484 .3623 L p F P
0 g
s
0 0 0 r
.31484 .3623 m .30965 .37459 L .31119 .37172 L p F P
0 g
s
0 0 0 r
.42888 .40859 m .42851 .4087 L .43155 .40892 L F
.518 0 0 r
.48503 .30311 m .49616 .30928 L .49278 .30777 L p F P
0 g
s
.518 0 0 r
.49278 .30777 m .48209 .30179 L .48503 .30311 L p F P
0 g
s
0 .095 0 r
.42251 .41196 m .42359 .41218 L .42444 .4104 L F
.42251 .41196 m .42131 .41402 L .42359 .41218 L F
.734 .601 .709 r
.6138 .20435 m .61358 .21809 L .61703 .21796 L p F P
0 g
s
.734 .601 .709 r
.61703 .21796 m .61589 .20427 L .6138 .20435 L p F P
0 g
s
.734 .593 .699 r
.61865 .23156 m .61703 .21796 L .61358 .21809 L p F P
0 g
s
0 0 0 r
.36982 .30528 m .37933 .30036 L .37661 .30161 L p F P
0 g
s
0 0 0 r
.37661 .30161 m .36638 .30686 L .36982 .30528 L p F P
0 g
s
0 .388 0 r
.43155 .40892 m .43537 .4112 L .4337 .40985 L F
.715 .558 .675 r
.65081 .26384 m .64459 .25225 L .63763 .25493 L p F P
0 g
s
.71 .556 .678 r
.64459 .25225 m .65081 .26384 L .65855 .25989 L p F P
0 g
s
.42882 .41309 m
.42887 .41354 L
s
.732 .637 .753 r
.53072 .24404 m .51762 .25319 L .51122 .24327 L p F P
0 g
s
.734 .649 .764 r
.49811 .25317 m .51122 .24327 L .51762 .25319 L p F P
0 g
s
.85 .436 0 r
.53728 .35059 m .54366 .36232 L .5415 .35975 L p F P
0 g
s
.85 .436 0 r
.5415 .35975 m .5352 .34811 L .53728 .35059 L p F P
0 g
s
0 .481 0 r
.42309 .42274 m .42429 .42283 L .42245 .421 L F
.42309 .42274 m .42475 .4241 L .42429 .42283 L F
.699 .594 .735 r
.66167 .1744 m .67519 .17258 L .67384 .16657 L p F P
0 g
s
.699 .594 .735 r
.67384 .16657 m .6606 .16966 L .66167 .1744 L p F P
0 g
s
.787 .568 .604 r
.25113 .25467 m .25796 .25148 L .2506 .24256 L p F P
0 g
s
.787 .568 .604 r
.2506 .24256 m .24332 .24522 L .25113 .25467 L p F P
0 g
s
0 0 0 r
.39002 .29683 m .39713 .29426 L .39428 .29507 L p F P
0 g
s
0 0 0 r
.39428 .29507 m .38607 .29795 L .39002 .29683 L p F P
0 g
s
.689 .584 .732 r
.67589 .17875 m .68937 .1786 L .68853 .1712 L p F P
0 g
s
.689 .584 .732 r
.68853 .1712 m .67519 .17258 L .67589 .17875 L p F P
0 g
s
.693 .163 0 r
.50927 .31861 m .51899 .32742 L .51599 .32538 L p F P
0 g
s
.693 .163 0 r
.51599 .32538 m .50652 .31674 L .50927 .31861 L p F P
0 g
s
0 0 0 r
.43269 .42468 m .43103 .42507 L .42958 .42536 L F
0 .903 0 r
.4341 .42355 m .43103 .42507 L .43269 .42468 L F
0 0 0 r
.43596 .42198 m .4341 .42355 L .43269 .42468 L F
.716 .605 .732 r
.64734 .17322 m .63422 .17722 L .63469 .17929 L p F P
0 g
s
.734 .593 .699 r
.61358 .21809 m .61387 .23174 L .61865 .23156 L p F P
0 g
s
.733 .585 .69 r
.62073 .24493 m .61865 .23156 L .61387 .23174 L p F P
0 g
s
.729 .582 .691 r
.61865 .23156 m .62073 .24493 L .62677 .24402 L p F P
0 g
s
.673 .552 .708 r
.69741 .21325 m .70942 .21805 L .71234 .20857 L p F P
0 g
s
.673 .552 .708 r
.71234 .20857 m .70001 .2048 L .69741 .21325 L p F P
0 g
s
.42921 .41679 m
.42941 .41864 L
s
.463 0 0 r
.48209 .30179 m .4708 .29716 L .46772 .29619 L p F P
0 g
s
0 .793 0 r
.43641 .41787 m .43596 .42198 L .43715 .41993 L F
0 .807 0 r
.43679 .41542 m .43641 .41787 L .43715 .41993 L F
.728 .573 .681 r
.63049 .25683 m .62677 .24402 L .62073 .24493 L p F P
0 g
s
.723 .571 .683 r
.62677 .24402 m .63049 .25683 L .63763 .25493 L p F P
0 g
s
.699 .544 .673 r
.67405 .26506 m .66589 .25513 L .65855 .25989 L p F P
0 g
s
.694 .543 .677 r
.66589 .25513 m .67405 .26506 L .68175 .25887 L p F P
0 g
s
.717 .607 .733 r
.63422 .17722 m .64734 .17322 L .64621 .16993 L p F P
0 g
s
.708 .603 .736 r
.64734 .17322 m .6606 .16966 L .65903 .1651 L p F P
0 g
s
.708 .603 .736 r
.65903 .1651 m .64621 .16993 L .64734 .17322 L p F P
0 g
s
.818 .632 .651 r
.2773 .28086 m .27166 .28585 L .27726 .29676 L p F P
0 g
s
.809 .616 .641 r
.27166 .28585 m .2773 .28086 L .27139 .27075 L p F P
0 g
s
0 .336 0 r
.42131 .41402 m .42328 .41444 L .42359 .41218 L F
.829 .679 .697 r
.28619 .31853 m .28007 .3255 L .28345 .33658 L p F P
0 g
s
.818 .66 .687 r
.28007 .3255 m .28619 .31853 L .28212 .30769 L p F P
0 g
s
.736 .603 .709 r
.61173 .2042 m .61016 .21783 L .61358 .21809 L p F P
0 g
s
.736 .603 .709 r
.61358 .21809 m .6138 .20435 L .61173 .2042 L p F P
0 g
s
.737 .596 .699 r
.61387 .23174 m .61358 .21809 L .61016 .21783 L p F P
0 g
s
.746 .681 .788 r
.48501 .26211 m .47193 .27006 L .46545 .26461 L p F P
0 g
s
.746 .702 .81 r
.45236 .2727 m .46545 .26461 L .47193 .27006 L p F P
0 g
s
.717 .607 .733 r
.64621 .16993 m .63354 .17523 L .63422 .17722 L p F P
0 g
s
.42941 .41864 m
.4297 .42142 L
s
0 .294 0 r
.42577 .40927 m .42822 .40963 L .42851 .4087 L F
.42577 .40927 m .42444 .4104 L .42822 .40963 L F
.684 .653 .813 r
.53417 .40294 m .51972 .40959 L .52088 .40044 L p F P
0 g
s
.678 .667 .832 r
.50885 .40759 m .52088 .40044 L .51972 .40959 L p F P
0 g
s
.679 .572 .728 r
.68943 .1861 m .70257 .18748 L .70251 .17882 L p F P
0 g
s
.679 .572 .728 r
.70251 .17882 m .68937 .1786 L .68943 .1861 L p F P
0 g
s
.726 .613 .732 r
.58953 .21446 m .57641 .22654 L .57007 .21089 L p F P
0 g
s
.724 .616 .736 r
.55695 .22294 m .57007 .21089 L .57641 .22654 L p F P
0 g
s
0 .556 0 r
.4324 .40993 m .43643 .41312 L .43537 .4112 L F
0 .388 0 r
.43155 .40892 m .4324 .40993 L .43537 .4112 L F
0 0 0 r
.34428 .32341 m .35348 .31533 L .35088 .31724 L p F P
0 g
s
0 0 0 r
.35088 .31724 m .34128 .3256 L .34428 .32341 L p F P
0 g
s
0 .617 0 r
.42475 .4241 m .42661 .4241 L .42429 .42283 L F
.42475 .4241 m .42685 .42476 L .42661 .4241 L F
.72 .561 .673 r
.64278 .26693 m .63763 .25493 L .63049 .25683 L p F P
0 g
s
.715 .558 .675 r
.63763 .25493 m .64278 .26693 L .65081 .26384 L p F P
0 g
s
.734 .617 .727 r
.61067 .17953 m .61967 .18842 L .62014 .18785 L p F P
0 g
s
.734 .617 .727 r
.62014 .18785 m .61019 .1801 L .61067 .17953 L p F P
0 g
s
.734 .617 .727 r
.61019 .1801 m .62014 .18785 L .62056 .18723 L p F P
0 g
s
.734 .617 .727 r
.62056 .18723 m .60978 .18072 L .61019 .1801 L p F P
0 g
s
.734 .617 .727 r
.60978 .18072 m .62056 .18723 L .62092 .18658 L p F P
0 g
s
.734 .617 .727 r
.6112 .17901 m .61914 .18894 L .61967 .18842 L p F P
0 g
s
.734 .617 .727 r
.61967 .18842 m .61067 .17953 L .6112 .17901 L p F P
0 g
s
.734 .617 .727 r
.62092 .18658 m .60942 .18137 L .60978 .18072 L p F P
0 g
s
.734 .617 .727 r
.60942 .18137 m .62092 .18658 L .6212 .1859 L p F P
0 g
s
.734 .617 .727 r
.61177 .17855 m .61857 .1894 L .61914 .18894 L p F P
0 g
s
.734 .617 .727 r
.61914 .18894 m .6112 .17901 L .61177 .17855 L p F P
0 g
s
0 .769 0 r
.43532 .42024 m .4341 .42355 L .43596 .42198 L F
0 .793 0 r
.43641 .41787 m .43532 .42024 L .43596 .42198 L F
.671 .555 .714 r
.70001 .2048 m .71234 .20857 L .71428 .1989 L p F P
0 g
s
.671 .555 .714 r
.71428 .1989 m .70173 .19618 L .70001 .2048 L p F P
0 g
s
.699 .598 .739 r
.6606 .16966 m .67384 .16657 L .67186 .16081 L p F P
0 g
s
.699 .598 .739 r
.67186 .16081 m .65903 .1651 L .6606 .16966 L p F P
0 g
s
0 .699 0 r
.43039 .42332 m .42958 .42536 L .43103 .42507 L F
.43039 .42332 m .42799 .42524 L .42958 .42536 L F
0 .416 0 r
.42851 .4087 m .4324 .40993 L .43155 .40892 L F
.718 .61 .735 r
.63354 .17523 m .64621 .16993 L .64473 .16681 L p F P
0 g
s
.718 .61 .735 r
.64473 .16681 m .63264 .17334 L .63354 .17523 L p F P
0 g
s
.575 0 0 r
.61983 .19059 m .61856 .19166 L .61578 .19226 L F
0 0 0 r
.62187 .18892 m .61856 .19166 L .61983 .19059 L F
.332 0 0 r
.62303 .1869 m .62187 .18892 L .61983 .19059 L F
.246 0 0 r
.43501 .29027 m .44252 .2913 L .44661 .29158 L p F P
0 g
s
.324 0 0 r
.44252 .2913 m .43501 .29027 L .43184 .29017 L p F P
0 g
s
.59 .808 .983 r
.38187 .41796 m .40747 .41602 L .4153 .41798 L p F P
0 g
s
0 0 0 r
.35686 .31342 m .36638 .30686 L .36356 .30846 L p F P
0 g
s
0 0 0 r
.36356 .30846 m .35348 .31533 L .35686 .31342 L p F P
0 g
s
.709 .606 .739 r
.64621 .16993 m .65903 .1651 L .65698 .16079 L p F P
0 g
s
.709 .606 .739 r
.65698 .16079 m .64473 .16681 L .64621 .16993 L p F P
0 g
s
.794 .584 .618 r
.25851 .26468 m .26492 .26091 L .25796 .25148 L p F P
0 g
s
.794 .584 .618 r
.25796 .25148 m .25113 .25467 L .25851 .26468 L p F P
0 g
s
.738 .605 .709 r
.61016 .21783 m .61173 .2042 L .60971 .20381 L p F P
0 g
s
0 .699 0 r
.43039 .42332 m .42685 .42476 L .42799 .42524 L F
0 g
.4297 .42142 m
.42992 .42351 L
s
.705 .545 .669 r
.66581 .2704 m .65855 .25989 L .65081 .26384 L p F P
0 g
s
.699 .544 .673 r
.65855 .25989 m .66581 .2704 L .67405 .26506 L p F P
0 g
s
.737 .596 .699 r
.61016 .21783 m .60914 .23139 L .61387 .23174 L p F P
0 g
s
.737 .588 .689 r
.61468 .24517 m .61387 .23174 L .60914 .23139 L p F P
0 g
s
.733 .585 .69 r
.61387 .23174 m .61468 .24517 L .62073 .24493 L p F P
0 g
s
.689 .588 .737 r
.67519 .17258 m .68853 .1712 L .68691 .164 L p F P
0 g
s
.689 .588 .737 r
.68691 .164 m .67384 .16657 L .67519 .17258 L p F P
0 g
s
.738 .605 .709 r
.60971 .20381 m .60681 .21719 L .61016 .21783 L p F P
0 g
s
.74 .598 .699 r
.60914 .23139 m .61016 .21783 L .60681 .21719 L p F P
0 g
s
.734 .617 .727 r
.6144 .17739 m .61594 .19056 L .61663 .19038 L p F P
0 g
s
.809 .616 .641 r
.27139 .27075 m .26538 .27512 L .27166 .28585 L p F P
0 g
s
.801 .6 .63 r
.26538 .27512 m .27139 .27075 L .26492 .26091 L p F P
0 g
s
.43008 .42503 m
.43011 .42526 L
s
.43011 .42526 m
.43029 .42697 L
s
0 .416 0 r
.42851 .4087 m .42822 .40963 L .4324 .40993 L F
.748 .685 .791 r
.70167 .38396 m .66487 .40812 L .65347 .39778 L p F P
0 g
s
.724 .677 .804 r
.61829 .41366 m .65347 .39778 L .66487 .40812 L p F P
0 g
s
.113 0 0 r
.39429 .29578 m .40022 .2935 L .39713 .29426 L p F P
0 g
s
.113 0 0 r
.39713 .29426 m .39002 .29683 L .39429 .29578 L p F P
0 g
s
0 .699 0 r
.43039 .42332 m .43103 .42507 L .43177 .42447 L F
0 .903 0 r
.4341 .42355 m .43177 .42447 L .43103 .42507 L F
.734 .617 .727 r
.6151 .17728 m .61524 .19067 L .61594 .19056 L p F P
0 g
s
.734 .617 .727 r
.61594 .19056 m .6144 .17739 L .6151 .17728 L p F P
0 g
s
.732 .577 .68 r
.62325 .25793 m .62073 .24493 L .61468 .24517 L p F P
0 g
s
.728 .573 .681 r
.62073 .24493 m .62325 .25793 L .63049 .25683 L p F P
0 g
s
.691 .667 .821 r
.52088 .40044 m .50885 .40759 L .51118 .39942 L p F P
0 g
s
.687 .686 .843 r
.49995 .4068 m .51118 .39942 L .50885 .40759 L p F P
0 g
s
.719 .612 .737 r
.63264 .17334 m .64473 .16681 L .64292 .16391 L p F P
0 g
s
.719 .612 .737 r
.64292 .16391 m .63154 .17159 L .63264 .17334 L p F P
0 g
s
0 0 0 r
.32525 .34548 m .33271 .33505 L .33039 .33746 L p F P
0 g
s
0 0 0 r
.33039 .33746 m .32272 .3481 L .32525 .34548 L p F P
0 g
s
.734 .617 .727 r
.6158 .17726 m .61454 .19069 L .61524 .19067 L p F P
0 g
s
.734 .617 .727 r
.61524 .19067 m .6151 .17728 L .6158 .17726 L p F P
0 g
s
.187 0 0 r
.61578 .19226 m .61549 .19229 L .6139 .19217 L F
.214 0 0 r
.61856 .19166 m .61549 .19229 L .61578 .19226 L F
.801 .6 .63 r
.26492 .26091 m .25851 .26468 L .26538 .27512 L p F P
0 g
s
.73 .628 .744 r
.54383 .23397 m .53072 .24404 L .52434 .23242 L p F P
0 g
s
.732 .637 .753 r
.51122 .24327 m .52434 .23242 L .53072 .24404 L p F P
0 g
s
.74 .607 .709 r
.60681 .21719 m .60971 .20381 L .60776 .20319 L p F P
0 g
s
.728 .612 .729 r
.60264 .20088 m .58953 .21446 L .5832 .19779 L p F P
0 g
s
.726 .613 .732 r
.57007 .21089 m .5832 .19779 L .58953 .21446 L p F P
0 g
s
0 .744 0 r
.43364 .42228 m .43177 .42447 L .4341 .42355 L F
0 .769 0 r
.43532 .42024 m .43364 .42228 L .4341 .42355 L F
0 .556 0 r
.4324 .40993 m .43294 .41163 L .43643 .41312 L F
.734 .617 .727 r
.61649 .17731 m .61385 .19064 L .61454 .19069 L p F P
0 g
s
.734 .617 .727 r
.61454 .19069 m .6158 .17726 L .61649 .17731 L p F P
0 g
s
.3 0 0 r
.45369 .29253 m .46404 .29536 L .46772 .29619 L p F P
0 g
s
.455 0 0 r
.46404 .29536 m .45369 .29253 L .45035 .29199 L p F P
0 g
s
.43029 .42697 m
.43058 .42975 L
s
.975 0 0 r
.62276 .18227 m .62303 .1869 L .62342 .18459 L F
.893 0 0 r
.62237 .18002 m .62276 .18227 L .62342 .18459 L F
0 0 .103 r
.30746 .38443 m .31119 .37172 L .30965 .37459 L p F P
0 g
s
0 0 .103 r
.30965 .37459 m .30587 .3874 L .30746 .38443 L p F P
0 g
s
0 .699 0 r
.43039 .42332 m .42661 .4241 L .42685 .42476 L F
0 .503 0 r
.42128 .41877 m .42439 .41944 L .42356 .41694 L F
.42128 .41877 m .42245 .421 L .42439 .41944 L F
0 .436 0 r
.42444 .4104 m .42803 .41127 L .42822 .40963 L F
.42444 .4104 m .42359 .41218 L .42803 .41127 L F
.307 0 0 r
.61276 .19203 m .6139 .19217 L .6128 .19165 L F
.734 .617 .727 r
.61717 .17744 m .61318 .19051 L .61385 .19064 L p F P
0 g
s
.734 .617 .727 r
.61385 .19064 m .61649 .17731 L .61717 .17744 L p F P
0 g
s
.727 .496 .576 r
.19951 .22749 m .20914 .22375 L .20026 .21726 L p F P
0 g
s
.727 .496 .576 r
.20026 .21726 m .19036 .22079 L .19951 .22749 L p F P
0 g
s
.935 .576 .169 r
.54366 .36232 m .5487 .3747 L .54648 .37207 L p F P
0 g
s
.935 .576 .169 r
.54648 .37207 m .5415 .35975 L .54366 .36232 L p F P
0 g
s
.679 .577 .733 r
.68937 .1786 m .70251 .17882 L .70154 .17028 L p F P
0 g
s
.679 .577 .733 r
.70154 .17028 m .68853 .1712 L .68937 .1786 L p F P
0 g
s
.711 .609 .742 r
.64473 .16681 m .65698 .16079 L .65448 .15676 L p F P
0 g
s
.711 .609 .742 r
.65448 .15676 m .64292 .16391 L .64473 .16681 L p F P
0 g
s
.734 .617 .727 r
.60949 .18764 m .62085 .18031 L .62048 .17973 L p F P
0 g
s
.67 .559 .721 r
.70173 .19618 m .71428 .1989 L .71522 .18914 L p F P
0 g
s
.67 .559 .721 r
.71522 .18914 m .70257 .18748 L .70173 .19618 L p F P
0 g
s
.734 .617 .727 r
.61782 .17765 m .61252 .1903 L .61318 .19051 L p F P
0 g
s
.734 .617 .727 r
.61318 .19051 m .61717 .17744 L .61782 .17765 L p F P
0 g
s
.678 .532 .68 r
.70526 .25154 m .6952 .24426 L .68883 .25191 L p F P
0 g
s
.673 .533 .686 r
.6952 .24426 m .70526 .25154 L .71141 .24248 L p F P
0 g
s
.673 .533 .686 r
.71141 .24248 m .7008 .236 L .6952 .24426 L p F P
0 g
s
.701 .602 .743 r
.65903 .1651 m .67186 .16081 L .66927 .15534 L p F P
0 g
s
.701 .602 .743 r
.66927 .15534 m .65698 .16079 L .65903 .1651 L p F P
0 g
s
.72 .614 .739 r
.64292 .16391 m .63154 .17159 L .63026 .16998 L p F P
0 g
s
.43058 .42975 m
.43087 .43253 L
s
.74 .607 .709 r
.60776 .20319 m .60358 .21617 L .60681 .21719 L p F P
0 g
s
.743 .601 .7 r
.60451 .23051 m .60681 .21719 L .60358 .21617 L p F P
0 g
s
.74 .598 .699 r
.60681 .21719 m .60451 .23051 L .60914 .23139 L p F P
0 g
s
.669 .535 .692 r
.7008 .236 m .71141 .24248 L .71663 .23286 L p F P
0 g
s
.669 .535 .692 r
.71663 .23286 m .70556 .22723 L .7008 .236 L p F P
0 g
s
.742 .609 .71 r
.60358 .21617 m .60776 .20319 L .6059 .20235 L p F P
0 g
s
.734 .617 .727 r
.62048 .17973 m .60986 .18823 L .61029 .18877 L p F P
0 g
s
.734 .617 .727 r
.61029 .18877 m .62005 .17919 L .62048 .17973 L p F P
0 g
s
.734 .617 .727 r
.62048 .17973 m .60986 .18823 L .60949 .18764 L p F P
0 g
s
.726 .564 .671 r
.63454 .26912 m .63049 .25683 L .62325 .25793 L p F P
0 g
s
.72 .561 .673 r
.63049 .25683 m .63454 .26912 L .64278 .26693 L p F P
0 g
s
0 .699 0 r
.43039 .42332 m .43177 .42447 L .43153 .42381 L F
0 .744 0 r
.43364 .42228 m .43153 .42381 L .43177 .42447 L F
.734 .617 .727 r
.61844 .17793 m .6119 .19002 L .61252 .1903 L p F P
0 g
s
.734 .617 .727 r
.61252 .1903 m .61782 .17765 L .61844 .17793 L p F P
0 g
s
.682 .531 .674 r
.69826 .25994 m .68883 .25191 L .68175 .25887 L p F P
0 g
s
.678 .532 .68 r
.68883 .25191 m .69826 .25994 L .70526 .25154 L p F P
0 g
s
.711 .547 .665 r
.65714 .27483 m .65081 .26384 L .64278 .26693 L p F P
0 g
s
.705 .545 .669 r
.65081 .26384 m .65714 .27483 L .66581 .2704 L p F P
0 g
s
.701 .686 .832 r
.51118 .39942 m .49995 .4068 L .50237 .39953 L p F P
0 g
s
.698 .709 .857 r
.49034 .40695 m .50237 .39953 L .49995 .4068 L p F P
0 g
s
.324 0 0 r
.43184 .29017 m .43813 .29116 L .44252 .2913 L p F P
0 g
s
.374 0 0 r
.43813 .29116 m .43184 .29017 L .42849 .29017 L p F P
0 g
s
.741 .592 .689 r
.60869 .24473 m .60914 .23139 L .60451 .23051 L p F P
0 g
s
.737 .588 .689 r
.60914 .23139 m .60869 .24473 L .61468 .24517 L p F P
0 g
s
.054 0 0 r
.37382 .30374 m .3825 .29913 L .37933 .30036 L p F P
0 g
s
.054 0 0 r
.37933 .30036 m .36982 .30528 L .37382 .30374 L p F P
0 g
s
0 .553 0 r
.42245 .421 m .4257 .4217 L .42439 .41944 L F
.42245 .421 m .42429 .42283 L .4257 .4217 L F
.214 0 0 r
.61856 .19166 m .61695 .19198 L .61549 .19229 L F
.761 0 0 r
.62004 .19045 m .61695 .19198 L .61856 .19166 L F
0 0 0 r
.62187 .18892 m .62004 .19045 L .61856 .19166 L F
.734 .617 .727 r
.62005 .17919 m .61029 .18877 L .61078 .18925 L p F P
0 g
s
.734 .617 .727 r
.61078 .18925 m .61956 .17871 L .62005 .17919 L p F P
0 g
s
.734 .617 .727 r
.61903 .17829 m .61132 .18967 L .6119 .19002 L p F P
0 g
s
.734 .617 .727 r
.6119 .19002 m .61844 .17793 L .61903 .17829 L p F P
0 g
s
.892 0 0 r
.62241 .18469 m .62187 .18892 L .62303 .1869 L F
.975 0 0 r
.62276 .18227 m .62241 .18469 L .62303 .1869 L F
0 .508 0 r
.42822 .40963 m .43294 .41163 L .4324 .40993 L F
0 g
.43087 .43253 m
.43117 .43531 L
s
.69 .593 .742 r
.67384 .16657 m .68691 .164 L .68454 .15708 L p F P
0 g
s
.69 .593 .742 r
.68454 .15708 m .67186 .16081 L .67384 .16657 L p F P
0 g
s
.211 0 0 r
.39884 .29481 m .40349 .2928 L .40022 .2935 L p F P
0 g
s
.211 0 0 r
.40022 .2935 m .39429 .29578 L .39884 .29481 L p F P
0 g
s
.734 .617 .727 r
.61956 .17871 m .61078 .18925 L .61132 .18967 L p F P
0 g
s
.734 .617 .727 r
.61132 .18967 m .61903 .17829 L .61956 .17871 L p F P
0 g
s
.666 .537 .698 r
.70556 .22723 m .71663 .23286 L .72087 .22278 L p F P
0 g
s
.666 .537 .698 r
.72087 .22278 m .70942 .21805 L .70556 .22723 L p F P
0 g
s
.61517 .18398 m
.61607 .18454 L
s
.771 .694 .778 r
.73429 .35375 m .70167 .38396 L .68957 .37488 L p F P
0 g
s
.771 .694 .778 r
.68957 .37488 m .72269 .34629 L .73429 .35375 L p F P
0 g
s
.832 .359 .015 r
.51899 .32742 m .52767 .33729 L .52445 .33511 L p F P
0 g
s
.832 .359 .015 r
.52445 .33511 m .51599 .32538 L .51899 .32742 L p F P
0 g
s
.72 .614 .739 r
.63026 .16998 m .6408 .16125 L .64292 .16391 L p F P
0 g
s
.721 .617 .74 r
.6408 .16125 m .63026 .16998 L .6288 .16854 L p F P
0 g
s
0 .603 0 r
.42429 .42283 m .42735 .4235 L .4257 .4217 L F
.42429 .42283 m .42661 .4241 L .42735 .4235 L F
.744 .664 .772 r
.49811 .25317 m .48501 .26211 L .47856 .25528 L p F P
0 g
s
.746 .681 .788 r
.46545 .26461 m .47856 .25528 L .48501 .26211 L p F P
0 g
s
.687 .531 .669 r
.69049 .26758 m .68175 .25887 L .67405 .26506 L p F P
0 g
s
.682 .531 .674 r
.68175 .25887 m .69049 .26758 L .69826 .25994 L p F P
0 g
s
.682 .457 .573 r
.16084 .22579 m .17105 .21986 L .16203 .21534 L p F P
0 g
s
.682 .457 .573 r
.16203 .21534 m .15178 .22124 L .16084 .22579 L p F P
0 g
s
0 .699 0 r
.43039 .42332 m .42735 .4235 L .42661 .4241 L F
.744 .611 .71 r
.6005 .21478 m .6059 .20235 L .60415 .20129 L p F P
0 g
s
.742 .609 .71 r
.6059 .20235 m .6005 .21478 L .60358 .21617 L p F P
0 g
s
.738 .58 .679 r
.616 .25822 m .61468 .24517 L .60869 .24473 L p F P
0 g
s
.732 .577 .68 r
.61468 .24517 m .616 .25822 L .62325 .25793 L p F P
0 g
s
.757 .534 .594 r
.22673 .23963 m .23519 .23642 L .22684 .2284 L p F P
0 g
s
.757 .534 .594 r
.22684 .2284 m .218 .23124 L .22673 .23963 L p F P
0 g
s
.712 .613 .744 r
.65448 .15676 m .64292 .16391 L .6408 .16125 L p F P
0 g
s
.43117 .43531 m
.43146 .43809 L
s
.726 .198 0 r
.49616 .30928 m .50652 .31674 L .50274 .31505 L p F P
0 g
s
.726 .198 0 r
.50274 .31505 m .49278 .30777 L .49616 .30928 L p F P
0 g
s
0 .508 0 r
.42822 .40963 m .42803 .41127 L .43294 .41163 L F
.705 .477 .576 r
.18027 .22557 m .19036 .22079 L .1813 .21519 L p F P
0 g
s
.705 .477 .576 r
.1813 .21519 m .17105 .21986 L .18027 .22557 L p F P
0 g
s
0 .492 0 r
.42359 .41218 m .42795 .41348 L .42803 .41127 L F
.42359 .41218 m .42328 .41444 L .42795 .41348 L F
.818 0 0 r
.61837 .17678 m .62237 .18002 L .62127 .17814 L F
.712 .709 .845 r
.50237 .39953 m .49034 .40695 L .49177 .4007 L p F P
0 g
s
.707 .735 .873 r
.47766 .40812 m .49177 .4007 L .49034 .40695 L p F P
0 g
s
.746 .605 .7 r
.60004 .2291 m .60358 .21617 L .6005 .21478 L p F P
0 g
s
.743 .601 .7 r
.60358 .21617 m .60004 .2291 L .60451 .23051 L p F P
0 g
s
.81 .669 .708 r
.2762 .34392 m .28345 .33658 L .28007 .3255 L p F P
0 g
s
0 .641 0 r
.43291 .41638 m .43532 .42024 L .43641 .41787 L F
.729 .621 .737 r
.55695 .22294 m .54383 .23397 L .53746 .22067 L p F P
0 g
s
.73 .628 .744 r
.52434 .23242 m .53746 .22067 L .54383 .23397 L p F P
0 g
s
0 .67 0 r
.43148 .42136 m .43153 .42381 L .43364 .42228 L F
.43148 .42136 m .43039 .42332 L .43153 .42381 L F
.57 0 0 r
.61065 .19104 m .61259 .19094 L .61026 .18968 L F
.61065 .19104 m .6128 .19165 L .61259 .19094 L F
.721 .617 .74 r
.6288 .16854 m .63839 .15886 L .6408 .16125 L p F P
0 g
s
.722 .619 .742 r
.63839 .15886 m .6288 .16854 L .6272 .16728 L p F P
0 g
s
.826 0 0 r
.62134 .18704 m .62004 .19045 L .62187 .18892 L F
.892 0 0 r
.62241 .18469 m .62134 .18704 L .62187 .18892 L F
.663 .541 .705 r
.70942 .21805 m .72087 .22278 L .72407 .21238 L p F P
0 g
s
.663 .541 .705 r
.72407 .21238 m .71234 .20857 L .70942 .21805 L p F P
0 g
s
.689 0 0 r
.61642 .1901 m .61549 .19229 L .61695 .19198 L F
.61642 .1901 m .6139 .19217 L .61549 .19229 L F
.374 0 0 r
.42849 .29017 m .43349 .29116 L .43813 .29116 L p F P
0 g
s
.402 0 0 r
.43349 .29116 m .42849 .29017 L .425 .29027 L p F P
0 g
s
.702 .606 .747 r
.65698 .16079 m .66927 .15534 L .6661 .15024 L p F P
0 g
s
.702 .606 .747 r
.6661 .15024 m .65448 .15676 L .65698 .16079 L p F P
0 g
s
.43146 .43809 m
.43175 .44087 L
s
.669 .563 .727 r
.70257 .18748 m .71522 .18914 L .71516 .17941 L p F P
0 g
s
.669 .563 .727 r
.71516 .17941 m .70251 .17882 L .70257 .18748 L p F P
0 g
s
.746 .614 .711 r
.59761 .21304 m .60415 .20129 L .60254 .20004 L p F P
0 g
s
.744 .611 .71 r
.60415 .20129 m .59761 .21304 L .6005 .21478 L p F P
0 g
s
.679 .582 .739 r
.68853 .1712 m .70154 .17028 L .69968 .16197 L p F P
0 g
s
.679 .582 .739 r
.69968 .16197 m .68691 .164 L .68853 .1712 L p F P
0 g
s
.693 .531 .663 r
.68204 .27437 m .67405 .26506 L .66581 .2704 L p F P
0 g
s
.687 .531 .669 r
.67405 .26506 m .68204 .27437 L .69049 .26758 L p F P
0 g
s
0 .655 0 r
.43235 .41897 m .43364 .42228 L .43532 .42024 L F
0 .641 0 r
.43291 .41638 m .43235 .41897 L .43532 .42024 L F
.689 0 0 r
.61642 .1901 m .6128 .19165 L .6139 .19217 L F
0 .655 0 r
.43235 .41897 m .43148 .42136 L .43364 .42228 L F
.284 0 0 r
.4036 .29393 m .40693 .29217 L .40349 .2928 L p F P
0 g
s
.284 0 0 r
.40349 .2928 m .39884 .29481 L .4036 .29393 L p F P
0 g
s
.746 .596 .69 r
.60283 .24362 m .60451 .23051 L .60004 .2291 L p F P
0 g
s
.741 .592 .689 r
.60451 .23051 m .60283 .24362 L .60869 .24473 L p F P
0 g
s
.717 .55 .662 r
.64812 .2783 m .64278 .26693 L .63454 .26912 L p F P
0 g
s
.711 .547 .665 r
.64278 .26693 m .64812 .2783 L .65714 .27483 L p F P
0 g
s
.818 .66 .687 r
.28212 .30769 m .27582 .31417 L .28007 .3255 L p F P
0 g
s
.808 .642 .677 r
.27582 .31417 m .28212 .30769 L .27726 .29676 L p F P
0 g
s
0 .699 0 r
.43039 .42332 m .42879 .42321 L .42735 .4235 L F
0 .61 0 r
.4257 .4217 m .42735 .4235 L .42879 .42321 L F
.689 0 0 r
.61642 .1901 m .61695 .19198 L .61773 .19134 L F
.761 0 0 r
.62004 .19045 m .61773 .19134 L .61695 .19198 L F
.732 .567 .669 r
.62619 .2704 m .62325 .25793 L .616 .25822 L p F P
0 g
s
.726 .564 .671 r
.62325 .25793 m .62619 .2704 L .63454 .26912 L p F P
0 g
s
.43175 .44087 m
.43205 .44365 L
s
0 .546 0 r
.42803 .41127 m .43312 .41385 L .43294 .41163 L F
.463 0 0 r
.46772 .29619 m .4784 .30062 L .48209 .30179 L p F P
0 g
s
.612 .063 0 r
.4784 .30062 m .46772 .29619 L .46404 .29536 L p F P
0 g
s
.712 .613 .744 r
.6408 .16125 m .65155 .15308 L .65448 .15676 L p F P
0 g
s
.714 .616 .747 r
.65155 .15308 m .6408 .16125 L .63839 .15886 L p F P
0 g
s
.722 .619 .742 r
.6272 .16728 m .63573 .15678 L .63839 .15886 L p F P
0 g
s
.724 .622 .743 r
.63573 .15678 m .6272 .16728 L .62545 .16623 L p F P
0 g
s
0 .632 0 r
.42845 .42114 m .43039 .42332 L .43148 .42136 L F
.42845 .42114 m .42879 .42321 L .43039 .42332 L F
.748 .685 .791 r
.65347 .39778 m .68957 .37488 L .70167 .38396 L p F P
0 g
s
.748 .616 .713 r
.59494 .21098 m .60254 .20004 L .60108 .19861 L p F P
0 g
s
.746 .614 .711 r
.60254 .20004 m .59494 .21098 L .59761 .21304 L p F P
0 g
s
0 0 .292 r
.30517 .39752 m .30746 .38443 L .30587 .3874 L p F P
0 g
s
0 0 .292 r
.30587 .3874 m .30352 .40057 L .30517 .39752 L p F P
0 g
s
.771 0 0 r
.61965 .18908 m .61773 .19134 L .62004 .19045 L F
.826 0 0 r
.62134 .18704 m .61965 .18908 L .62004 .19045 L F
.801 0 0 r
.61896 .17841 m .62276 .18227 L .62237 .18002 L F
.818 0 0 r
.61837 .17678 m .61896 .17841 L .62237 .18002 L F
.691 .598 .747 r
.67186 .16081 m .68454 .15708 L .68145 .15053 L p F P
0 g
s
.691 .598 .747 r
.68145 .15053 m .66927 .15534 L .67186 .16081 L p F P
0 g
s
.976 .671 .324 r
.5487 .3747 m .55234 .38759 L .55009 .38494 L p F P
0 g
s
.976 .671 .324 r
.55009 .38494 m .54648 .37207 L .5487 .3747 L p F P
0 g
s
.749 .608 .702 r
.59577 .22718 m .6005 .21478 L .59761 .21304 L p F P
0 g
s
.746 .605 .7 r
.6005 .21478 m .59577 .22718 L .60004 .2291 L p F P
0 g
s
0 .61 0 r
.4257 .4217 m .42879 .42321 L .42845 .42114 L F
.402 0 0 r
.425 .29027 m .42865 .2913 L .43349 .29116 L p F P
0 g
s
.414 0 0 r
.42865 .2913 m .425 .29027 L .42141 .29046 L p F P
0 g
s
.72 .733 .862 r
.49177 .4007 m .47766 .40812 L .47732 .40312 L p F P
0 g
s
.71 .76 .892 r
.46027 .41044 m .47732 .40312 L .47766 .40812 L p F P
0 g
s
.43205 .44365 m
.43234 .44643 L
s
.689 0 0 r
.61642 .1901 m .61259 .19094 L .6128 .19165 L F
.691 .163 0 r
.49278 .30777 m .48209 .30179 L .4784 .30062 L p F P
0 g
s
.455 0 0 r
.45035 .29199 m .45981 .29468 L .46404 .29536 L p F P
0 g
s
.543 0 0 r
.45981 .29468 m .45035 .29199 L .44661 .29158 L p F P
0 g
s
.661 .544 .712 r
.71234 .20857 m .72407 .21238 L .72621 .20176 L p F P
0 g
s
.661 .544 .712 r
.72621 .20176 m .71428 .1989 L .71234 .20857 L p F P
0 g
s
.337 0 0 r
.40852 .29316 m .41048 .29161 L .40693 .29217 L p F P
0 g
s
.337 0 0 r
.40693 .29217 m .4036 .29393 L .40852 .29316 L p F P
0 g
s
0 0 0 r
.33606 .33261 m .34428 .32341 L .34128 .3256 L p F P
0 g
s
0 0 0 r
.34128 .3256 m .33271 .33505 L .33606 .33261 L p F P
0 g
s
.743 .585 .679 r
.60882 .2577 m .60869 .24473 L .60283 .24362 L p F P
0 g
s
.738 .58 .679 r
.60869 .24473 m .60882 .2577 L .616 .25822 L p F P
0 g
s
.796 .689 .747 r
.27195 .37303 m .26247 .38003 L .26084 .36925 L p F P
0 g
s
.796 .689 .747 r
.26084 .36925 m .27036 .36232 L .27195 .37303 L p F P
0 g
s
0 .579 0 r
.42439 .41944 m .4257 .4217 L .42845 .42114 L F
0 .546 0 r
.42803 .41127 m .42795 .41348 L .43312 .41385 L F
0 0 .119 r
.31901 .35676 m .32525 .34548 L .32272 .3481 L p F P
0 g
s
0 0 .119 r
.32272 .3481 m .3163 .35957 L .31901 .35676 L p F P
0 g
s
.61607 .18454 m
.61704 .18515 L
s
.803 .679 .728 r
.27874 .35497 m .27036 .36232 L .26776 .35107 L p F P
0 g
s
.803 .679 .728 r
.26776 .35107 m .2762 .34392 L .27874 .35497 L p F P
0 g
s
.699 .533 .659 r
.67301 .28024 m .66581 .2704 L .65714 .27483 L p F P
0 g
s
.693 .531 .663 r
.66581 .2704 m .67301 .28024 L .68204 .27437 L p F P
0 g
s
.724 .622 .743 r
.62545 .16623 m .63285 .15503 L .63573 .15678 L p F P
0 g
s
.726 .624 .744 r
.63285 .15503 m .62545 .16623 L .62359 .16538 L p F P
0 g
s
0 .552 0 r
.42356 .41694 m .42817 .41867 L .428 .41603 L F
.42356 .41694 m .42439 .41944 L .42817 .41867 L F
.728 .615 .732 r
.57007 .21089 m .55695 .22294 L .55059 .20805 L p F P
0 g
s
.729 .621 .737 r
.53746 .22067 m .55059 .20805 L .55695 .22294 L p F P
0 g
s
.43234 .44643 m
.43264 .44922 L
s
.749 .619 .714 r
.59253 .2086 m .60108 .19861 L .59979 .197 L p F P
0 g
s
.748 .616 .713 r
.60108 .19861 m .59253 .2086 L .59494 .21098 L p F P
0 g
s
.689 0 0 r
.61642 .1901 m .61773 .19134 L .61753 .19062 L F
.771 0 0 r
.61965 .18908 m .61753 .19062 L .61773 .19134 L F
.704 .611 .75 r
.6661 .15024 m .65448 .15676 L .65155 .15308 L p F P
0 g
s
0 .579 0 r
.42439 .41944 m .42845 .42114 L .42817 .41867 L F
.742 .65 .758 r
.51122 .24327 m .49811 .25317 L .49167 .24478 L p F P
0 g
s
.744 .664 .772 r
.47856 .25528 m .49167 .24478 L .49811 .25317 L p F P
0 g
s
.414 0 0 r
.42141 .29046 m .42367 .29157 L .42865 .2913 L p F P
0 g
s
.412 0 0 r
.42367 .29157 m .42141 .29046 L .41777 .29076 L p F P
0 g
s
.618 0 0 r
.60841 .18786 m .61174 .18846 L .61045 .18618 L F
.60841 .18786 m .61026 .18968 L .61174 .18846 L F
.131 0 0 r
.36097 .31153 m .36982 .30528 L .36638 .30686 L p F P
0 g
s
.131 0 0 r
.36638 .30686 m .35686 .31342 L .36097 .31153 L p F P
0 g
s
.375 0 0 r
.41355 .29251 m .41411 .29114 L .41048 .29161 L p F P
0 g
s
.375 0 0 r
.41048 .29161 m .40852 .29316 L .41355 .29251 L p F P
0 g
s
0 .608 0 r
.42817 .41867 m .43148 .42136 L .43235 .41897 L F
.42817 .41867 m .42845 .42114 L .43148 .42136 L F
.714 .616 .747 r
.63839 .15886 m .64823 .14978 L .65155 .15308 L p F P
0 g
s
.716 .62 .749 r
.64823 .14978 m .63839 .15886 L .63573 .15678 L p F P
0 g
s
.224 0 0 r
.37835 .30224 m .38607 .29795 L .3825 .29913 L p F P
0 g
s
.224 0 0 r
.3825 .29913 m .37382 .30374 L .37835 .30224 L p F P
0 g
s
.786 0 0 r
.61918 .18059 m .62241 .18469 L .62276 .18227 L F
.801 0 0 r
.61896 .17841 m .61918 .18059 L .62276 .18227 L F
.75 .6 .691 r
.59716 .24184 m .60004 .2291 L .59577 .22718 L p F P
0 g
s
.746 .596 .69 r
.60004 .2291 m .59716 .24184 L .60283 .24362 L p F P
0 g
s
.72 0 0 r
.61421 .17645 m .61896 .17841 L .61837 .17678 L F
.668 .569 .734 r
.70251 .17882 m .71516 .17941 L .71408 .16983 L p F P
0 g
s
.668 .569 .734 r
.71408 .16983 m .70154 .17028 L .70251 .17882 L p F P
0 g
s
.43264 .44922 m
.43293 .452 L
s
.412 0 0 r
.41777 .29076 m .41862 .29197 L .42367 .29157 L p F P
0 g
s
.399 0 0 r
.41862 .29197 m .41777 .29076 L .41411 .29114 L p F P
0 g
s
.399 0 0 r
.41411 .29114 m .41355 .29251 L .41862 .29197 L p F P
0 g
s
.752 .612 .703 r
.59177 .22478 m .59761 .21304 L .59494 .21098 L p F P
0 g
s
.749 .608 .702 r
.59761 .21304 m .59177 .22478 L .59577 .22718 L p F P
0 g
s
.644 0 0 r
.61026 .18968 m .61337 .1903 L .61174 .18846 L F
.61026 .18968 m .61259 .19094 L .61337 .1903 L F
.726 .624 .744 r
.62359 .16538 m .62978 .15363 L .63285 .15503 L p F P
0 g
s
.728 .626 .745 r
.62978 .15363 m .62359 .16538 L .62164 .16476 L p F P
0 g
s
.68 .587 .745 r
.68691 .164 m .69968 .16197 L .69695 .15398 L p F P
0 g
s
.68 .587 .745 r
.69695 .15398 m .68454 .15708 L .68691 .164 L p F P
0 g
s
.689 0 0 r
.61642 .1901 m .61337 .1903 L .61259 .19094 L F
.749 .619 .714 r
.59979 .197 m .5904 .20595 L .59253 .2086 L p F P
0 g
s
.751 .621 .716 r
.58857 .20304 m .59869 .19525 L .59979 .197 L p F P
0 g
s
.751 .621 .716 r
.59979 .197 m .5904 .20595 L .58857 .20304 L p F P
0 g
s
.723 .553 .659 r
.63887 .28077 m .63454 .26912 L .62619 .2704 L p F P
0 g
s
.717 .55 .662 r
.63454 .26912 m .63887 .28077 L .64812 .2783 L p F P
0 g
s
.901 .493 .205 r
.52767 .33729 m .5352 .34811 L .5318 .34581 L p F P
0 g
s
.901 .493 .205 r
.5318 .34581 m .52445 .33511 L .52767 .33729 L p F P
0 g
s
0 .589 0 r
.428 .41603 m .43235 .41897 L .43291 .41638 L F
.428 .41603 m .42817 .41867 L .43235 .41897 L F
.72 0 0 r
.61421 .17645 m .61408 .17803 L .61896 .17841 L F
0 g
.43293 .452 m
.43322 .45478 L
s
.656 0 0 r
.60958 .17901 m .61404 .18018 L .61408 .17803 L F
.60958 .17901 m .60931 .18121 L .61404 .18018 L F
.106 0 .019 r
.34817 .32122 m .35686 .31342 L .35348 .31533 L p F P
0 g
s
.106 0 .019 r
.35348 .31533 m .34428 .32341 L .34817 .32122 L p F P
0 g
s
.738 .572 .668 r
.61781 .27074 m .616 .25822 L .60882 .2577 L p F P
0 g
s
.732 .567 .669 r
.616 .25822 m .61781 .27074 L .62619 .2704 L p F P
0 g
s
.773 0 0 r
.619 .18309 m .62134 .18704 L .62241 .18469 L F
.786 0 0 r
.61918 .18059 m .619 .18309 L .62241 .18469 L F
.659 .549 .719 r
.71428 .1989 m .72621 .20176 L .72725 .19105 L p F P
0 g
s
.659 .549 .719 r
.72725 .19105 m .71522 .18914 L .71428 .1989 L p F P
0 g
s
.727 .612 .729 r
.5832 .19779 m .57007 .21089 L .56372 .19461 L p F P
0 g
s
.728 .615 .732 r
.55059 .20805 m .56372 .19461 L .57007 .21089 L p F P
0 g
s
.741 0 0 r
.61755 .1881 m .61753 .19062 L .61965 .18908 L F
.61755 .1881 m .61642 .1901 L .61753 .19062 L F
.693 .603 .752 r
.66927 .15534 m .68145 .15053 L .67766 .14442 L p F P
0 g
s
.693 .603 .752 r
.67766 .14442 m .6661 .15024 L .66927 .15534 L p F P
0 g
s
.764 .552 .61 r
.23523 .24883 m .24332 .24522 L .23519 .23642 L p F P
0 g
s
.764 .552 .61 r
.23519 .23642 m .22673 .23963 L .23523 .24883 L p F P
0 g
s
.728 .626 .745 r
.62164 .16476 m .62655 .15259 L .62978 .15363 L p F P
0 g
s
.73 .629 .746 r
.62655 .15259 m .62164 .16476 L .61962 .16436 L p F P
0 g
s
.72 .759 .883 r
.47732 .40312 m .46027 .41044 L .45767 .40679 L p F P
0 g
s
.699 .785 .917 r
.43711 .41351 m .45767 .40679 L .46027 .41044 L p F P
0 g
s
.752 .624 .717 r
.58708 .19993 m .59779 .19336 L .59869 .19525 L p F P
0 g
s
.752 .624 .717 r
.59869 .19525 m .58857 .20304 L .58708 .19993 L p F P
0 g
s
.706 .535 .654 r
.66349 .28511 m .65714 .27483 L .64812 .2783 L p F P
0 g
s
.699 .533 .659 r
.65714 .27483 m .66349 .28511 L .67301 .28024 L p F P
0 g
s
.43322 .45478 m
.43352 .45757 L
s
.759 0 0 r
.61844 .18568 m .61965 .18908 L .62134 .18704 L F
.773 0 0 r
.619 .18309 m .61844 .18568 L .62134 .18704 L F
.716 .62 .749 r
.63573 .15678 m .64455 .14689 L .64823 .14978 L p F P
0 g
s
.718 .624 .751 r
.64455 .14689 m .63573 .15678 L .63285 .15503 L p F P
0 g
s
.759 0 0 r
.61844 .18568 m .61755 .1881 L .61965 .18908 L F
.748 .589 .679 r
.60179 .25637 m .60283 .24362 L .59716 .24184 L p F P
0 g
s
.743 .585 .679 r
.60283 .24362 m .60179 .25637 L .60882 .2577 L p F P
0 g
s
.704 .611 .75 r
.65155 .15308 m .6624 .14557 L .6661 .15024 L p F P
0 g
s
.706 .616 .754 r
.6624 .14557 m .65155 .15308 L .64823 .14978 L p F P
0 g
s
.689 0 0 r
.61642 .1901 m .61483 .18998 L .61337 .1903 L F
.683 0 0 r
.61174 .18846 m .61337 .1903 L .61483 .18998 L F
.755 .616 .705 r
.58808 .22192 m .59494 .21098 L .59253 .2086 L p F P
0 g
s
.752 .612 .703 r
.59494 .21098 m .58808 .22192 L .59177 .22478 L p F P
0 g
s
.668 .518 .672 r
.7148 .25838 m .70526 .25154 L .69826 .25994 L p F P
0 g
s
.663 .52 .679 r
.70526 .25154 m .7148 .25838 L .72142 .24861 L p F P
0 g
s
.663 .52 .679 r
.72142 .24861 m .71141 .24248 L .70526 .25154 L p F P
0 g
s
.989 .734 .441 r
.55234 .38759 m .55454 .40084 L .55228 .39819 L p F P
0 g
s
.989 .734 .441 r
.55228 .39819 m .55009 .38494 L .55234 .38759 L p F P
0 g
s
.73 .629 .746 r
.61962 .16436 m .6232 .15194 L .62655 .15259 L p F P
0 g
s
.732 .631 .746 r
.6232 .15194 m .61962 .16436 L .61755 .1642 L p F P
0 g
s
.72 .662 .792 r
.65347 .39778 m .61829 .41366 L .60976 .40095 L p F P
0 g
s
.7 .657 .803 r
.58085 .41155 m .60976 .40095 L .61829 .41366 L p F P
0 g
s
0 0 .436 r
.30432 .41086 m .30517 .39752 L .30352 .40057 L p F P
0 g
s
0 0 .436 r
.30352 .40057 m .30265 .41394 L .30432 .41086 L p F P
0 g
s
.43352 .45757 m
.43381 .46035 L
s
.722 0 0 r
.61408 .17803 m .61918 .18059 L .61896 .17841 L F
.728 .61 .726 r
.59632 .18357 m .5832 .19779 L .57685 .18038 L p F P
0 g
s
.727 .612 .729 r
.56372 .19461 m .57685 .18038 L .5832 .19779 L p F P
0 g
s
.754 .605 .692 r
.59177 .23942 m .59577 .22718 L .59177 .22478 L p F P
0 g
s
.75 .6 .691 r
.59577 .22718 m .59177 .23942 L .59716 .24184 L p F P
0 g
s
.808 .642 .677 r
.27726 .29676 m .27073 .30273 L .27582 .31417 L p F P
0 g
s
.8 .627 .668 r
.27073 .30273 m .27726 .29676 L .27166 .28585 L p F P
0 g
s
.737 .518 .597 r
.20865 .23522 m .218 .23124 L .20914 .22375 L p F P
0 g
s
.737 .518 .597 r
.20914 .22375 m .19951 .22749 L .20865 .23522 L p F P
0 g
s
.659 .522 .686 r
.71141 .24248 m .72142 .24861 L .72705 .23824 L p F P
0 g
s
.659 .522 .686 r
.72705 .23824 m .71663 .23286 L .71141 .24248 L p F P
0 g
s
.753 .626 .719 r
.58593 .19664 m .5971 .19137 L .59779 .19336 L p F P
0 g
s
.753 .626 .719 r
.59779 .19336 m .58708 .19993 L .58593 .19664 L p F P
0 g
s
.713 0 0 r
.61452 .18786 m .61642 .1901 L .61755 .1881 L F
.61452 .18786 m .61483 .18998 L .61642 .1901 L F
.826 .372 .148 r
.50652 .31674 m .51599 .32538 L .51186 .32353 L p F P
0 g
s
.826 .372 .148 r
.51186 .32353 m .50274 .31505 L .50652 .31674 L p F P
0 g
s
.674 .517 .665 r
.70726 .26743 m .69826 .25994 L .69049 .26758 L p F P
0 g
s
.668 .518 .672 r
.69826 .25994 m .70726 .26743 L .7148 .25838 L p F P
0 g
s
.666 0 0 r
.60931 .18121 m .61411 .18271 L .61404 .18018 L F
.60931 .18121 m .60961 .18369 L .61411 .18271 L F
.739 .638 .748 r
.52434 .23242 m .51122 .24327 L .5048 .23319 L p F P
0 g
s
.742 .65 .758 r
.49167 .24478 m .5048 .23319 L .51122 .24327 L p F P
0 g
s
.683 0 0 r
.61174 .18846 m .61483 .18998 L .61452 .18786 L F
.728 .61 .726 r
.57685 .18038 m .58998 .16543 L .59632 .18357 L p F P
0 g
s
.543 0 0 r
.44661 .29158 m .45507 .29416 L .45981 .29468 L p F P
0 g
s
.587 .086 .029 r
.45507 .29416 m .44661 .29158 L .44252 .2913 L p F P
0 g
s
.43381 .46035 m
.43411 .46313 L
s
.668 .574 .741 r
.70154 .17028 m .71408 .16983 L .712 .1605 L p F P
0 g
s
.668 .574 .741 r
.712 .1605 m .69968 .16197 L .70154 .17028 L p F P
0 g
s
.655 .525 .693 r
.71663 .23286 m .72705 .23824 L .73162 .22739 L p F P
0 g
s
.655 .525 .693 r
.73162 .22739 m .72087 .22278 L .71663 .23286 L p F P
0 g
s
.732 .631 .746 r
.61755 .1642 m .61977 .15167 L .6232 .15194 L p F P
0 g
s
.734 .633 .747 r
.61977 .15167 m .61755 .1642 L .61546 .16428 L p F P
0 g
s
.677 0 0 r
.61045 .18618 m .61174 .18846 L .61452 .18786 L F
.722 0 0 r
.61408 .17803 m .61404 .18018 L .61918 .18059 L F
.754 .629 .721 r
.58514 .1932 m .59662 .1893 L .5971 .19137 L p F P
0 g
s
.754 .629 .721 r
.5971 .19137 m .58593 .19664 L .58514 .1932 L p F P
0 g
s
.679 .517 .659 r
.69889 .27566 m .69049 .26758 L .68204 .27437 L p F P
0 g
s
.674 .517 .665 r
.69049 .26758 m .69889 .27566 L .70726 .26743 L p F P
0 g
s
.718 .624 .751 r
.63285 .15503 m .64056 .14447 L .64455 .14689 L p F P
0 g
s
.721 .628 .753 r
.64056 .14447 m .63285 .15503 L .62978 .15363 L p F P
0 g
s
.672 0 0 r
.60961 .18369 m .61428 .18535 L .61411 .18271 L F
.60961 .18369 m .61045 .18618 L .61428 .18535 L F
.681 .593 .751 r
.68454 .15708 m .69695 .15398 L .69338 .14642 L p F P
0 g
s
.681 .593 .751 r
.69338 .14642 m .68145 .15053 L .68454 .15708 L p F P
0 g
s
.73 .557 .657 r
.6295 .28221 m .62619 .2704 L .61781 .27074 L p F P
0 g
s
.723 .553 .659 r
.62619 .2704 m .6295 .28221 L .63887 .28077 L p F P
0 g
s
.657 .554 .727 r
.71522 .18914 m .72725 .19105 L .72718 .18038 L p F P
0 g
s
.657 .554 .727 r
.72718 .18038 m .71516 .17941 L .71522 .18914 L p F P
0 g
s
.677 0 0 r
.61045 .18618 m .61452 .18786 L .61428 .18535 L F
0 g
.43411 .46313 m
.4344 .46592 L
s
.757 .62 .707 r
.58473 .21864 m .59253 .2086 L .5904 .20595 L p F P
0 g
s
.755 .616 .705 r
.59253 .2086 m .58473 .21864 L .58808 .22192 L p F P
0 g
s
.34 0 .057 r
.38335 .30082 m .39002 .29683 L .38607 .29795 L p F P
0 g
s
.34 0 .057 r
.38607 .29795 m .37835 .30224 L .38335 .30082 L p F P
0 g
s
.059 0 .299 r
.31406 .36877 m .31901 .35676 L .3163 .35957 L p F P
0 g
s
.059 0 .299 r
.3163 .35957 m .31119 .37172 L .31406 .36877 L p F P
0 g
s
.721 0 0 r
.61404 .18018 m .619 .18309 L .61918 .18059 L F
.734 .633 .747 r
.61546 .16428 m .61631 .15179 L .61977 .15167 L p F P
0 g
s
.736 .635 .747 r
.61631 .15179 m .61546 .16428 L .61337 .16459 L p F P
0 g
s
.744 .577 .667 r
.60952 .27015 m .60882 .2577 L .60179 .25637 L p F P
0 g
s
.738 .572 .668 r
.60882 .2577 m .60952 .27015 L .61781 .27074 L p F P
0 g
s
.717 0 0 r
.61428 .18535 m .61755 .1881 L .61844 .18568 L F
0 g
.61793 .1857 m
.618 .18575 L
s
.618 .18575 m
.61801 .18575 L
s
.717 0 0 r
.61428 .18535 m .61452 .18786 L .61755 .1881 L F
0 g
.61704 .18515 m
.61782 .18563 L
s
.695 .609 .756 r
.67766 .14442 m .6661 .15024 L .6624 .14557 L p F P
0 g
s
.81 .669 .708 r
.28007 .3255 m .27272 .33249 L .2762 .34392 L p F P
0 g
s
.8 .652 .698 r
.27272 .33249 m .28007 .3255 L .27582 .31417 L p F P
0 g
s
.755 .631 .723 r
.58472 .18967 m .59637 .18717 L .59662 .1893 L p F P
0 g
s
.755 .631 .723 r
.59662 .1893 m .58514 .1932 L .58472 .18967 L p F P
0 g
s
.713 .537 .65 r
.6536 .28892 m .64812 .2783 L .63887 .28077 L p F P
0 g
s
.706 .535 .654 r
.64812 .2783 m .6536 .28892 L .66349 .28511 L p F P
0 g
s
.706 .616 .754 r
.64823 .14978 m .65819 .14139 L .6624 .14557 L p F P
0 g
s
.709 .621 .757 r
.65819 .14139 m .64823 .14978 L .64455 .14689 L p F P
0 g
s
.612 .063 0 r
.46404 .29536 m .474 .29963 L .4784 .30062 L p F P
0 g
s
.672 .185 .086 r
.474 .29963 m .46404 .29536 L .45981 .29468 L p F P
0 g
s
.4344 .46592 m
.4347 .46871 L
s
.651 .528 .701 r
.72087 .22278 m .73162 .22739 L .73508 .21618 L p F P
0 g
s
.651 .528 .701 r
.73508 .21618 m .72407 .21238 L .72087 .22278 L p F P
0 g
s
.754 .595 .68 r
.595 .25424 m .59716 .24184 L .59177 .23942 L p F P
0 g
s
.748 .589 .679 r
.59716 .24184 m .595 .25424 L .60179 .25637 L p F P
0 g
s
.707 .783 .911 r
.45767 .40679 m .43711 .41351 L .43191 .411 L p F P
0 g
s
.663 .804 .95 r
.40747 .41602 m .43191 .411 L .43711 .41351 L p F P
0 g
s
.758 .61 .693 r
.5867 .23638 m .59177 .22478 L .58808 .22192 L p F P
0 g
s
.754 .605 .692 r
.59177 .22478 m .5867 .23638 L .59177 .23942 L p F P
0 g
s
.686 .517 .653 r
.68979 .28298 m .68204 .27437 L .67301 .28024 L p F P
0 g
s
.679 .517 .659 r
.68204 .27437 m .68979 .28298 L .69889 .27566 L p F P
0 g
s
.736 .635 .747 r
.61337 .16459 m .61285 .1523 L .61631 .15179 L p F P
0 g
s
.739 .637 .747 r
.61285 .1523 m .61337 .16459 L .6113 .16513 L p F P
0 g
s
.771 .568 .624 r
.24339 .25873 m .25113 .25467 L .24332 .24522 L p F P
0 g
s
.771 .568 .624 r
.24332 .24522 m .23523 .24883 L .24339 .25873 L p F P
0 g
s
.72 0 0 r
.61411 .18271 m .61844 .18568 L .619 .18309 L F
.721 0 0 r
.61404 .18018 m .61411 .18271 L .619 .18309 L F
.72 0 0 r
.61411 .18271 m .61428 .18535 L .61844 .18568 L F
.755 .633 .726 r
.58468 .18609 m .59634 .185 L .59637 .18717 L p F P
0 g
s
.755 .633 .726 r
.59637 .18717 m .58472 .18967 L .58468 .18609 L p F P
0 g
s
.736 .629 .74 r
.53746 .22067 m .52434 .23242 L .51794 .2206 L p F P
0 g
s
.739 .638 .748 r
.5048 .23319 m .51794 .2206 L .52434 .23242 L p F P
0 g
s
.146 0 .224 r
.32892 .34281 m .33606 .33261 L .33271 .33505 L p F P
0 g
s
.146 0 .224 r
.33271 .33505 m .32525 .34548 L .32892 .34281 L p F P
0 g
s
.721 .628 .753 r
.62978 .15363 m .6363 .14252 L .64056 .14447 L p F P
0 g
s
.724 .632 .755 r
.6363 .14252 m .62978 .15363 L .62655 .15259 L p F P
0 g
s
.4347 .46871 m
.43499 .47149 L
s
.931 .58 .342 r
.5352 .34811 m .5415 .35975 L .53796 .35737 L p F P
0 g
s
.931 .58 .342 r
.53796 .35737 m .5318 .34581 L .5352 .34811 L p F P
0 g
s
.61801 .18575 m
.61898 .18635 L
s
.757 .62 .707 r
.5904 .20595 m .58178 .21497 L .58473 .21864 L p F P
0 g
s
.76 .624 .709 r
.57925 .21095 m .58857 .20304 L .5904 .20595 L p F P
0 g
s
.76 .624 .709 r
.5904 .20595 m .58178 .21497 L .57925 .21095 L p F P
0 g
s
.739 .637 .747 r
.6113 .16513 m .60944 .15319 L .61285 .1523 L p F P
0 g
s
.741 .638 .746 r
.60944 .15319 m .6113 .16513 L .60929 .16589 L p F P
0 g
s
.8 .627 .668 r
.27166 .28585 m .26487 .29133 L .27073 .30273 L p F P
0 g
s
.792 .612 .658 r
.26487 .29133 m .27166 .28585 L .26538 .27512 L p F P
0 g
s
.755 .635 .728 r
.58501 .18248 m .59655 .18282 L .59634 .185 L p F P
0 g
s
.755 .635 .728 r
.59634 .185 m .58468 .18609 L .58501 .18248 L p F P
0 g
s
.717 .502 .597 r
.18959 .2324 m .19951 .22749 L .19036 .22079 L p F P
0 g
s
.717 .502 .597 r
.19036 .22079 m .18027 .22557 L .18959 .2324 L p F P
0 g
s
.305 0 .127 r
.36577 .30968 m .37382 .30374 L .36982 .30528 L p F P
0 g
s
.305 0 .127 r
.36982 .30528 m .36097 .31153 L .36577 .30968 L p F P
0 g
s
.43499 .47149 m
.43529 .47428 L
s
.072 .065 .542 r
.30495 .42429 m .30432 .41086 L .30265 .41394 L p F P
0 g
s
.072 .065 .542 r
.30265 .41394 m .30327 .42735 L .30495 .42429 L p F P
0 g
s
.702 .646 .791 r
.60976 .40095 m .58085 .41155 L .57588 .39831 L p F P
0 g
s
.687 .647 .804 r
.55343 .40698 m .57588 .39831 L .58085 .41155 L p F P
0 g
s
.741 .638 .746 r
.60929 .16589 m .60611 .15446 L .60944 .15319 L p F P
0 g
s
.743 .64 .745 r
.60611 .15446 m .60929 .16589 L .60735 .16687 L p F P
0 g
s
.789 .343 .19 r
.50274 .31505 m .49278 .30777 L .48853 .30643 L p F P
0 g
s
.691 .163 0 r
.4784 .30062 m .48853 .30643 L .49278 .30777 L p F P
0 g
s
.755 .637 .73 r
.58571 .17891 m .59697 .18066 L .59655 .18282 L p F P
0 g
s
.755 .637 .73 r
.59655 .18282 m .58501 .18248 L .58571 .17891 L p F P
0 g
s
.648 .533 .709 r
.72407 .21238 m .73508 .21618 L .73738 .20474 L p F P
0 g
s
.648 .533 .709 r
.73738 .20474 m .72621 .20176 L .72407 .21238 L p F P
0 g
s
.669 .581 .748 r
.69968 .16197 m .712 .1605 L .70894 .15154 L p F P
0 g
s
.669 .581 .748 r
.70894 .15154 m .69695 .15398 L .69968 .16197 L p F P
0 g
s
.697 .485 .596 r
.17012 .23155 m .18027 .22557 L .17105 .21986 L p F P
0 g
s
.697 .485 .596 r
.17105 .21986 m .16084 .22579 L .17012 .23155 L p F P
0 g
s
.743 .64 .745 r
.60735 .16687 m .6029 .15608 L .60611 .15446 L p F P
0 g
s
.745 .641 .744 r
.6029 .15608 m .60735 .16687 L .60551 .16806 L p F P
0 g
s
.43529 .47428 m
.43558 .47707 L
s
.587 .086 .029 r
.44252 .2913 m .4499 .29382 L .45507 .29416 L p F P
0 g
s
.608 .143 .123 r
.4499 .29382 m .44252 .2913 L .43813 .29116 L p F P
0 g
s
.755 .639 .732 r
.58678 .17541 m .59762 .17855 L .59697 .18066 L p F P
0 g
s
.755 .639 .732 r
.59697 .18066 m .58571 .17891 L .58678 .17541 L p F P
0 g
s
.709 .621 .757 r
.64455 .14689 m .65354 .13773 L .65819 .14139 L p F P
0 g
s
.712 .626 .76 r
.65354 .13773 m .64455 .14689 L .64056 .14447 L p F P
0 g
s
.656 .56 .734 r
.71516 .17941 m .72718 .18038 L .726 .16986 L p F P
0 g
s
.656 .56 .734 r
.726 .16986 m .71408 .16983 L .71516 .17941 L p F P
0 g
s
.693 .518 .647 r
.68005 .2893 m .67301 .28024 L .66349 .28511 L p F P
0 g
s
.686 .517 .653 r
.67301 .28024 m .68005 .2893 L .68979 .28298 L p F P
0 g
s
.683 .6 .757 r
.68145 .15053 m .69338 .14642 L .68901 .13935 L p F P
0 g
s
.683 .6 .757 r
.68901 .13935 m .67766 .14442 L .68145 .15053 L p F P
0 g
s
.724 .632 .755 r
.62655 .15259 m .63183 .14109 L .6363 .14252 L p F P
0 g
s
.727 .635 .756 r
.63183 .14109 m .62655 .15259 L .6232 .15194 L p F P
0 g
s
.741 .286 .171 r
.48853 .30643 m .4784 .30062 L .474 .29963 L p F P
0 g
s
.734 .622 .734 r
.55059 .20805 m .53746 .22067 L .53107 .20712 L p F P
0 g
s
.736 .629 .74 r
.51794 .2206 m .53107 .20712 L .53746 .22067 L p F P
0 g
s
.745 .641 .744 r
.60551 .16806 m .59985 .15805 L .6029 .15608 L p F P
0 g
s
.747 .641 .743 r
.59985 .15805 m .60551 .16806 L .60379 .16944 L p F P
0 g
s
.738 .562 .655 r
.6201 .2826 m .61781 .27074 L .60952 .27015 L p F P
0 g
s
.73 .557 .657 r
.61781 .27074 m .6201 .2826 L .6295 .28221 L p F P
0 g
s
.754 .64 .734 r
.5882 .17201 m .59848 .1765 L .59762 .17855 L p F P
0 g
s
.754 .64 .734 r
.59762 .17855 m .58678 .17541 L .5882 .17201 L p F P
0 g
s
.778 .583 .637 r
.25111 .2692 m .25851 .26468 L .25113 .25467 L p F P
0 g
s
.778 .583 .637 r
.25113 .25467 m .24339 .25873 L .25111 .2692 L p F P
0 g
s
.762 .628 .712 r
.57717 .20664 m .58708 .19993 L .58857 .20304 L p F P
0 g
s
.762 .628 .712 r
.58857 .20304 m .57925 .21095 L .57717 .20664 L p F P
0 g
s
.695 .609 .756 r
.6624 .14557 m .67322 .13882 L .67766 .14442 L p F P
0 g
s
.698 .616 .761 r
.67322 .13882 m .6624 .14557 L .65819 .14139 L p F P
0 g
s
.762 .615 .696 r
.58201 .23276 m .58808 .22192 L .58473 .21864 L p F P
0 g
s
.758 .61 .693 r
.58808 .22192 m .58201 .23276 L .5867 .23638 L p F P
0 g
s
.747 .641 .743 r
.60379 .16944 m .597 .16032 L .59985 .15805 L p F P
0 g
s
.749 .642 .742 r
.597 .16032 m .60379 .16944 L .60221 .17099 L p F P
0 g
s
.43558 .47707 m
.43587 .47985 L
s
.721 .541 .646 r
.64345 .29164 m .63887 .28077 L .6295 .28221 L p F P
0 g
s
.713 .537 .65 r
.63887 .28077 m .64345 .29164 L .6536 .28892 L p F P
0 g
s
.753 .641 .736 r
.58996 .16877 m .59954 .17454 L .59848 .1765 L p F P
0 g
s
.753 .641 .736 r
.59848 .1765 m .5882 .17201 L .58996 .16877 L p F P
0 g
s
.751 .582 .667 r
.60141 .26861 m .60179 .25637 L .595 .25424 L p F P
0 g
s
.744 .577 .667 r
.60179 .25637 m .60141 .26861 L .60952 .27015 L p F P
0 g
s
.418 .005 .145 r
.38876 .29949 m .39429 .29578 L .39002 .29683 L p F P
0 g
s
.418 .005 .145 r
.39002 .29683 m .38335 .30082 L .38876 .29949 L p F P
0 g
s
.792 .612 .658 r
.26538 .27512 m .2583 .28011 L .26487 .29133 L p F P
0 g
s
.785 .598 .648 r
.2583 .28011 m .26538 .27512 L .25851 .26468 L p F P
0 g
s
.749 .642 .742 r
.60221 .17099 m .59438 .16289 L .597 .16032 L p F P
0 g
s
.75 .642 .74 r
.59438 .16289 m .60221 .17099 L .60078 .1727 L p F P
0 g
s
.752 .641 .738 r
.59202 .16572 m .60078 .1727 L .59954 .17454 L p F P
0 g
s
.752 .641 .738 r
.59954 .17454 m .58996 .16877 L .59202 .16572 L p F P
0 g
s
.75 .642 .74 r
.60078 .1727 m .59202 .16572 L .59438 .16289 L p F P
0 g
s
.759 .601 .681 r
.58853 .25134 m .59177 .23942 L .5867 .23638 L p F P
0 g
s
.754 .595 .68 r
.59177 .23942 m .58853 .25134 L .595 .25424 L p F P
0 g
s
.794 .661 .717 r
.26776 .35107 m .2762 .34392 L .27272 .33249 L p F P
0 g
s
.785 .598 .648 r
.25851 .26468 m .25111 .2692 L .2583 .28011 L p F P
0 g
s
.43587 .47985 m
.43617 .48264 L
s
.682 .646 .807 r
.53417 .40294 m .55041 .39496 L p .55343 .40698 L F P
0 g
s
.935 .71 .573 r
.55009 .38494 m .55228 .39819 L .55217 .39812 L p F P
0 g
s
.935 .71 .573 r
.55217 .39812 m .55205 .39804 L p .55202 .39784 L F P
0 g
s
.935 .71 .573 r
.55202 .39784 m .55009 .38494 L .55217 .39812 L F
.691 .643 .796 r
.53417 .40294 m .53489 .39138 L p .54991 .39406 L F P
0 g
s
.935 .71 .573 r
.55204 .39803 m .55009 .38494 L .55205 .39804 L F
.691 .643 .796 r
.55041 .39496 m .53417 .40294 L p .54991 .39406 L F P
0 g
s
.682 .646 .807 r
.55218 .39829 m .55343 .40698 L p .55041 .39496 L F P
0 g
s
.935 .71 .573 r
.54995 .39412 m .55009 .38494 L .55204 .39804 L F
.691 .643 .796 r
.53489 .39138 m .54457 .3848 L p .54991 .39406 L F P
0 g
s
.883 .678 .621 r
.54542 .38608 m .54544 .38602 L .54749 .38921 L F
.54639 .38249 m .54743 .38885 L p .54544 .38602 L F P
0 g
s
.883 .678 .621 r
.54743 .38885 m .54749 .38921 L p .54544 .38602 L F P
0 g
s
.849 .638 .617 r
.53781 .36746 m .53144 .36553 L p .53919 .37717 L F P
0 g
s
.891 .632 .541 r
.53796 .35737 m .54284 .36965 L .53781 .36746 L p F P
0 g
s
.891 .632 .541 r
.53781 .36746 m .53307 .35523 L .53796 .35737 L p F P
0 g
s
.851 .618 .586 r
.53781 .36746 m .53307 .35523 L .52689 .35334 L p F P
0 g
s
.851 .618 .586 r
.52689 .35334 m .53144 .36553 L .53781 .36746 L p F P
0 g
s
.706 .65 .792 r
.52696 .37802 m .53297 .37153 L p .53701 .3783 L F P
0 g
s
.724 .663 .79 r
.51833 .37919 m .52231 .3672 L p .52517 .36637 L F P
0 g
s
.82 .622 .635 r
.52386 .36397 m .52885 .36811 L .53144 .36553 L F
.52885 .36811 m .53024 .36926 L .53035 .36892 L F
.52885 .36811 m .53035 .36892 L .53144 .36553 L F
.53144 .36553 m .52381 .3639 L p .52386 .36397 L F P
0 g
s
.724 .663 .79 r
.52814 .36806 m .51833 .37919 L p .52517 .36637 L F P
0 g
s
.715 .649 .782 r
.53297 .37153 m .52696 .37802 L .52972 .3692 L p F P
0 g
s
.706 .65 .792 r
.53297 .37153 m .53299 .37154 L .53701 .3783 L F
.82 .622 .635 r
.53302 .37156 m .53302 .37156 L p .53297 .37153 L F P
0 g
s
.706 .65 .792 r
.53749 .37615 m .53701 .3783 L p .53298 .37152 L F P
0 g
s
.706 .65 .792 r
.53701 .3783 m .52338 .38997 L .52696 .37802 L p F P
0 g
s
.82 .622 .635 r
.53479 .37835 m .53302 .37156 L p .533 .37155 L F P
0 g
s
.82 .622 .635 r
.52386 .36397 m .52558 .36623 L .533 .37155 L F
.714 .665 .8 r
.51833 .37919 m .52814 .36806 L p .52696 .37802 L F P
0 g
s
.714 .665 .8 r
.52972 .3692 m .52696 .37802 L p .52814 .36806 L F P
0 g
s
.82 .622 .635 r
.52558 .36623 m .53479 .37835 L .533 .37155 L F
.821 .606 .612 r
.53144 .36553 m .52689 .35334 L .51948 .35174 L p F P
0 g
s
.821 .606 .612 r
.51948 .35174 m .52381 .3639 L .53144 .36553 L p F P
0 g
s
.714 .665 .8 r
.52814 .36806 m .53115 .36464 L .52972 .3692 L p F P
0 g
s
.891 .598 .484 r
.5318 .34581 m .53796 .35737 L .53307 .35523 L p F P
0 g
s
.891 .598 .484 r
.53307 .35523 m .52711 .34374 L .5318 .34581 L p F P
0 g
s
.852 .594 .548 r
.53307 .35523 m .52711 .34374 L .52119 .34192 L p F P
0 g
s
.852 .594 .548 r
.52119 .34192 m .52689 .35334 L .53307 .35523 L p F P
0 g
s
.82 .622 .635 r
.52702 .3767 m .53479 .37835 L p .52631 .36719 L F P
0 g
s
.82 .622 .635 r
.52381 .3639 m .52427 .36573 L p .52631 .36719 L F P
0 g
s
.724 .663 .79 r
.52231 .3672 m .52369 .36541 L p .52517 .36637 L F P
0 g
s
.798 .61 .647 r
.52381 .3639 m .51991 .36331 L p .52369 .36541 L F P
0 g
s
.798 .61 .647 r
.52427 .36573 m .52424 .36562 L p .52369 .36541 L F P
0 g
s
.798 .61 .647 r
.52424 .36562 m .52381 .3639 L p .52369 .36541 L F P
0 g
s
.733 .663 .781 r
.52374 .36535 m .52369 .36541 L p .52296 .36493 L F P
0 g
s
.733 .663 .781 r
.52369 .36541 m .52231 .3672 L .52291 .36511 L p F P
0 g
s
.734 .682 .8 r
.51113 .37149 m .51835 .36316 L p .52231 .3672 L F P
0 g
s
.734 .682 .8 r
.52291 .36511 m .52231 .3672 L p .51835 .36316 L F P
0 g
s
.798 .61 .647 r
.51991 .36331 m .51806 .36304 L p .51835 .36316 L F P
0 g
s
.799 .596 .627 r
.52381 .3639 m .51948 .35174 L .51093 .35044 L p F P
0 g
s
.798 .61 .647 r
.51835 .36316 m .52396 .36556 L .52068 .36374 L F
.734 .682 .8 r
.51835 .36316 m .51835 .36315 L p .52291 .36511 L F P
0 g
s
.799 .596 .627 r
.51093 .35044 m .5147 .3617 L p .52381 .3639 L F P
0 g
s
.799 .596 .627 r
.5147 .3617 m .51736 .36275 L .52381 .3639 L F
.51757 .36296 m .52381 .3639 L p .51618 .36255 L F P
0 g
s
.799 .596 .627 r
.51491 .36232 m .51686 .36279 L .51618 .36255 L F
.51686 .36279 m .51757 .36296 L .51618 .36255 L F
.733 .663 .781 r
.52296 .36493 m .52596 .35436 L p .52375 .36527 L F P
0 g
s
.733 .663 .781 r
.52375 .36527 m .52374 .36535 L .52328 .3651 L F
.52375 .36527 m .52328 .3651 L .52296 .36493 L F
.798 .61 .647 r
.51835 .36316 m .52068 .36374 L .51991 .36331 L F
.734 .682 .8 r
.51835 .36315 m .52596 .35436 L .52294 .36498 L p F P
0 g
s
.734 .682 .8 r
.52294 .36498 m .52291 .36511 L p .51835 .36315 L F P
0 g
s
.799 .596 .627 r
.5147 .3617 m .51491 .36232 L p .51736 .36275 L F P
0 g
s
.743 .681 .791 r
.51835 .36316 m .51113 .37149 L .51312 .36209 L p F P
0 g
s
.781 .587 .638 r
.51093 .35044 m .50134 .34946 L p .5147 .36229 L F P
0 g
s
.781 .587 .638 r
.51491 .36232 m .51093 .35044 L p .5147 .36229 L F P
0 g
s
.743 .681 .791 r
.51512 .36235 m .51835 .36316 L .51312 .36209 L F
.743 .702 .813 r
.49589 .37768 m .51214 .3619 L p .51113 .37149 L F P
0 g
s
.743 .702 .813 r
.51312 .36209 m .51113 .37149 L p .51214 .3619 L F P
0 g
s
.781 .587 .638 r
.50134 .34946 m .50493 .36102 L p .5147 .36229 L F P
0 g
s
.743 .702 .813 r
.51214 .3619 m .51342 .36066 L .51312 .36209 L p F P
0 g
s
.781 .587 .638 r
.50511 .36158 m .515 .36258 L p .51482 .3624 L F P
0 g
s
.781 .587 .638 r
.5147 .36229 m .51393 .36224 L .51482 .3624 L F
.51393 .36224 m .50511 .36158 L .51482 .3624 L F
.50493 .36102 m .50511 .36158 L p .5147 .36229 L F P
0 g
s
.743 .681 .791 r
.51317 .36186 m .51342 .36066 L p .51731 .36263 L F P
0 g
s
.743 .681 .791 r
.51731 .36263 m .51835 .36316 L .51512 .36235 L F
.51731 .36263 m .51512 .36235 L .51317 .36186 L F
.51312 .36209 m .51317 .36186 L p .51512 .36235 L F P
0 g
s
.781 .587 .638 r
.515 .36258 m .51491 .36232 L p .5147 .36229 L F P
0 g
s
.799 .596 .627 r
.51491 .36232 m .515 .36258 L .51757 .36296 L p F P
0 g
s
.743 .681 .791 r
.52596 .35436 m .51835 .36315 L p .51342 .36066 L F P
0 g
s
.743 .681 .791 r
.51835 .36315 m .51835 .36316 L p .51832 .36314 L F P
0 g
s
.743 .681 .791 r
.51342 .36066 m .51835 .36315 L .51832 .36314 L F
.798 .61 .647 r
.515 .36258 m .52427 .36573 L .52396 .36556 L F
.51806 .36304 m .515 .36258 L p .52396 .36556 L F P
0 g
s
.733 .663 .781 r
.52291 .36511 m .52296 .36493 L p .52369 .36541 L F P
0 g
s
.724 .663 .79 r
.52369 .36541 m .52374 .36535 L p .52427 .36573 L F P
0 g
s
.724 .663 .79 r
.52369 .36541 m .52427 .36573 L .52517 .36637 L F
.725 .683 .81 r
.50831 .38177 m .52231 .3672 L .51833 .37919 L p F P
0 g
s
.734 .682 .8 r
.52231 .3672 m .50831 .38177 L .51113 .37149 L p F P
0 g
s
.798 .61 .647 r
.52702 .3767 m .52427 .36573 L p .515 .36258 L F P
0 g
s
.82 .622 .635 r
.52427 .36573 m .52702 .3767 L p .52631 .36719 L F P
0 g
s
.724 .663 .79 r
.53545 .35013 m .53115 .36464 L p .52517 .36637 L F P
0 g
s
.724 .663 .79 r
.52374 .36535 m .53545 .35013 L p .52517 .36637 L F P
0 g
s
.733 .663 .781 r
.53545 .35013 m .52374 .36535 L p .52596 .35436 L F P
0 g
s
.724 .663 .79 r
.53115 .36464 m .52814 .36806 L p .52517 .36637 L F P
0 g
s
.82 .622 .635 r
.53024 .36926 m .53297 .37153 L .53276 .3707 L F
.53024 .36926 m .53276 .3707 L .53144 .36553 L F
.53302 .37156 m .53144 .36553 L p .53297 .37153 L F P
0 g
s
.715 .649 .782 r
.53298 .37152 m .53297 .37153 L p .52988 .36871 L F P
0 g
s
.715 .649 .782 r
.52972 .3692 m .52988 .36871 L p .53297 .37153 L F P
0 g
s
.706 .65 .792 r
.53297 .37153 m .53298 .37152 L p .53299 .37154 L F P
0 g
s
.708 .638 .776 r
.53839 .37707 m .53701 .3783 L .53749 .37615 L p F P
0 g
s
.7 .64 .786 r
.53489 .39138 m .53701 .3783 L p .53982 .37868 L F P
0 g
s
.7 .64 .786 r
.53982 .37868 m .54017 .37903 L .53489 .39138 L F
.54457 .3848 m .53489 .39138 L p .54017 .37903 L F P
0 g
s
.7 .64 .786 r
.54121 .38007 m .54457 .3848 L .54017 .37903 L F
.888 .658 .585 r
.54129 .38017 m .54284 .36965 L .54144 .38036 L F
.7 .64 .786 r
.5413 .38016 m .54144 .38036 L .54121 .38007 L F
.54144 .38036 m .54457 .3848 L .54121 .38007 L F
.888 .658 .585 r
.54284 .36965 m .54639 .38249 L .54144 .38036 L p F P
0 g
s
.888 .658 .585 r
.54144 .38036 m .54127 .38029 L p .54129 .38017 L F P
0 g
s
.695 .652 .802 r
.52338 .38997 m .53701 .3783 L .53489 .39138 L p F P
0 g
s
.849 .638 .617 r
.53479 .37835 m .54127 .38029 L p .54095 .37981 L F P
0 g
s
.849 .638 .617 r
.53144 .36553 m .53284 .3709 L p .54095 .37981 L F P
0 g
s
.849 .638 .617 r
.53284 .3709 m .53982 .37868 L .54095 .37981 L F
.53919 .37717 m .54072 .37947 L .54044 .3783 L F
.53919 .37717 m .54044 .3783 L .53781 .36746 L F
.54072 .37947 m .54075 .37949 L .53781 .36746 L F
.54075 .37951 m .54092 .37968 L .53781 .36746 L F
.54121 .38007 m .53781 .36746 L p .54095 .37981 L F P
0 g
s
.94 .639 .441 r
.5415 .35975 m .54648 .37207 L .54284 .36965 L p F P
0 g
s
.94 .68 .515 r
.54648 .37207 m .55009 .38494 L .54639 .38249 L p F P
0 g
s
.94 .68 .515 r
.54639 .38249 m .54284 .36965 L .54648 .37207 L p F P
0 g
s
.888 .658 .585 r
.53781 .36746 m .54284 .36965 L p .54129 .38017 L F P
0 g
s
.888 .658 .585 r
.54127 .38029 m .54121 .38007 L p .54129 .38017 L F P
0 g
s
.888 .658 .585 r
.54121 .38007 m .53781 .36746 L p .54129 .38017 L F P
0 g
s
.7 .64 .786 r
.5403 .37874 m .5413 .38016 L .54121 .38007 L F
.849 .638 .617 r
.54072 .37947 m .54075 .37951 L .54075 .37949 L F
.54075 .37951 m .54095 .37981 L .54092 .37968 L F
.7 .64 .786 r
.54025 .37886 m .54121 .38007 L .54017 .37903 L F
.5403 .37874 m .54121 .38007 L .54025 .37886 L F
.55244 .36452 m .55134 .38021 L p .53982 .37868 L F P
0 g
s
.7 .64 .786 r
.53701 .3783 m .53839 .37707 L p .53982 .37868 L F P
0 g
s
.7 .64 .786 r
.53839 .37707 m .55244 .36452 L p .53982 .37868 L F P
0 g
s
.849 .638 .617 r
.53284 .3709 m .53311 .37193 L p .53982 .37868 L F P
0 g
s
.849 .638 .617 r
.53311 .37193 m .53479 .37835 L p .54095 .37981 L F P
0 g
s
.715 .649 .782 r
.54022 .36371 m .53298 .37152 L p .53115 .36464 L F P
0 g
s
.715 .649 .782 r
.52988 .36871 m .53115 .36464 L p .53298 .37152 L F P
0 g
s
.706 .65 .792 r
.53298 .37152 m .54022 .36371 L .53749 .37615 L p F P
0 g
s
.94 .639 .441 r
.54284 .36965 m .53796 .35737 L .5415 .35975 L p F P
0 g
s
.708 .638 .776 r
.55244 .36452 m .53839 .37707 L p .54022 .36371 L F P
0 g
s
.708 .638 .776 r
.53749 .37615 m .54022 .36371 L p .53839 .37707 L F P
0 g
s
.849 .638 .617 r
.54127 .38029 m .54121 .38007 L p .54095 .37981 L F P
0 g
s
.7 .64 .786 r
.53982 .37868 m .5403 .37874 L .54017 .37903 L F
.691 .643 .796 r
.54457 .3848 m .54749 .38921 L .54991 .39406 L F
.935 .71 .573 r
.54856 .39575 m .54639 .38249 L .55009 .38494 L p F P
0 g
s
.883 .678 .621 r
.54341 .39356 m .54127 .38029 L .54172 .38048 L p F P
0 g
s
.883 .678 .621 r
.54172 .38048 m .54639 .38249 L p .54542 .38608 L F P
0 g
s
.883 .678 .621 r
.54341 .39356 m .54172 .38048 L .54542 .38608 L F
.935 .71 .573 r
.54904 .39232 m .55009 .38494 L .54995 .39412 L F
.691 .643 .796 r
.5451 .38445 m .55134 .38021 L p .55002 .39305 L F P
0 g
s
.691 .643 .796 r
.54749 .38921 m .55002 .39305 L .54991 .39406 L F
.5451 .38445 m .55002 .39305 L .54749 .38921 L F
.7 .64 .786 r
.55134 .38021 m .54457 .3848 L p .5403 .37874 L F P
0 g
s
.691 .643 .796 r
.54457 .3848 m .5451 .38445 L p .54749 .38921 L F P
0 g
s
.883 .678 .621 r
.54856 .39575 m .54341 .39356 L p .54542 .38608 L F P
0 g
s
.883 .678 .621 r
.54749 .38921 m .54856 .39575 L p .54542 .38608 L F P
0 g
s
.935 .71 .573 r
.54903 .39241 m .54904 .39232 L .54995 .39412 L F
.691 .643 .796 r
.55134 .38021 m .55161 .39436 L p .54991 .39406 L F P
0 g
s
.691 .643 .796 r
.55161 .39436 m .55041 .39496 L p .54991 .39406 L F P
0 g
s
.682 .646 .807 r
.55041 .39496 m .55161 .39436 L .55218 .39829 L p F P
0 g
s
.935 .71 .573 r
.55205 .39804 m .55204 .39804 L p .55204 .39803 L F P
0 g
s
.935 .71 .573 r
.55204 .39804 m .54856 .39575 L p .54903 .39241 L F P
0 g
s
.693 .64 .793 r
.57588 .39831 m .55626 .40589 L p .55161 .39436 L F P
0 g
s
.693 .64 .793 r
.55626 .40589 m .55343 .40698 L .55218 .39829 L p F P
0 g
s
.693 .64 .793 r
.55218 .39829 m .55161 .39436 L p .55626 .40589 L F P
0 g
s
.868 .48 .303 r
.51599 .32538 m .52445 .33511 L .52001 .33314 L p F P
0 g
s
.868 .48 .303 r
.52001 .33314 m .51186 .32353 L .51599 .32538 L p F P
0 g
s
.61898 .18635 m
.61994 .18696 L
s
.732 .616 .73 r
.56372 .19461 m .55059 .20805 L .54421 .19286 L p F P
0 g
s
.734 .622 .734 r
.53107 .20712 m .54421 .19286 L .55059 .20805 L p F P
0 g
s
.727 .635 .756 r
.6232 .15194 m .6272 .14017 L .63183 .14109 L p F P
0 g
s
.73 .639 .757 r
.6272 .14017 m .6232 .15194 L .61977 .15167 L p F P
0 g
s
.26 0 .249 r
.34042 .33015 m .34817 .32122 L .34428 .32341 L p F P
0 g
s
.26 0 .249 r
.34428 .32341 m .33606 .33261 L .34042 .33015 L p F P
0 g
s
.764 .632 .714 r
.57558 .20208 m .58593 .19664 L .58708 .19993 L p F P
0 g
s
.764 .632 .714 r
.58708 .19993 m .57717 .20664 L .57558 .20208 L p F P
0 g
s
.309 0 .219 r
.35291 .31904 m .36097 .31153 L .35686 .31342 L p F P
0 g
s
.309 0 .219 r
.35686 .31342 m .34817 .32122 L .35291 .31904 L p F P
0 g
s
.161 .019 .427 r
.31045 .38136 m .31406 .36877 L .31119 .37172 L p F P
0 g
s
.161 .019 .427 r
.31119 .37172 m .30746 .38443 L .31045 .38136 L p F P
0 g
s
.745 .537 .613 r
.21766 .24388 m .22673 .23963 L .218 .23124 L p F P
0 g
s
.745 .537 .613 r
.218 .23124 m .20865 .23522 L .21766 .24388 L p F P
0 g
s
.43617 .48264 m
.43646 .48543 L
s
.646 .538 .717 r
.72621 .20176 m .73738 .20474 L .73851 .1932 L p F P
0 g
s
.646 .538 .717 r
.73851 .1932 m .72725 .19105 L .72621 .20176 L p F P
0 g
s
.787 .67 .734 r
.27036 .36232 m .26084 .36925 L .25822 .35793 L p F P
0 g
s
.787 .67 .734 r
.25822 .35793 m .26776 .35107 L .27036 .36232 L p F P
0 g
s
.782 .688 .76 r
.75082 .31388 m .72269 .34629 L .71026 .33652 L p F P
0 g
s
.782 .688 .76 r
.71026 .33652 m .73933 .30607 L .75082 .31388 L p F P
0 g
s
.712 .626 .76 r
.64056 .14447 m .64849 .13466 L .65354 .13773 L p F P
0 g
s
.716 .632 .763 r
.64849 .13466 m .64056 .14447 L .6363 .14252 L p F P
0 g
s
.7 .52 .641 r
.6698 .29455 m .66349 .28511 L .6536 .28892 L p F P
0 g
s
.693 .518 .647 r
.66349 .28511 m .6698 .29455 L .68005 .2893 L p F P
0 g
s
.73 .612 .726 r
.57685 .18038 m .56372 .19461 L .55735 .17796 L p F P
0 g
s
.732 .616 .73 r
.54421 .19286 m .55735 .17796 L .56372 .19461 L p F P
0 g
s
.43646 .48543 m
.43676 .48822 L
s
.766 .62 .698 r
.57777 .2286 m .58473 .21864 L .58178 .21497 L p F P
0 g
s
.762 .615 .696 r
.58473 .21864 m .57777 .2286 L .58201 .23276 L p F P
0 g
s
.608 .143 .123 r
.43813 .29116 m .44433 .29364 L .4499 .29382 L p F P
0 g
s
.615 .178 .188 r
.44433 .29364 m .43813 .29116 L .43349 .29116 L p F P
0 g
s
.73 .639 .757 r
.61977 .15167 m .62246 .1398 L .6272 .14017 L p F P
0 g
s
.734 .643 .758 r
.62246 .1398 m .61977 .15167 L .61631 .15179 L p F P
0 g
s
.729 .609 .724 r
.6031 .14979 m .58998 .16543 L .58363 .14681 L p F P
0 g
s
.729 .609 .724 r
.58363 .14681 m .59676 .13089 L .6031 .14979 L p F P
0 g
s
.729 .61 .724 r
.58998 .16543 m .57685 .18038 L .57049 .16256 L p F P
0 g
s
.73 .612 .726 r
.55735 .17796 m .57049 .16256 L .57685 .18038 L p F P
0 g
s
.67 .588 .755 r
.69695 .15398 m .70894 .15154 L .70494 .14304 L p F P
0 g
s
.67 .588 .755 r
.70494 .14304 m .69338 .14642 L .69695 .15398 L p F P
0 g
s
.684 .653 .813 r
.52088 .40044 m .53489 .39138 L .53417 .40294 L p F P
0 g
s
.672 .185 .086 r
.45981 .29468 m .46893 .29882 L .474 .29963 L p F P
0 g
s
.692 .256 .211 r
.46893 .29882 m .45981 .29468 L .45507 .29416 L p F P
0 g
s
.729 .61 .724 r
.57049 .16256 m .58363 .14681 L .58998 .16543 L p F P
0 g
s
.656 .566 .742 r
.71408 .16983 m .726 .16986 L .72372 .15962 L p F P
0 g
s
.656 .566 .742 r
.72372 .15962 m .712 .1605 L .71408 .16983 L p F P
0 g
s
.698 .616 .761 r
.65819 .14139 m .66818 .13379 L .67322 .13882 L p F P
0 g
s
.701 .622 .765 r
.66818 .13379 m .65819 .14139 L .65354 .13773 L p F P
0 g
s
.765 .636 .718 r
.57449 .19733 m .58514 .1932 L .58593 .19664 L p F P
0 g
s
.765 .636 .718 r
.58593 .19664 m .57558 .20208 L .57449 .19733 L p F P
0 g
s
.8 .652 .698 r
.27582 .31417 m .26832 .3208 L .27272 .33249 L p F P
0 g
s
.792 .636 .688 r
.26832 .3208 m .27582 .31417 L .27073 .30273 L p F P
0 g
s
.43676 .48822 m
.43705 .49101 L
s
.685 .607 .763 r
.68901 .13935 m .67766 .14442 L .67322 .13882 L p F P
0 g
s
.474 .075 .203 r
.39452 .29826 m .39884 .29481 L .39429 .29578 L p F P
0 g
s
.474 .075 .203 r
.39429 .29578 m .38876 .29949 L .39452 .29826 L p F P
0 g
s
.746 .568 .653 r
.6108 .28194 m .60952 .27015 L .60141 .26861 L p F P
0 g
s
.738 .562 .655 r
.60952 .27015 m .6108 .28194 L .6201 .2826 L p F P
0 g
s
.765 .607 .683 r
.58244 .2477 m .5867 .23638 L .58201 .23276 L p F P
0 g
s
.759 .601 .681 r
.5867 .23638 m .58244 .2477 L .58853 .25134 L p F P
0 g
s
.657 .503 .663 r
.72371 .26468 m .7148 .25838 L .70726 .26743 L p F P
0 g
s
.652 .505 .67 r
.7148 .25838 m .72371 .26468 L .73074 .25433 L p F P
0 g
s
.652 .505 .67 r
.73074 .25433 m .72142 .24861 L .7148 .25838 L p F P
0 g
s
.729 .545 .643 r
.63316 .29322 m .6295 .28221 L .6201 .2826 L p F P
0 g
s
.721 .541 .646 r
.6295 .28221 m .63316 .29322 L .64345 .29164 L p F P
0 g
s
.758 .589 .667 r
.59357 .26616 m .595 .25424 L .58853 .25134 L p F P
0 g
s
.751 .582 .667 r
.595 .25424 m .59357 .26616 L .60141 .26861 L p F P
0 g
s
.43705 .49101 m
.43735 .4938 L
s
.647 .507 .679 r
.72142 .24861 m .73074 .25433 L .73671 .24333 L p F P
0 g
s
.647 .507 .679 r
.73671 .24333 m .72705 .23824 L .72142 .24861 L p F P
0 g
s
.663 .501 .655 r
.71572 .27428 m .70726 .26743 L .69889 .27566 L p F P
0 g
s
.657 .503 .663 r
.70726 .26743 m .71572 .27428 L .72371 .26468 L p F P
0 g
s
.251 .031 .372 r
.32296 .35391 m .32892 .34281 L .32525 .34548 L p F P
0 g
s
.251 .031 .372 r
.32525 .34548 m .31901 .35676 L .32296 .35391 L p F P
0 g
s
.734 .643 .758 r
.61631 .15179 m .61766 .13996 L .62246 .1398 L p F P
0 g
s
.737 .646 .758 r
.61766 .13996 m .61631 .15179 L .61285 .1523 L p F P
0 g
s
.61994 .18696 m
.62091 .18757 L
s
.412 .053 .242 r
.3712 .3079 m .37835 .30224 L .37382 .30374 L p F P
0 g
s
.412 .053 .242 r
.37382 .30374 m .36577 .30968 L .3712 .3079 L p F P
0 g
s
.716 .632 .763 r
.6363 .14252 m .6431 .13219 L .64849 .13466 L p F P
0 g
s
.72 .637 .765 r
.6431 .13219 m .6363 .14252 L .63183 .14109 L p F P
0 g
s
.766 .639 .721 r
.5739 .19244 m .58472 .18967 L .58514 .1932 L p F P
0 g
s
.766 .639 .721 r
.58514 .1932 m .57449 .19733 L .5739 .19244 L p F P
0 g
s
.43735 .4938 m
.43764 .49659 L
s
.644 .543 .726 r
.72725 .19105 m .73851 .1932 L .73844 .1817 L p F P
0 g
s
.644 .543 .726 r
.73844 .1817 m .72718 .18038 L .72725 .19105 L p F P
0 g
s
.695 .652 .802 r
.53489 .39138 m .52088 .40044 L .52338 .38997 L p F P
0 g
s
.691 .667 .821 r
.51118 .39942 m .52338 .38997 L .52088 .40044 L p F P
0 g
s
.642 .51 .687 r
.72705 .23824 m .73671 .24333 L .74155 .23182 L p F P
0 g
s
.642 .51 .687 r
.74155 .23182 m .73162 .22739 L .72705 .23824 L p F P
0 g
s
.766 .62 .698 r
.58178 .21497 m .57403 .22396 L .57777 .2286 L p F P
0 g
s
.77 .626 .701 r
.57082 .21887 m .57925 .21095 L .58178 .21497 L p F P
0 g
s
.77 .626 .701 r
.58178 .21497 m .57403 .22396 L .57082 .21887 L p F P
0 g
s
.67 .501 .647 r
.70684 .28302 m .69889 .27566 L .68979 .28298 L p F P
0 g
s
.663 .501 .655 r
.69889 .27566 m .70684 .28302 L .71572 .27428 L p F P
0 g
s
.708 .523 .636 r
.65914 .29866 m .6536 .28892 L .64345 .29164 L p F P
0 g
s
.7 .52 .641 r
.6536 .28892 m .65914 .29866 L .6698 .29455 L p F P
0 g
s
.615 .178 .188 r
.43349 .29116 m .43845 .29364 L .44433 .29364 L p F P
0 g
s
.615 .199 .231 r
.43845 .29364 m .43349 .29116 L .42865 .2913 L p F P
0 g
s
.43764 .49659 m
.43794 .49938 L
s
.737 .646 .758 r
.61285 .1523 m .61287 .14067 L .61766 .13996 L p F P
0 g
s
.741 .649 .758 r
.61287 .14067 m .61285 .1523 L .60944 .15319 L p F P
0 g
s
.514 .126 .242 r
.40056 .29715 m .4036 .29393 L .39884 .29481 L p F P
0 g
s
.514 .126 .242 r
.39884 .29481 m .39452 .29826 L .40056 .29715 L p F P
0 g
s
.767 .643 .724 r
.57384 .18747 m .58468 .18609 L .58472 .18967 L p F P
0 g
s
.767 .643 .724 r
.58472 .18967 m .5739 .19244 L .57384 .18747 L p F P
0 g
s
.704 .666 .81 r
.52338 .38997 m .51118 .39942 L .51446 .38998 L p F P
0 g
s
.701 .686 .832 r
.50237 .39953 m .51446 .38998 L .51118 .39942 L p F P
0 g
s
.828 .45 .337 r
.51186 .32353 m .50274 .31505 L .49799 .31355 L p F P
0 g
s
.789 .343 .19 r
.48853 .30643 m .49799 .31355 L .50274 .31505 L p F P
0 g
s
.701 .622 .765 r
.65354 .13773 m .6626 .12941 L .66818 .13379 L p F P
0 g
s
.705 .629 .769 r
.6626 .12941 m .65354 .13773 L .64849 .13466 L p F P
0 g
s
.237 .126 .518 r
.30824 .39439 m .31045 .38136 L .30746 .38443 L p F P
0 g
s
.237 .126 .518 r
.30746 .38443 m .30517 .39752 L .30824 .39439 L p F P
0 g
s
.638 .514 .696 r
.73162 .22739 m .74155 .23182 L .74522 .21994 L p F P
0 g
s
.638 .514 .696 r
.74522 .21994 m .73508 .21618 L .73162 .22739 L p F P
0 g
s
.727 .522 .614 r
.1989 .24028 m .20865 .23522 L .19951 .22749 L p F P
0 g
s
.727 .522 .614 r
.19951 .22749 m .18959 .2324 L .1989 .24028 L p F P
0 g
s
.677 .501 .64 r
.69719 .29078 m .68979 .28298 L .68005 .2893 L p F P
0 g
s
.67 .501 .647 r
.68979 .28298 m .69719 .29078 L .70684 .28302 L p F P
0 g
s
.741 .649 .758 r
.60944 .15319 m .60814 .1419 L .61287 .14067 L p F P
0 g
s
.744 .651 .757 r
.60814 .1419 m .60944 .15319 L .60611 .15446 L p F P
0 g
s
.77 .614 .685 r
.57683 .24337 m .58201 .23276 L .57777 .2286 L p F P
0 g
s
.765 .607 .683 r
.58201 .23276 m .57683 .24337 L .58244 .2477 L p F P
0 g
s
.72 .637 .765 r
.63183 .14109 m .63744 .13037 L .6431 .13219 L p F P
0 g
s
.724 .643 .767 r
.63744 .13037 m .63183 .14109 L .6272 .14017 L p F P
0 g
s
.672 .596 .762 r
.69338 .14642 m .70494 .14304 L .70004 .13511 L p F P
0 g
s
.672 .596 .762 r
.70004 .13511 m .68901 .13935 L .69338 .14642 L p F P
0 g
s
.752 .554 .627 r
.22643 .25338 m .23523 .24883 L .22673 .23963 L p F P
0 g
s
.752 .554 .627 r
.22673 .23963 m .21766 .24388 L .22643 .25338 L p F P
0 g
s
.714 .685 .821 r
.51446 .38998 m .50237 .39953 L .50528 .39118 L p F P
0 g
s
.712 .709 .845 r
.49177 .4007 m .50528 .39118 L .50237 .39953 L p F P
0 g
s
.685 .607 .763 r
.67322 .13882 m .68389 .13288 L .68901 .13935 L p F P
0 g
s
.688 .615 .769 r
.68389 .13288 m .67322 .13882 L .66818 .13379 L p F P
0 g
s
.885 .55 .409 r
.52445 .33511 m .5318 .34581 L .52711 .34374 L p F P
0 g
s
.885 .55 .409 r
.52711 .34374 m .52001 .33314 L .52445 .33511 L p F P
0 g
s
.656 .574 .751 r
.712 .1605 m .72372 .15962 L .72037 .14978 L p F P
0 g
s
.656 .574 .751 r
.72037 .14978 m .70894 .15154 L .712 .1605 L p F P
0 g
s
.768 .646 .728 r
.5743 .18248 m .58501 .18248 L .58468 .18609 L p F P
0 g
s
.768 .646 .728 r
.58468 .18609 m .57384 .18747 L .5743 .18248 L p F P
0 g
s
.74 .669 .781 r
.68957 .37488 m .65347 .39778 L .64274 .38501 L p F P
0 g
s
.72 .662 .792 r
.60976 .40095 m .64274 .38501 L .65347 .39778 L p F P
0 g
s
.615 .199 .231 r
.42865 .2913 m .43232 .29381 L .43845 .29364 L p F P
0 g
s
.609 .209 .259 r
.43232 .29381 m .42865 .2913 L .42367 .29157 L p F P
0 g
s
.773 .632 .705 r
.56819 .21341 m .57717 .20664 L .57925 .21095 L p F P
0 g
s
.773 .632 .705 r
.57925 .21095 m .57082 .21887 L .56819 .21341 L p F P
0 g
s
.741 .286 .171 r
.474 .29963 m .48346 .30529 L .48853 .30643 L p F P
0 g
s
.748 .349 .296 r
.48346 .30529 m .474 .29963 L .46893 .29882 L p F P
0 g
s
.765 .596 .668 r
.58609 .26282 m .58853 .25134 L .58244 .2477 L p F P
0 g
s
.758 .589 .667 r
.58853 .25134 m .58609 .26282 L .59357 .26616 L p F P
0 g
s
.754 .574 .653 r
.60169 .28022 m .60141 .26861 L .59357 .26616 L p F P
0 g
s
.746 .568 .653 r
.60141 .26861 m .60169 .28022 L .6108 .28194 L p F P
0 g
s
.62091 .18757 m
.62188 .18817 L
s
.544 .162 .267 r
.4068 .29618 m .40852 .29316 L .4036 .29393 L p F P
0 g
s
.544 .162 .267 r
.4036 .29393 m .40056 .29715 L .4068 .29618 L p F P
0 g
s
.738 .55 .64 r
.62284 .29366 m .6201 .2826 L .6108 .28194 L p F P
0 g
s
.729 .545 .643 r
.6201 .2826 m .62284 .29366 L .63316 .29322 L p F P
0 g
s
.724 .707 .834 r
.50528 .39118 m .49177 .4007 L .49333 .39368 L p F P
0 g
s
.72 .733 .862 r
.47732 .40312 m .49333 .39368 L .49177 .4007 L p F P
0 g
s
.744 .651 .757 r
.60611 .15446 m .60352 .14365 L .60814 .1419 L p F P
0 g
s
.748 .653 .756 r
.60352 .14365 m .60611 .15446 L .6029 .15608 L p F P
0 g
s
.767 .649 .731 r
.57527 .17753 m .58571 .17891 L .58501 .18248 L p F P
0 g
s
.767 .649 .731 r
.58501 .18248 m .5743 .18248 L .57527 .17753 L p F P
0 g
s
.792 .636 .688 r
.27073 .30273 m .26306 .30901 L .26832 .3208 L p F P
0 g
s
.785 .622 .679 r
.26306 .30901 m .27073 .30273 L .26487 .29133 L p F P
0 g
s
.642 .55 .735 r
.72718 .18038 m .73844 .1817 L .73717 .17037 L p F P
0 g
s
.642 .55 .735 r
.73717 .17037 m .726 .16986 L .72718 .18038 L p F P
0 g
s
.79 .408 .334 r
.49799 .31355 m .48853 .30643 L .48346 .30529 L p F P
0 g
s
.692 .256 .211 r
.45507 .29416 m .46326 .2982 L .46893 .29882 L p F P
0 g
s
.696 .299 .291 r
.46326 .2982 m .45507 .29416 L .4499 .29382 L p F P
0 g
s
.794 .661 .717 r
.27272 .33249 m .2642 .33942 L .26776 .35107 L p F P
0 g
s
.786 .645 .707 r
.2642 .33942 m .27272 .33249 L .26832 .3208 L p F P
0 g
s
.634 .519 .705 r
.73508 .21618 m .74522 .21994 L .74767 .2078 L p F P
0 g
s
.634 .519 .705 r
.74767 .2078 m .73738 .20474 L .73508 .21618 L p F P
0 g
s
.609 .209 .259 r
.42367 .29157 m .42601 .29415 L .43232 .29381 L p F P
0 g
s
.599 .21 .276 r
.42601 .29415 m .42367 .29157 L .41862 .29197 L p F P
0 g
s
.748 .653 .756 r
.6029 .15608 m .59908 .1459 L .60352 .14365 L p F P
0 g
s
.751 .655 .755 r
.59908 .1459 m .6029 .15608 L .59985 .15805 L p F P
0 g
s
.708 .507 .614 r
.1795 .23844 m .18959 .2324 L .18027 .22557 L p F P
0 g
s
.708 .507 .614 r
.18027 .22557 m .17012 .23155 L .1795 .23844 L p F P
0 g
s
.717 .527 .631 r
.64821 .3016 m .64345 .29164 L .63316 .29322 L p F P
0 g
s
.708 .523 .636 r
.64345 .29164 m .64821 .3016 L .65914 .29866 L p F P
0 g
s
.767 .652 .735 r
.57675 .17267 m .58678 .17541 L .58571 .17891 L p F P
0 g
s
.767 .652 .735 r
.58571 .17891 m .57527 .17753 L .57675 .17267 L p F P
0 g
s
.568 .187 .279 r
.41317 .29535 m .41355 .29251 L .40852 .29316 L p F P
0 g
s
.568 .187 .279 r
.40852 .29316 m .4068 .29618 L .41317 .29535 L p F P
0 g
s
.685 .502 .633 r
.68686 .29748 m .68005 .2893 L .6698 .29455 L p F P
0 g
s
.677 .501 .64 r
.68005 .2893 m .68686 .29748 L .69719 .29078 L p F P
0 g
s
.351 .102 .39 r
.3337 .34013 m .34042 .33015 L .33606 .33261 L p F P
0 g
s
.351 .102 .39 r
.33606 .33261 m .32892 .34281 L .3337 .34013 L p F P
0 g
s
.724 .643 .767 r
.6272 .14017 m .63157 .12921 L .63744 .13037 L p F P
0 g
s
.728 .648 .769 r
.63157 .12921 m .6272 .14017 L .62246 .1398 L p F P
0 g
s
.425 .114 .332 r
.35845 .31691 m .36577 .30968 L .36097 .31153 L p F P
0 g
s
.425 .114 .332 r
.36097 .31153 m .35291 .31904 L .35845 .31691 L p F P
0 g
s
.731 .731 .851 r
.49333 .39368 m .47732 .40312 L .47692 .39768 L p F P
0 g
s
.72 .759 .883 r
.45767 .40679 m .47692 .39768 L .47732 .40312 L p F P
0 g
s
.751 .655 .755 r
.59985 .15805 m .59486 .14862 L .59908 .1459 L p F P
0 g
s
.754 .656 .753 r
.59486 .14862 m .59985 .15805 L .597 .16032 L p F P
0 g
s
.599 .21 .276 r
.41862 .29197 m .4196 .29467 L .42601 .29415 L p F P
0 g
s
.586 .202 .282 r
.4196 .29467 m .41862 .29197 L .41355 .29251 L p F P
0 g
s
.705 .629 .769 r
.64849 .13466 m .65655 .12571 L .6626 .12941 L p F P
0 g
s
.709 .636 .773 r
.65655 .12571 m .64849 .13466 L .6431 .13219 L p F P
0 g
s
.586 .202 .282 r
.41355 .29251 m .41317 .29535 L .4196 .29467 L p F P
0 g
s
.766 .654 .739 r
.57872 .16797 m .5882 .17201 L .58678 .17541 L p F P
0 g
s
.766 .654 .739 r
.58678 .17541 m .57675 .17267 L .57872 .16797 L p F P
0 g
s
.776 .638 .709 r
.56617 .20764 m .57558 .20208 L .57717 .20664 L p F P
0 g
s
.776 .638 .709 r
.57717 .20664 m .56819 .21341 L .56617 .20764 L p F P
0 g
s
.482 .143 .315 r
.37719 .3062 m .38335 .30082 L .37835 .30224 L p F P
0 g
s
.482 .143 .315 r
.37835 .30224 m .3712 .3079 L .37719 .3062 L p F P
0 g
s
.754 .656 .753 r
.597 .16032 m .59091 .15178 L .59486 .14862 L p F P
0 g
s
.757 .657 .75 r
.59091 .15178 m .597 .16032 L .59438 .16289 L p F P
0 g
s
.764 .655 .742 r
.58115 .16348 m .58996 .16877 L .5882 .17201 L p F P
0 g
s
.764 .655 .742 r
.5882 .17201 m .57872 .16797 L .58115 .16348 L p F P
0 g
s
.776 .621 .688 r
.57174 .23839 m .57777 .2286 L .57403 .22396 L p F P
0 g
s
.77 .614 .685 r
.57777 .2286 m .57174 .23839 L .57683 .24337 L p F P
0 g
s
.322 .139 .471 r
.31823 .36576 m .32296 .35391 L .31901 .35676 L p F P
0 g
s
.322 .139 .471 r
.31901 .35676 m .31406 .36877 L .31823 .36576 L p F P
0 g
s
.757 .657 .75 r
.59438 .16289 m .58728 .15533 L .59091 .15178 L p F P
0 g
s
.76 .657 .748 r
.58728 .15533 m .59438 .16289 L .59202 .16572 L p F P
0 g
s
.762 .656 .745 r
.58401 .15925 m .59202 .16572 L .58996 .16877 L p F P
0 g
s
.762 .656 .745 r
.58996 .16877 m .58115 .16348 L .58401 .15925 L p F P
0 g
s
.76 .657 .748 r
.59202 .16572 m .58401 .15925 L .58728 .15533 L p F P
0 g
s
.761 .678 .771 r
.72269 .34629 m .68957 .37488 L .67733 .36327 L p F P
0 g
s
.761 .678 .771 r
.67733 .36327 m .71026 .33652 L .72269 .34629 L p F P
0 g
s
.404 .127 .376 r
.34573 .32772 m .35291 .31904 L .34817 .32122 L p F P
0 g
s
.404 .127 .376 r
.34817 .32122 m .34042 .33015 L .34573 .32772 L p F P
0 g
s
.688 .615 .769 r
.66818 .13379 m .67808 .12708 L .68389 .13288 L p F P
0 g
s
.692 .623 .774 r
.67808 .12708 m .66818 .13379 L .6626 .12941 L p F P
0 g
s
.759 .568 .639 r
.23485 .26359 m .24339 .25873 L .23523 .24883 L p F P
0 g
s
.759 .568 .639 r
.23523 .24883 m .22643 .25338 L .23485 .26359 L p F P
0 g
s
.294 .209 .585 r
.30746 .4077 m .30824 .39439 L .30517 .39752 L p F P
0 g
s
.294 .209 .585 r
.30517 .39752 m .30432 .41086 L .30746 .4077 L p F P
0 g
s
.62188 .18817 m
.62285 .18878 L
s
.78 .654 .723 r
.25822 .35793 m .26776 .35107 L .2642 .33942 L p F P
0 g
s
.674 .605 .77 r
.70004 .13511 m .68901 .13935 L .68389 .13288 L p F P
0 g
s
.631 .524 .714 r
.73738 .20474 m .74767 .2078 L .74887 .19557 L p F P
0 g
s
.631 .524 .714 r
.74887 .19557 m .73851 .1932 L .73738 .20474 L p F P
0 g
s
.657 .582 .759 r
.70894 .15154 m .72037 .14978 L .71598 .14045 L p F P
0 g
s
.657 .582 .759 r
.71598 .14045 m .70494 .14304 L .70894 .15154 L p F P
0 g
s
.728 .648 .769 r
.62246 .1398 m .62556 .12873 L .63157 .12921 L p F P
0 g
s
.733 .653 .77 r
.62556 .12873 m .62246 .1398 L .61766 .13996 L p F P
0 g
s
.772 .604 .67 r
.57907 .25863 m .58244 .2477 L .57683 .24337 L p F P
0 g
s
.765 .596 .668 r
.58244 .2477 m .57907 .25863 L .58609 .26282 L p F P
0 g
s
.785 .622 .679 r
.26487 .29133 m .25701 .29724 L .26306 .30901 L p F P
0 g
s
.778 .609 .67 r
.25701 .29724 m .26487 .29133 L .2583 .28011 L p F P
0 g
s
.73 .756 .873 r
.47692 .39768 m .45767 .40679 L .45495 .40294 L p F P
0 g
s
.707 .783 .911 r
.43191 .411 m .45495 .40294 L .45767 .40679 L p F P
0 g
s
.693 .503 .626 r
.67599 .30305 m .6698 .29455 L .65914 .29866 L p F P
0 g
s
.685 .502 .633 r
.6698 .29455 m .67599 .30305 L .68686 .29748 L p F P
0 g
s
.778 .643 .713 r
.56478 .20162 m .57449 .19733 L .57558 .20208 L p F P
0 g
s
.778 .643 .713 r
.57558 .20208 m .56617 .20764 L .56478 .20162 L p F P
0 g
s
.763 .582 .653 r
.59289 .27748 m .59357 .26616 L .58609 .26282 L p F P
0 g
s
.754 .574 .653 r
.59357 .26616 m .59289 .27748 L .60169 .28022 L p F P
0 g
s
.747 .557 .638 r
.61263 .29293 m .6108 .28194 L .60169 .28022 L p F P
0 g
s
.738 .55 .64 r
.6108 .28194 m .61263 .29293 L .62284 .29366 L p F P
0 g
s
.641 .557 .744 r
.726 .16986 m .73717 .17037 L .73472 .15933 L p F P
0 g
s
.641 .557 .744 r
.73472 .15933 m .72372 .15962 L .726 .16986 L p F P
0 g
s
.709 .636 .773 r
.6431 .13219 m .65009 .12275 L .65655 .12571 L p F P
0 g
s
.714 .643 .777 r
.65009 .12275 m .6431 .13219 L .63744 .13037 L p F P
0 g
s
.74 .669 .781 r
.64274 .38501 m .67733 .36327 L .68957 .37488 L p F P
0 g
s
.727 .531 .626 r
.63712 .30331 m .63316 .29322 L .62284 .29366 L p F P
0 g
s
.717 .527 .631 r
.63316 .29322 m .63712 .30331 L .64821 .3016 L p F P
0 g
s
.776 .621 .688 r
.57403 .22396 m .56725 .23282 L .57174 .23839 L p F P
0 g
s
.781 .629 .692 r
.5634 .22672 m .57082 .21887 L .57403 .22396 L p F P
0 g
s
.781 .629 .692 r
.57403 .22396 m .56725 .23282 L .5634 .22672 L p F P
0 g
s
.765 .582 .65 r
.24281 .2744 m .25111 .2692 L .24339 .25873 L p F P
0 g
s
.765 .582 .65 r
.24339 .25873 m .23485 .26359 L .24281 .2744 L p F P
0 g
s
.696 .299 .291 r
.4499 .29382 m .45705 .29779 L .46326 .2982 L p F P
0 g
s
.693 .324 .344 r
.45705 .29779 m .4499 .29382 L .44433 .29364 L p F P
0 g
s
.733 .653 .77 r
.61766 .13996 m .61949 .12894 L .62556 .12873 L p F P
0 g
s
.738 .658 .77 r
.61949 .12894 m .61766 .13996 L .61287 .14067 L p F P
0 g
s
.844 .516 .433 r
.52001 .33314 m .51186 .32353 L .50665 .32191 L p F P
0 g
s
.828 .45 .337 r
.49799 .31355 m .50665 .32191 L .51186 .32353 L p F P
0 g
s
.735 .539 .628 r
.20807 .24912 m .21766 .24388 L .20865 .23522 L p F P
0 g
s
.735 .539 .628 r
.20865 .23522 m .1989 .24028 L .20807 .24912 L p F P
0 g
s
.778 .609 .67 r
.2583 .28011 m .25023 .28566 L .25701 .29724 L p F P
0 g
s
.771 .595 .66 r
.25023 .28566 m .2583 .28011 L .25111 .2692 L p F P
0 g
s
.78 .649 .718 r
.56404 .19542 m .5739 .19244 L .57449 .19733 L p F P
0 g
s
.78 .649 .718 r
.57449 .19733 m .56478 .20162 L .56404 .19542 L p F P
0 g
s
.62285 .18878 m
.62383 .18939 L
s
.771 .595 .66 r
.25111 .2692 m .24281 .2744 L .25023 .28566 L p F P
0 g
s
.644 .484 .651 r
.7319 .27039 m .72371 .26468 L .71572 .27428 L p F P
0 g
s
.638 .486 .661 r
.72371 .26468 m .7319 .27039 L .73924 .25956 L p F P
0 g
s
.638 .486 .661 r
.73924 .25956 m .73074 .25433 L .72371 .26468 L p F P
0 g
s
.529 .205 .362 r
.38369 .3046 m .38876 .29949 L .38335 .30082 L p F P
0 g
s
.529 .205 .362 r
.38335 .30082 m .37719 .3062 L .38369 .3046 L p F P
0 g
s
.628 .53 .724 r
.73851 .1932 m .74887 .19557 L .7488 .18337 L p F P
0 g
s
.628 .53 .724 r
.7488 .18337 m .73844 .1817 L .73851 .1932 L p F P
0 g
s
.632 .489 .67 r
.73074 .25433 m .73924 .25956 L .74549 .24806 L p F P
0 g
s
.632 .489 .67 r
.74549 .24806 m .73671 .24333 L .73074 .25433 L p F P
0 g
s
.748 .349 .296 r
.46893 .29882 m .47761 .30436 L .48346 .30529 L p F P
0 g
s
.743 .384 .373 r
.47761 .30436 m .46893 .29882 L .46326 .2982 L p F P
0 g
s
.692 .623 .774 r
.6626 .12941 m .67164 .12201 L .67808 .12708 L p F P
0 g
s
.697 .632 .78 r
.67164 .12201 m .6626 .12941 L .65655 .12571 L p F P
0 g
s
.651 .483 .642 r
.72354 .28043 m .71572 .27428 L .70684 .28302 L p F P
0 g
s
.644 .484 .651 r
.71572 .27428 m .72354 .28043 L .7319 .27039 L p F P
0 g
s
.339 .275 .637 r
.30811 .42113 m .30746 .4077 L .30432 .41086 L p F P
0 g
s
.339 .275 .637 r
.30432 .41086 m .30495 .42429 L .30811 .42113 L p F P
0 g
s
.786 .645 .707 r
.26832 .3208 m .25971 .32751 L .2642 .33942 L p F P
0 g
s
.779 .631 .697 r
.25971 .32751 m .26832 .3208 L .26306 .30901 L p F P
0 g
s
.703 .506 .619 r
.66469 .30742 m .65914 .29866 L .64821 .3016 L p F P
0 g
s
.693 .503 .626 r
.65914 .29866 m .66469 .30742 L .67599 .30305 L p F P
0 g
s
.738 .658 .77 r
.61287 .14067 m .61342 .12982 L .61949 .12894 L p F P
0 g
s
.743 .662 .77 r
.61342 .12982 m .61287 .14067 L .60814 .1419 L p F P
0 g
s
.78 .612 .673 r
.57258 .25363 m .57683 .24337 L .57174 .23839 L p F P
0 g
s
.772 .604 .67 r
.57683 .24337 m .57258 .25363 L .57907 .25863 L p F P
0 g
s
.674 .605 .77 r
.68389 .13288 m .69429 .12784 L .70004 .13511 L p F P
0 g
s
.677 .614 .777 r
.69429 .12784 m .68389 .13288 L .67808 .12708 L p F P
0 g
s
.627 .493 .68 r
.73671 .24333 m .74549 .24806 L .75056 .23603 L p F P
0 g
s
.627 .493 .68 r
.75056 .23603 m .74155 .23182 L .73671 .24333 L p F P
0 g
s
.781 .654 .722 r
.56396 .18913 m .57384 .18747 L .5739 .19244 L p F P
0 g
s
.781 .654 .722 r
.5739 .19244 m .56404 .19542 L .56396 .18913 L p F P
0 g
s
.718 .649 .78 r
.64274 .38501 m .60976 .40095 L .60259 .38622 L p F P
0 g
s
.702 .646 .791 r
.57588 .39831 m .60259 .38622 L .60976 .40095 L p F P
0 g
s
.714 .643 .777 r
.63744 .13037 m .6433 .12056 L .65009 .12275 L p F P
0 g
s
.72 .65 .78 r
.6433 .12056 m .63744 .13037 L .63157 .12921 L p F P
0 g
s
.658 .591 .768 r
.70494 .14304 m .71598 .14045 L .71061 .13174 L p F P
0 g
s
.658 .591 .768 r
.71061 .13174 m .70004 .13511 L .70494 .14304 L p F P
0 g
s
.659 .482 .634 r
.71426 .28956 m .70684 .28302 L .69719 .29078 L p F P
0 g
s
.651 .483 .642 r
.70684 .28302 m .71426 .28956 L .72354 .28043 L p F P
0 g
s
.372 .219 .541 r
.31481 .37824 m .31823 .36576 L .31406 .36877 L p F P
0 g
s
.372 .219 .541 r
.31406 .36877 m .31045 .38136 L .31481 .37824 L p F P
0 g
s
.772 .59 .653 r
.58449 .27373 m .58609 .26282 L .57907 .25863 L p F P
0 g
s
.763 .582 .653 r
.58609 .26282 m .58449 .27373 L .59289 .27748 L p F P
0 g
s
.785 .636 .696 r
.56024 .22018 m .56819 .21341 L .57082 .21887 L p F P
0 g
s
.785 .636 .696 r
.57082 .21887 m .5634 .22672 L .56024 .22018 L p F P
0 g
s
.496 .204 .4 r
.36471 .31486 m .3712 .3079 L .36577 .30968 L p F P
0 g
s
.496 .204 .4 r
.36577 .30968 m .35845 .31691 L .36471 .31486 L p F P
0 g
s
.641 .565 .754 r
.72372 .15962 m .73472 .15933 L .73112 .14872 L p F P
0 g
s
.641 .565 .754 r
.73112 .14872 m .72037 .14978 L .72372 .15962 L p F P
0 g
s
.408 .199 .48 r
.32809 .35104 m .3337 .34013 L .32892 .34281 L p F P
0 g
s
.408 .199 .48 r
.32892 .34281 m .32296 .35391 L .32809 .35104 L p F P
0 g
s
.757 .564 .636 r
.60263 .29106 m .60169 .28022 L .59289 .27748 L p F P
0 g
s
.747 .557 .638 r
.60169 .28022 m .60263 .29106 L .61263 .29293 L p F P
0 g
s
.743 .662 .77 r
.60814 .1419 m .60742 .13139 L .61342 .12982 L p F P
0 g
s
.748 .666 .77 r
.60742 .13139 m .60814 .1419 L .60352 .14365 L p F P
0 g
s
.809 .481 .433 r
.50665 .32191 m .49799 .31355 L .4923 .31228 L p F P
0 g
s
.79 .408 .334 r
.48346 .30529 m .4923 .31228 L .49799 .31355 L p F P
0 g
s
.622 .497 .69 r
.74155 .23182 m .75056 .23603 L .7544 .2236 L p F P
0 g
s
.622 .497 .69 r
.7544 .2236 m .74522 .21994 L .74155 .23182 L p F P
0 g
s
.718 .525 .628 r
.18886 .24638 m .1989 .24028 L .18959 .2324 L p F P
0 g
s
.718 .525 .628 r
.18959 .2324 m .1795 .23844 L .18886 .24638 L p F P
0 g
s
.737 .537 .622 r
.62601 .30378 m .62284 .29366 L .61263 .29293 L p F P
0 g
s
.727 .531 .626 r
.62284 .29366 m .62601 .30378 L .63712 .30331 L p F P
0 g
s
.782 .659 .728 r
.56454 .1828 m .5743 .18248 L .57384 .18747 L p F P
0 g
s
.782 .659 .728 r
.57384 .18747 m .56396 .18913 L .56454 .1828 L p F P
0 g
s
.693 .324 .344 r
.44433 .29364 m .45038 .29758 L .45705 .29779 L p F P
0 g
s
.686 .339 .38 r
.45038 .29758 m .44433 .29364 L .43845 .29364 L p F P
0 g
s
.62383 .18939 m
.6248 .18999 L
s
.777 .439 .415 r
.4923 .31228 m .48346 .30529 L .47761 .30436 L p F P
0 g
s
.667 .481 .625 r
.70417 .29768 m .69719 .29078 L .68686 .29748 L p F P
0 g
s
.659 .482 .634 r
.69719 .29078 m .70417 .29768 L .71426 .28956 L p F P
0 g
s
.626 .538 .735 r
.73844 .1817 m .7488 .18337 L .74746 .17135 L p F P
0 g
s
.626 .538 .735 r
.74746 .17135 m .73717 .17037 L .73844 .1817 L p F P
0 g
s
.564 .25 .394 r
.39059 .30313 m .39452 .29826 L .38876 .29949 L p F P
0 g
s
.564 .25 .394 r
.38876 .29949 m .38369 .3046 L .39059 .30313 L p F P
0 g
s
.748 .666 .77 r
.60352 .14365 m .60157 .1336 L .60742 .13139 L p F P
0 g
s
.753 .669 .768 r
.60157 .1336 m .60352 .14365 L .59908 .1459 L p F P
0 g
s
.697 .632 .78 r
.65655 .12571 m .66465 .11774 L .67164 .12201 L p F P
0 g
s
.702 .641 .785 r
.66465 .11774 m .65655 .12571 L .65009 .12275 L p F P
0 g
s
.72 .65 .78 r
.63157 .12921 m .63627 .11917 L .6433 .12056 L p F P
0 g
s
.726 .658 .782 r
.63627 .11917 m .63157 .12921 L .62556 .12873 L p F P
0 g
s
.782 .663 .733 r
.56577 .17653 m .57527 .17753 L .5743 .18248 L p F P
0 g
s
.782 .663 .733 r
.5743 .18248 m .56454 .1828 L .56577 .17653 L p F P
0 g
s
.713 .509 .613 r
.6531 .31053 m .64821 .3016 L .63712 .30331 L p F P
0 g
s
.703 .506 .619 r
.64821 .3016 m .6531 .31053 L .66469 .30742 L p F P
0 g
s
.742 .554 .64 r
.217 .2588 m .22643 .25338 L .21766 .24388 L p F P
0 g
s
.742 .554 .64 r
.21766 .24388 m .20807 .24912 L .217 .2588 L p F P
0 g
s
.78 .654 .723 r
.2642 .33942 m .25463 .34621 L .25822 .35793 L p F P
0 g
s
.773 .639 .713 r
.25463 .34621 m .2642 .33942 L .25971 .32751 L p F P
0 g
s
.787 .622 .676 r
.5667 .24788 m .57174 .23839 L .56725 .23282 L p F P
0 g
s
.78 .612 .673 r
.57174 .23839 m .5667 .24788 L .57258 .25363 L p F P
0 g
s
.789 .644 .701 r
.55781 .21325 m .56617 .20764 L .56819 .21341 L p F P
0 g
s
.789 .644 .701 r
.56819 .21341 m .56024 .22018 L .55781 .21325 L p F P
0 g
s
.617 .502 .7 r
.74522 .21994 m .7544 .2236 L .75696 .21091 L p F P
0 g
s
.617 .502 .7 r
.75696 .21091 m .74767 .2078 L .74522 .21994 L p F P
0 g
s
.704 .638 .78 r
.60259 .38622 m .57588 .39831 L .57247 .3834 L p F P
0 g
s
.693 .64 .793 r
.55161 .39436 m .57247 .3834 L .57588 .39831 L p F P
0 g
s
.486 .227 .447 r
.35194 .32534 m .35845 .31691 L .35291 .31904 L p F P
0 g
s
.486 .227 .447 r
.35291 .31904 m .34573 .32772 L .35194 .32534 L p F P
0 g
s
.459 .225 .472 r
.33952 .33748 m .34573 .32772 L .34042 .33015 L p F P
0 g
s
.459 .225 .472 r
.34042 .33015 m .3337 .34013 L .33952 .33748 L p F P
0 g
s
.753 .669 .768 r
.59908 .1459 m .59594 .13645 L .60157 .1336 L p F P
0 g
s
.758 .672 .766 r
.59594 .13645 m .59908 .1459 L .59486 .14862 L p F P
0 g
s
.781 .667 .738 r
.56764 .17038 m .57675 .17267 L .57527 .17753 L p F P
0 g
s
.781 .667 .738 r
.57527 .17753 m .56577 .17653 L .56764 .17038 L p F P
0 g
s
.677 .614 .777 r
.67808 .12708 m .68777 .12132 L .69429 .12784 L p F P
0 g
s
.682 .624 .784 r
.68777 .12132 m .67808 .12708 L .67164 .12201 L p F P
0 g
s
.675 .482 .616 r
.69337 .30469 m .68686 .29748 L .67599 .30305 L p F P
0 g
s
.667 .481 .625 r
.68686 .29748 m .69337 .30469 L .70417 .29768 L p F P
0 g
s
.779 .631 .697 r
.26306 .30901 m .25435 .3155 L .25971 .32751 L p F P
0 g
s
.772 .618 .688 r
.25435 .3155 m .26306 .30901 L .25701 .29724 L p F P
0 g
s
.85 .561 .499 r
.52711 .34374 m .52001 .33314 L .51442 .3314 L p F P
0 g
s
.844 .516 .433 r
.50665 .32191 m .51442 .3314 L .52001 .33314 L p F P
0 g
s
.661 .601 .777 r
.71061 .13174 m .70004 .13511 L .69429 .12784 L p F P
0 g
s
.758 .672 .766 r
.59486 .14862 m .59059 .13989 L .59594 .13645 L p F P
0 g
s
.763 .673 .764 r
.59059 .13989 m .59486 .14862 L .59091 .15178 L p F P
0 g
s
.781 .6 .655 r
.5766 .26903 m .57907 .25863 L .57258 .25363 L p F P
0 g
s
.772 .59 .653 r
.57907 .25863 m .5766 .26903 L .58449 .27373 L p F P
0 g
s
.6248 .18999 m
.62577 .1906 L
s
.779 .67 .743 r
.57013 .16442 m .57872 .16797 L .57675 .17267 L p F P
0 g
s
.779 .67 .743 r
.57675 .17267 m .56764 .17038 L .57013 .16442 L p F P
0 g
s
.686 .339 .38 r
.43845 .29364 m .44332 .29758 L .45038 .29758 L p F P
0 g
s
.678 .346 .405 r
.44332 .29758 m .43845 .29364 L .43232 .29381 L p F P
0 g
s
.641 .575 .764 r
.72037 .14978 m .73112 .14872 L .7264 .13867 L p F P
0 g
s
.641 .575 .764 r
.7264 .13867 m .71598 .14045 L .72037 .14978 L p F P
0 g
s
.743 .384 .373 r
.46326 .2982 m .47107 .30365 L .47761 .30436 L p F P
0 g
s
.734 .403 .422 r
.47107 .30365 m .46326 .2982 L .45705 .29779 L p F P
0 g
s
.763 .673 .764 r
.59091 .15178 m .58558 .14389 L .59059 .13989 L p F P
0 g
s
.767 .675 .761 r
.58558 .14389 m .59091 .15178 L .58728 .15533 L p F P
0 g
s
.768 .573 .635 r
.59297 .28805 m .59289 .27748 L .58449 .27373 L p F P
0 g
s
.757 .564 .636 r
.59289 .27748 m .59297 .28805 L .60263 .29106 L p F P
0 g
s
.777 .673 .748 r
.57321 .15873 m .58115 .16348 L .57872 .16797 L p F P
0 g
s
.777 .673 .748 r
.57872 .16797 m .57013 .16442 L .57321 .15873 L p F P
0 g
s
.726 .658 .782 r
.62556 .12873 m .62906 .11859 L .63627 .11917 L p F P
0 g
s
.732 .665 .784 r
.62906 .11859 m .62556 .12873 L .61949 .12894 L p F P
0 g
s
.591 .282 .415 r
.39784 .3018 m .40056 .29715 L .39452 .29826 L p F P
0 g
s
.591 .282 .415 r
.39452 .29826 m .39059 .30313 L .39784 .3018 L p F P
0 g
s
.409 .28 .593 r
.31273 .39119 m .31481 .37824 L .31045 .38136 L p F P
0 g
s
.409 .28 .593 r
.31045 .38136 m .30824 .39439 L .31273 .39119 L p F P
0 g
s
.767 .675 .761 r
.58728 .15533 m .58098 .1484 L .58558 .14389 L p F P
0 g
s
.771 .675 .757 r
.58098 .1484 m .58728 .15533 L .58401 .15925 L p F P
0 g
s
.774 .674 .753 r
.57684 .15337 m .58401 .15925 L .58115 .16348 L p F P
0 g
s
.774 .674 .753 r
.58115 .16348 m .57321 .15873 L .57684 .15337 L p F P
0 g
s
.793 .652 .707 r
.55614 .20603 m .56478 .20162 L .56617 .20764 L p F P
0 g
s
.793 .652 .707 r
.56617 .20764 m .55781 .21325 L .55614 .20603 L p F P
0 g
s
.771 .675 .757 r
.58401 .15925 m .57684 .15337 L .58098 .1484 L p F P
0 g
s
.748 .544 .618 r
.615 .30301 m .61263 .29293 L .60263 .29106 L p F P
0 g
s
.737 .537 .622 r
.61263 .29293 m .615 .30301 L .62601 .30378 L p F P
0 g
s
.699 .636 .782 r
.57247 .3834 m .55161 .39436 L .55134 .38021 L p F P
0 g
s
.702 .641 .785 r
.65009 .12275 m .6572 .11431 L .66465 .11774 L p F P
0 g
s
.708 .65 .79 r
.6572 .11431 m .65009 .12275 L .6433 .12056 L p F P
0 g
s
.613 .508 .711 r
.74767 .2078 m .75696 .21091 L .75821 .19812 L p F P
0 g
s
.613 .508 .711 r
.75821 .19812 m .74887 .19557 L .74767 .2078 L p F P
0 g
s
.624 .546 .746 r
.73717 .17037 m .74746 .17135 L .74487 .15964 L p F P
0 g
s
.624 .546 .746 r
.74487 .15964 m .73472 .15933 L .73717 .17037 L p F P
0 g
s
.543 .265 .443 r
.37163 .3129 m .37719 .3062 L .3712 .3079 L p F P
0 g
s
.543 .265 .443 r
.3712 .3079 m .36471 .31486 L .37163 .3129 L p F P
0 g
s
.685 .483 .607 r
.682 .31051 m .67599 .30305 L .66469 .30742 L p F P
0 g
s
.675 .482 .616 r
.67599 .30305 m .682 .31051 L .69337 .30469 L p F P
0 g
s
.787 .622 .676 r
.56725 .23282 m .56151 .24145 L .5667 .24788 L p F P
0 g
s
.793 .631 .681 r
.55706 .23442 m .5634 .22672 L .56725 .23282 L p F P
0 g
s
.793 .631 .681 r
.56725 .23282 m .56151 .24145 L .55706 .23442 L p F P
0 g
s
.748 .568 .651 r
.22558 .26921 m .23485 .26359 L .22643 .25338 L p F P
0 g
s
.748 .568 .651 r
.22643 .25338 m .217 .2588 L .22558 .26921 L p F P
0 g
s
.724 .514 .606 r
.64134 .31236 m .63712 .30331 L .62601 .30378 L p F P
0 g
s
.713 .509 .613 r
.63712 .30331 m .64134 .31236 L .6531 .31053 L p F P
0 g
s
.678 .346 .405 r
.43232 .29381 m .43596 .29778 L .44332 .29758 L p F P
0 g
s
.668 .347 .421 r
.43596 .29778 m .43232 .29381 L .42601 .29415 L p F P
0 g
s
.447 .267 .543 r
.32367 .36274 m .32809 .35104 L .32296 .35391 L p F P
0 g
s
.447 .267 .543 r
.32296 .35391 m .31823 .36576 L .32367 .36274 L p F P
0 g
s
.772 .618 .688 r
.25701 .29724 m .24817 .30351 L .25435 .3155 L p F P
0 g
s
.766 .606 .679 r
.24817 .30351 m .25701 .29724 L .25023 .28566 L p F P
0 g
s
.612 .306 .427 r
.40533 .30063 m .4068 .29618 L .40056 .29715 L p F P
0 g
s
.612 .306 .427 r
.40056 .29715 m .39784 .3018 L .40533 .30063 L p F P
0 g
s
.62577 .1906 m
.62675 .19121 L
s
.732 .665 .784 r
.61949 .12894 m .62177 .11883 L .62906 .11859 L p F P
0 g
s
.738 .671 .785 r
.62177 .11883 m .61949 .12894 L .61342 .12982 L p F P
0 g
s
.771 .674 .756 r
.73933 .30607 m .71026 .33652 L .69727 .32427 L p F P
0 g
s
.771 .674 .756 r
.69888 .32357 m .72421 .29855 L .73933 .30607 L F
.72675 .29604 m .72712 .29633 L p .72421 .29855 L F P
0 g
s
.771 .674 .756 r
.72712 .29633 m .73933 .30607 L p .72421 .29855 L F P
0 g
s
.761 .66 .75 r
.72386 .29737 m .72675 .29604 L .72199 .29934 L F
.72444 .29677 m .7246 .29672 L .72386 .29737 L F
.7246 .29672 m .72675 .29604 L .72386 .29737 L F
.624 .425 .593 r
.72105 .29521 m .71064 .30359 L p .71869 .30179 L F P
0 g
s
.624 .425 .593 r
.71904 .30148 m .72105 .29521 L .71869 .30179 L F
.72386 .29737 m .72105 .29521 L p .71897 .30173 L F P
0 g
s
.761 .66 .75 r
.72444 .29677 m .7261 .29543 L .7246 .29672 L F
.615 .428 .606 r
.72105 .29521 m .72385 .29736 L p .72796 .29307 L F P
0 g
s
.615 .428 .606 r
.72796 .29307 m .72385 .29736 L .72444 .29677 L F
.761 .66 .75 r
.7256 .2956 m .7261 .29543 L .72444 .29677 L F
.615 .428 .606 r
.72386 .29737 m .72395 .29744 L p .72796 .29307 L F P
0 g
s
.653 .456 .605 r
.71064 .30359 m .70417 .29768 L .69337 .30469 L p F P
0 g
s
.644 .457 .616 r
.70417 .29768 m .71064 .30359 L .72105 .29521 L p F P
0 g
s
.662 .456 .594 r
.6995 .31083 m .69337 .30469 L .682 .31051 L p F P
0 g
s
.653 .456 .605 r
.69337 .30469 m .6995 .31083 L .71064 .30359 L p F P
0 g
s
.761 .66 .75 r
.68412 .30954 m .7256 .2956 L .72444 .29677 L F
.615 .428 .606 r
.72385 .29736 m .72386 .29737 L p .72444 .29677 L F P
0 g
s
.615 .428 .606 r
.72821 .29299 m .72818 .293 L .72395 .29744 L F
.72818 .293 m .72796 .29307 L .72605 .29514 L F
.72818 .293 m .72605 .29514 L .72395 .29744 L F
.636 .459 .627 r
.73063 .28578 m .72354 .28043 L .71426 .28956 L p F P
0 g
s
.644 .457 .616 r
.72105 .29521 m .71426 .28956 L .70417 .29768 L p F P
0 g
s
.636 .459 .627 r
.71426 .28956 m .72105 .29521 L .73063 .28578 L p F P
0 g
s
.615 .428 .606 r
.73691 .29029 m .73063 .28578 L .72105 .29521 L p F P
0 g
s
.761 .66 .75 r
.68412 .30954 m .71327 .2836 L .72592 .29527 L p F P
0 g
s
.761 .66 .75 r
.72592 .29527 m .7261 .29543 L p .7256 .2956 L F P
0 g
s
.761 .66 .75 r
.68412 .30954 m .72592 .29527 L .7256 .2956 L F
.7261 .29543 m .72675 .29604 L p .7246 .29672 L F P
0 g
s
.624 .425 .593 r
.71897 .30173 m .71904 .30148 L .71869 .30179 L F
.761 .66 .75 r
.72675 .29604 m .72381 .29885 L p .72199 .29934 L F P
0 g
s
.761 .66 .75 r
.68412 .30954 m .72444 .29677 L .72199 .29934 L F
.645 .421 .564 r
.6995 .31083 m .68777 .31685 L p .70006 .31613 L F P
0 g
s
.761 .66 .75 r
.69727 .32427 m .69566 .32246 L p .71182 .3089 L F P
0 g
s
.761 .66 .75 r
.69566 .32246 m .69425 .32089 L p .70327 .31416 L F P
0 g
s
.761 .66 .75 r
.70327 .31416 m .71387 .30626 L .70883 .31074 L F
.70327 .31416 m .70883 .31074 L .69566 .32246 L F
.71387 .30626 m .72381 .29885 L .69566 .32246 L F
.645 .421 .564 r
.68777 .31685 m .69204 .32088 L p .70006 .31613 L F P
0 g
s
.669 .418 .531 r
.67557 .32157 m .66306 .32494 L p .67711 .3264 L F P
0 g
s
.745 .65 .756 r
.67728 .32814 m .68596 .32387 L .69727 .32427 L F
.669 .418 .531 r
.67966 .32567 m .67557 .32157 L p .67711 .3264 L F P
0 g
s
.656 .419 .549 r
.68777 .31685 m .67557 .32157 L p .68944 .32189 L F P
0 g
s
.656 .419 .549 r
.69204 .32088 m .68777 .31685 L p .68944 .32189 L F P
0 g
s
.645 .421 .564 r
.70006 .31613 m .69204 .32088 L .69357 .32013 L F
.656 .419 .549 r
.67557 .32157 m .67966 .32567 L p .68944 .32189 L F P
0 g
s
.683 .416 .512 r
.66306 .32494 m .65038 .32691 L p .66501 .32966 L F P
0 g
s
.683 .416 .512 r
.66712 .32926 m .66306 .32494 L p .66501 .32966 L F P
0 g
s
.669 .418 .531 r
.66306 .32494 m .66712 .32926 L p .67711 .3264 L F P
0 g
s
.745 .65 .756 r
.65396 .33265 m .66154 .33031 L .66491 .32968 L F
.65809 .33185 m .67966 .32567 L .66932 .32968 L F
.683 .416 .512 r
.65038 .32691 m .65452 .33159 L p .66501 .32966 L F P
0 g
s
.738 .639 .749 r
.65396 .33265 m .65346 .33177 L p .65452 .33159 L F P
0 g
s
.738 .639 .749 r
.65556 .33143 m .65541 .33154 L p .65452 .33159 L F P
0 g
s
.738 .639 .749 r
.65541 .33154 m .65396 .33265 L p .65452 .33159 L F P
0 g
s
.717 .415 .465 r
.63766 .32747 m .62506 .3266 L p .63873 .33158 L F P
0 g
s
.727 .634 .754 r
.61702 .33381 m .61941 .33205 L p .65034 .33259 L F P
0 g
s
.717 .415 .465 r
.64128 .3318 m .63766 .32747 L p .63873 .33158 L F P
0 g
s
.699 .415 .49 r
.65038 .32691 m .63766 .32747 L p .65299 .33167 L F P
0 g
s
.699 .415 .49 r
.65304 .33167 m .65038 .32691 L .65299 .33167 L F
.727 .634 .754 r
.6534 .33166 m .65396 .33265 L p .65034 .33259 L F P
0 g
s
.727 .634 .754 r
.61941 .33205 m .64128 .3318 L .65034 .33259 L F
.64128 .3318 m .6534 .33166 L .65034 .33259 L F
.699 .415 .49 r
.65452 .33159 m .65038 .32691 L p .65304 .33167 L F P
0 g
s
.699 .415 .49 r
.6534 .33166 m .65304 .33167 L .65305 .33168 L F
.65452 .33159 m .65304 .33167 L .6534 .33166 L F
.719 .491 .58 r
.64578 .32026 m .64134 .31236 L .62956 .31286 L p F P
0 g
s
.707 .487 .589 r
.64134 .31236 m .64578 .32026 L .65807 .31835 L p F P
0 g
s
.719 .491 .58 r
.62956 .31286 m .63346 .32079 L .64578 .32026 L p F P
0 g
s
.698 .458 .558 r
.66306 .32494 m .65807 .31835 L .64578 .32026 L p F P
0 g
s
.712 .461 .544 r
.65038 .32691 m .64578 .32026 L .63346 .32079 L p F P
0 g
s
.698 .458 .558 r
.64578 .32026 m .65038 .32691 L .66306 .32494 L p F P
0 g
s
.712 .461 .544 r
.63346 .32079 m .63766 .32747 L .65038 .32691 L p F P
0 g
s
.745 .65 .756 r
.65396 .33265 m .65541 .33154 L p .65825 .3313 L F P
0 g
s
.699 .415 .49 r
.64213 .33282 m .65509 .33224 L p .65322 .33173 L F P
0 g
s
.699 .415 .49 r
.63766 .32747 m .64203 .3327 L p .65322 .33173 L F P
0 g
s
.699 .415 .49 r
.64203 .3327 m .64213 .33282 L p .65322 .33173 L F P
0 g
s
.683 .416 .512 r
.66501 .32966 m .65452 .33159 L .65556 .33143 L F
.673 .456 .583 r
.68777 .31685 m .682 .31051 L .67019 .31509 L p F P
0 g
s
.662 .456 .594 r
.682 .31051 m .68777 .31685 L .6995 .31083 L p F P
0 g
s
.685 .457 .57 r
.67557 .32157 m .67019 .31509 L .65807 .31835 L p F P
0 g
s
.673 .456 .583 r
.67019 .31509 m .67557 .32157 L .68777 .31685 L p F P
0 g
s
.685 .457 .57 r
.65807 .31835 m .66306 .32494 L .67557 .32157 L p F P
0 g
s
.745 .65 .756 r
.68412 .30954 m .69357 .32013 L p .65825 .3313 L F P
0 g
s
.745 .65 .756 r
.65541 .33154 m .68412 .30954 L p .65825 .3313 L F P
0 g
s
.727 .634 .754 r
.64355 .31422 m .6534 .33166 L p .64128 .3318 L F P
0 g
s
.738 .414 .434 r
.62506 .3266 m .61273 .32431 L p .62531 .3301 L F P
0 g
s
.727 .634 .754 r
.61941 .33205 m .62201 .33012 L p .62829 .33067 L F P
0 g
s
.727 .634 .754 r
.61941 .33205 m .62829 .33067 L .63461 .33188 L F
.738 .414 .434 r
.62829 .33067 m .62506 .3266 L p .62531 .3301 L F P
0 g
s
.717 .415 .465 r
.62506 .3266 m .62829 .33067 L p .63873 .33158 L F P
0 g
s
.728 .465 .529 r
.63766 .32747 m .63346 .32079 L .62125 .31994 L p F P
0 g
s
.728 .465 .529 r
.62125 .31994 m .62506 .3266 L .63766 .32747 L p F P
0 g
s
.727 .634 .754 r
.62829 .33067 m .64355 .31422 L .64128 .3318 L F
.62201 .33012 m .62271 .32961 L p .62829 .33067 L F P
0 g
s
.738 .414 .434 r
.61273 .32431 m .61564 .32818 L p .62531 .3301 L F P
0 g
s
.725 .626 .747 r
.61702 .33381 m .61531 .32811 L p .61564 .32818 L F P
0 g
s
.725 .626 .747 r
.62271 .32961 m .62196 .33016 L p .61564 .32818 L F P
0 g
s
.725 .626 .747 r
.62196 .33016 m .61702 .33381 L p .61564 .32818 L F P
0 g
s
.718 .625 .753 r
.58941 .33186 m .59994 .32294 L p .61702 .33381 L F P
0 g
s
.761 .413 .394 r
.61273 .32431 m .60081 .32062 L p .61213 .32702 L F P
0 g
s
.761 .413 .394 r
.61239 .3271 m .61273 .32431 L .61213 .32702 L F
.718 .625 .753 r
.59994 .32294 m .60327 .32406 L .61702 .33381 L F
.61529 .32807 m .6158 .32976 L p .60327 .32406 L F P
0 g
s
.718 .625 .753 r
.6158 .32976 m .61702 .33381 L p .60327 .32406 L F P
0 g
s
.787 .411 .343 r
.60081 .32062 m .58943 .31558 L p .59916 .32219 L F P
0 g
s
.787 .411 .343 r
.60025 .32268 m .60081 .32062 L .59916 .32219 L F
.60327 .32406 m .60326 .32405 L p .60025 .32268 L F P
0 g
s
.787 .411 .343 r
.60326 .32405 m .60081 .32062 L p .60025 .32268 L F P
0 g
s
.766 .512 .55 r
.6093 .31772 m .60646 .30992 L .59541 .30649 L p F P
0 g
s
.749 .503 .56 r
.60646 .30992 m .6093 .31772 L .62125 .31994 L p F P
0 g
s
.786 .523 .539 r
.59775 .31415 m .59541 .30649 L .58487 .30181 L p F P
0 g
s
.766 .512 .55 r
.59541 .30649 m .59775 .31415 L .6093 .31772 L p F P
0 g
s
.786 .523 .539 r
.58487 .30181 m .58673 .30926 L .59775 .31415 L p F P
0 g
s
.767 .476 .492 r
.61273 .32431 m .6093 .31772 L .59775 .31415 L p F P
0 g
s
.791 .484 .469 r
.60081 .32062 m .59775 .31415 L .58673 .30926 L p F P
0 g
s
.767 .476 .492 r
.59775 .31415 m .60081 .32062 L .61273 .32431 L p F P
0 g
s
.818 .495 .442 r
.58943 .31558 m .58673 .30926 L .57637 .30311 L p F P
0 g
s
.791 .484 .469 r
.58673 .30926 m .58943 .31558 L .60081 .32062 L p F P
0 g
s
.761 .413 .394 r
.60081 .32062 m .60455 .32585 L .61671 .3296 L p F P
0 g
s
.719 .621 .747 r
.61096 .31361 m .60025 .32268 L p .58742 .31144 L F P
0 g
s
.715 .624 .754 r
.57026 .32986 m .58452 .31455 L p .58941 .33186 L F P
0 g
s
.814 .406 .274 r
.58943 .31558 m .57874 .30924 L p .58746 .31627 L F P
0 g
s
.814 .406 .274 r
.58761 .3164 m .58765 .31638 L .58746 .31627 L F
.58765 .31638 m .58943 .31558 L .58746 .31627 L F
.719 .622 .748 r
.57026 .32986 m .57134 .31013 L p .57792 .31067 L F P
0 g
s
.818 .495 .442 r
.57637 .30311 m .57874 .30924 L .58943 .31558 L p F P
0 g
s
.835 .393 .176 r
.58081 .31237 m .57874 .30924 L p .57738 .30979 L F P
0 g
s
.773 .562 .612 r
.58375 .28395 m .58387 .29334 L .59381 .29776 L p F P
0 g
s
.779 .546 .582 r
.59541 .30649 m .59381 .29776 L .58387 .29334 L p F P
0 g
s
.797 .559 .577 r
.58487 .30181 m .58387 .29334 L .57453 .28779 L p F P
0 g
s
.779 .546 .582 r
.58387 .29334 m .58487 .30181 L .59541 .30649 L p F P
0 g
s
.797 .559 .577 r
.57453 .28779 m .57496 .29593 L .58487 .30181 L p F P
0 g
s
.808 .536 .527 r
.58673 .30926 m .58487 .30181 L .57496 .29593 L p F P
0 g
s
.808 .536 .527 r
.57496 .29593 m .57637 .30311 L .58673 .30926 L p F P
0 g
s
.719 .622 .748 r
.57792 .31067 m .58081 .31237 L .57026 .32986 L F
.58452 .31455 m .58419 .3149 L p .58081 .31237 L F P
0 g
s
.719 .622 .748 r
.58419 .3149 m .57026 .32986 L p .58081 .31237 L F P
0 g
s
.719 .622 .748 r
.57134 .31013 m .57374 .30699 L p .57863 .31073 L F P
0 g
s
.719 .622 .748 r
.57792 .31067 m .57863 .31073 L .58081 .31237 L F
.835 .393 .176 r
.56885 .30166 m .57091 .30487 L p .57169 .30545 L F P
0 g
s
.835 .393 .176 r
.57708 .3095 m .57706 .30948 L .57169 .30545 L F
.57706 .30948 m .56885 .30166 L .57169 .30545 L F
.723 .628 .751 r
.56032 .31086 m .56612 .30127 L p .57134 .31013 L F P
0 g
s
.835 .393 .176 r
.57874 .30924 m .56885 .30166 L p .5773 .30971 L F P
0 g
s
.816 .574 .572 r
.57496 .29593 m .57453 .28779 L .56591 .28116 L p F P
0 g
s
.816 .574 .572 r
.56591 .28116 m .56581 .2889 L .57496 .29593 L p F P
0 g
s
.833 .552 .513 r
.57637 .30311 m .57496 .29593 L .56581 .2889 L p F P
0 g
s
.833 .552 .513 r
.56581 .2889 m .56679 .29577 L .57637 .30311 L p F P
0 g
s
.849 .507 .407 r
.57874 .30924 m .57637 .30311 L .56679 .29577 L p F P
0 g
s
.881 .522 .361 r
.56885 .30166 m .56679 .29577 L .55812 .28732 L p F P
0 g
s
.849 .507 .407 r
.56679 .29577 m .56885 .30166 L .57874 .30924 L p F P
0 g
s
.881 .522 .361 r
.55812 .28732 m .5599 .29294 L .56885 .30166 L p F P
0 g
s
.834 .363 .035 r
.56885 .30166 m .5599 .29294 L p .56717 .30112 L F P
0 g
s
.834 .363 .035 r
.56804 .3021 m .56817 .30203 L .56717 .30112 L F
.56817 .30203 m .56885 .30166 L .56717 .30112 L F
.736 .638 .75 r
.55161 .31404 m .5546 .29728 L p .55971 .29433 L F P
0 g
s
.774 .3 0 r
.5599 .29294 m .55198 .28318 L p .56098 .29516 L F P
0 g
s
.729 .628 .746 r
.5665 .30065 m .5661 .30131 L p .56246 .29687 L F P
0 g
s
.729 .628 .746 r
.5661 .30131 m .56032 .31086 L .56246 .29693 L p F P
0 g
s
.729 .628 .746 r
.56246 .29693 m .56246 .29687 L p .5661 .30131 L F P
0 g
s
.736 .638 .75 r
.55971 .29433 m .5601 .29411 L .56132 .2958 L F
.5614 .29565 m .56132 .2958 L p .5601 .29411 L F P
0 g
s
.73 .637 .755 r
.55161 .31404 m .5614 .29565 L p .56032 .31086 L F P
0 g
s
.774 .3 0 r
.56222 .29665 m .56219 .29659 L p .5614 .29565 L F P
0 g
s
.774 .3 0 r
.56219 .29659 m .5599 .29294 L p .56098 .29516 L F P
0 g
s
.723 .628 .751 r
.56612 .30127 m .5665 .30065 L p .57091 .30487 L F P
0 g
s
.723 .628 .751 r
.56612 .30127 m .57091 .30487 L .57134 .31013 L F
.57169 .30545 m .57167 .30559 L p .57091 .30487 L F P
0 g
s
.723 .628 .751 r
.57167 .30559 m .57134 .31013 L p .57091 .30487 L F P
0 g
s
.724 .621 .743 r
.57374 .30699 m .57134 .31013 L .57169 .30545 L p F P
0 g
s
.834 .363 .035 r
.56284 .29763 m .57198 .30652 L p .5682 .30228 L F P
0 g
s
.834 .363 .035 r
.5682 .30228 m .56807 .30213 L .56783 .30192 L F
.5682 .30228 m .56783 .30192 L .56284 .29763 L F
.5599 .29294 m .56222 .29665 L p .56807 .30213 L F P
0 g
s
.73 .637 .755 r
.56246 .29687 m .56246 .29693 L p .56222 .29665 L F P
0 g
s
.834 .363 .035 r
.56222 .29665 m .56284 .29763 L p .56807 .30213 L F P
0 g
s
.73 .637 .755 r
.5614 .29565 m .56316 .29234 L .56246 .29687 L p F P
0 g
s
.73 .637 .755 r
.5614 .29565 m .56246 .29687 L .56222 .29665 L F
.56246 .29693 m .56032 .31086 L p .5614 .29565 L F P
0 g
s
.774 .3 0 r
.56284 .29763 m .56222 .29665 L p .56098 .29516 L F P
0 g
s
.774 .3 0 r
.56222 .29665 m .5614 .29565 L .56098 .29516 L F
.55477 .28768 m .55492 .28787 L p .56093 .29508 L F P
0 g
s
.774 .3 0 r
.56111 .29533 m .56093 .29508 L .55492 .28787 L F
.55198 .28318 m .55473 .28762 L p .56093 .29508 L F P
0 g
s
.774 .3 0 r
.55473 .28762 m .55477 .28768 L p .56093 .29508 L F P
0 g
s
.818 .601 .61 r
.56591 .28116 m .56708 .27264 L .55983 .26556 L p F P
0 g
s
.818 .601 .61 r
.55983 .26556 m .55809 .27354 L .56591 .28116 L p F P
0 g
s
.837 .592 .568 r
.56581 .2889 m .56591 .28116 L .55809 .27354 L p F P
0 g
s
.837 .592 .568 r
.55809 .27354 m .55751 .28082 L .56581 .2889 L p F P
0 g
s
.86 .572 .499 r
.56679 .29577 m .56581 .2889 L .55751 .28082 L p F P
0 g
s
.86 .572 .499 r
.55751 .28082 m .55812 .28732 L .56679 .29577 L p F P
0 g
s
.736 .638 .75 r
.56564 .27438 m .56316 .29234 L p .5601 .29411 L F P
0 g
s
.736 .638 .75 r
.55992 .29421 m .55759 .29109 L .5601 .29411 L F
.912 .536 .3 r
.5599 .29294 m .55812 .28732 L .55044 .27786 L p F P
0 g
s
.912 .536 .3 r
.55044 .27786 m .55198 .28318 L .5599 .29294 L p F P
0 g
s
.736 .638 .75 r
.55759 .29109 m .56564 .27438 L p .5601 .29411 L F P
0 g
s
.774 .3 0 r
.55492 .28787 m .56284 .29763 L p .56111 .29533 L F P
0 g
s
.736 .638 .75 r
.56316 .29234 m .5614 .29565 L p .5601 .29411 L F P
0 g
s
.729 .628 .746 r
.56246 .29687 m .56316 .29234 L p .5665 .30065 L F P
0 g
s
0 .193 .721 r
.56693 .30133 m .56284 .29763 L .55492 .28787 L p F P
0 g
s
0 .193 .721 r
.55492 .28787 m .55477 .28768 L p .55481 .28772 L F P
0 g
s
0 .193 .721 r
.56693 .30133 m .55492 .28787 L .55481 .28772 L F
.736 .638 .75 r
.5546 .29728 m .55754 .29119 L p .55992 .29421 L F P
0 g
s
.736 .638 .75 r
.55754 .29119 m .55759 .29109 L p .55992 .29421 L F P
0 g
s
.736 .638 .75 r
.56132 .2958 m .55161 .31404 L p .55971 .29433 L F P
0 g
s
.729 .628 .746 r
.57282 .29021 m .5665 .30065 L p .56316 .29234 L F P
0 g
s
.834 .363 .035 r
.5682 .30228 m .56822 .30226 L .56804 .3021 L F
.56822 .30226 m .56885 .30166 L .56804 .3021 L F
.57198 .30652 m .57091 .30487 L p .5682 .30228 L F P
0 g
s
.834 .363 .035 r
.57091 .30487 m .56885 .30166 L p .5682 .30228 L F P
0 g
s
.723 .628 .751 r
.57282 .29021 m .57169 .30545 L p .57091 .30487 L F P
0 g
s
.723 .628 .751 r
.5665 .30065 m .57282 .29021 L p .57091 .30487 L F P
0 g
s
.787 .573 .61 r
.58387 .29334 m .58375 .28395 L .57509 .27879 L p F P
0 g
s
.787 .573 .61 r
.57509 .27879 m .57453 .28779 L .58387 .29334 L p F P
0 g
s
.724 .621 .743 r
.5863 .29058 m .57374 .30699 L p .57282 .29021 L F P
0 g
s
.724 .621 .743 r
.57169 .30545 m .57282 .29021 L p .57374 .30699 L F P
0 g
s
.835 .393 .176 r
.57738 .30979 m .57708 .3095 L .57099 .30498 L F
.57091 .30487 m .57099 .30498 L p .57708 .3095 L F P
0 g
s
.835 .393 .176 r
.57198 .30652 m .58205 .31424 L p .57738 .30979 L F P
0 g
s
.835 .393 .176 r
.57099 .30498 m .57198 .30652 L p .57738 .30979 L F P
0 g
s
.715 .624 .754 r
.58792 .31658 m .58941 .33186 L p .58452 .31455 L F P
0 g
s
.719 .621 .747 r
.58941 .33186 m .58797 .31712 L p .59163 .31878 L F P
0 g
s
.719 .621 .747 r
.59942 .32339 m .58941 .33186 L p .59163 .31878 L F P
0 g
s
.719 .621 .747 r
.58797 .31712 m .58792 .31658 L p .59163 .31878 L F P
0 g
s
.814 .406 .274 r
.58205 .31424 m .59296 .32071 L p .58762 .3164 L F P
0 g
s
.814 .406 .274 r
.57874 .30924 m .58082 .31238 L p .58762 .3164 L F P
0 g
s
.814 .406 .274 r
.58082 .31238 m .58205 .31424 L p .58762 .3164 L F P
0 g
s
.719 .621 .747 r
.60025 .32268 m .59942 .32339 L p .59163 .31878 L F P
0 g
s
.761 .413 .394 r
.61564 .32818 m .61273 .32431 L p .61239 .3271 L F P
0 g
s
.761 .413 .394 r
.61529 .32807 m .61239 .3271 L .61238 .32716 L F
.61564 .32818 m .61239 .3271 L .61529 .32807 L F
.746 .469 .512 r
.62506 .3266 m .62125 .31994 L .6093 .31772 L p F P
0 g
s
.746 .469 .512 r
.6093 .31772 m .61273 .32431 L .62506 .3266 L p F P
0 g
s
.718 .625 .753 r
.61096 .31361 m .61529 .32807 L p .60327 .32406 L F P
0 g
s
.718 .625 .753 r
.59994 .32294 m .60025 .32268 L p .60327 .32406 L F P
0 g
s
.718 .625 .753 r
.60025 .32268 m .61096 .31361 L p .60327 .32406 L F P
0 g
s
.787 .411 .343 r
.59296 .32071 m .60455 .32585 L p .59916 .32219 L F P
0 g
s
.787 .411 .343 r
.58943 .31558 m .59161 .31875 L p .59916 .32219 L F P
0 g
s
.787 .411 .343 r
.59161 .31875 m .59296 .32071 L p .59916 .32219 L F P
0 g
s
.719 .621 .747 r
.58742 .31144 m .60025 .32268 L .59163 .31878 L F
.814 .406 .274 r
.58762 .3164 m .58943 .31558 L .58761 .3164 L F
.59163 .31878 m .58943 .31558 L p .58762 .3164 L F P
0 g
s
.719 .621 .747 r
.58792 .31658 m .58742 .31144 L p .59163 .31878 L F P
0 g
s
.719 .622 .748 r
.5863 .29058 m .58742 .31144 L p .57863 .31073 L F P
0 g
s
.835 .393 .176 r
.57739 .30978 m .57874 .30924 L .5773 .30971 L F
.719 .622 .748 r
.57374 .30699 m .5863 .29058 L p .57863 .31073 L F P
0 g
s
.835 .393 .176 r
.57738 .30979 m .57739 .30978 L .5773 .30971 L F
.58205 .31424 m .58081 .31237 L p .57738 .30979 L F P
0 g
s
.719 .622 .748 r
.58742 .31144 m .58452 .31455 L p .58081 .31237 L F P
0 g
s
.719 .622 .748 r
.57863 .31073 m .58742 .31144 L .58081 .31237 L F
.715 .624 .754 r
.58452 .31455 m .58742 .31144 L .58792 .31658 L p F P
0 g
s
.814 .406 .274 r
.58762 .3164 m .58762 .3164 L .58761 .3164 L F
.59296 .32071 m .59163 .31878 L p .58762 .3164 L F P
0 g
s
.787 .411 .343 r
.60455 .32585 m .60327 .32406 L p .59916 .32219 L F P
0 g
s
.761 .413 .394 r
.61238 .32716 m .61239 .3271 L .61213 .32702 L F
.738 .414 .434 r
.62531 .3301 m .61564 .32818 L .62271 .32961 L F
.725 .626 .747 r
.61531 .32811 m .61096 .31361 L p .62271 .32961 L F P
0 g
s
.761 .413 .394 r
.61671 .3296 m .61564 .32818 L p .61238 .32716 L F P
0 g
s
.738 .414 .434 r
.61564 .32818 m .61571 .32827 L p .62271 .32961 L F P
0 g
s
.733 .497 .57 r
.63346 .32079 m .62956 .31286 L .61788 .31205 L p F P
0 g
s
.749 .503 .56 r
.62125 .31994 m .61788 .31205 L .60646 .30992 L p F P
0 g
s
.733 .497 .57 r
.61788 .31205 m .62125 .31994 L .63346 .32079 L p F P
0 g
s
.725 .626 .747 r
.64355 .31422 m .62271 .32961 L p .61096 .31361 L F P
0 g
s
.727 .634 .754 r
.62271 .32961 m .64355 .31422 L p .62829 .33067 L F P
0 g
s
.738 .414 .434 r
.61671 .3296 m .62929 .33193 L p .62531 .3301 L F P
0 g
s
.738 .414 .434 r
.61571 .32827 m .61671 .3296 L p .62531 .3301 L F P
0 g
s
.738 .414 .434 r
.62929 .33193 m .62829 .33067 L p .62531 .3301 L F P
0 g
s
.727 .634 .754 r
.63461 .33188 m .62829 .33067 L .64128 .3318 L F
.717 .415 .465 r
.62929 .33193 m .64213 .33282 L p .63873 .33158 L F P
0 g
s
.717 .415 .465 r
.62829 .33067 m .62929 .33193 L p .63873 .33158 L F P
0 g
s
.717 .415 .465 r
.64213 .33282 m .64128 .3318 L p .63873 .33158 L F P
0 g
s
.727 .634 .754 r
.65184 .33272 m .65034 .33259 L .65396 .33265 L F
.61702 .33381 m .65034 .33259 L .65184 .33272 L F
.699 .415 .49 r
.65305 .33168 m .65304 .33167 L .65299 .33167 L F
.738 .639 .749 r
.65346 .33177 m .64355 .31422 L p .65556 .33143 L F P
0 g
s
.699 .415 .49 r
.65509 .33224 m .65452 .33159 L p .65305 .33168 L F P
0 g
s
.683 .416 .512 r
.65452 .33159 m .65454 .33162 L p .65556 .33143 L F P
0 g
s
.695 .485 .598 r
.67019 .31509 m .66469 .30742 L .6531 .31053 L p F P
0 g
s
.685 .483 .607 r
.66469 .30742 m .67019 .31509 L .682 .31051 L p F P
0 g
s
.707 .487 .589 r
.65807 .31835 m .6531 .31053 L .64134 .31236 L p F P
0 g
s
.695 .485 .598 r
.6531 .31053 m .65807 .31835 L .67019 .31509 L p F P
0 g
s
.738 .639 .749 r
.68412 .30954 m .65556 .33143 L p .64355 .31422 L F P
0 g
s
.745 .65 .756 r
.65396 .33265 m .67966 .32567 L .65809 .33185 L F
.65396 .33265 m .66113 .33038 L .66154 .33031 L F
.69727 .32427 m .66533 .34913 L .65396 .33265 L p F P
0 g
s
.683 .416 .512 r
.65509 .33224 m .66802 .33023 L p .66501 .32966 L F P
0 g
s
.683 .416 .512 r
.65454 .33162 m .65509 .33224 L p .66501 .32966 L F P
0 g
s
.745 .65 .756 r
.66491 .32968 m .69204 .32088 L .67966 .32567 L F
.66154 .33031 m .69204 .32088 L .66491 .32968 L F
.66932 .32968 m .69204 .32088 L .67728 .32814 L F
.669 .418 .531 r
.66802 .33023 m .68078 .32679 L p .67711 .3264 L F P
0 g
s
.669 .418 .531 r
.66712 .32926 m .66802 .33023 L p .67711 .3264 L F P
0 g
s
.683 .416 .512 r
.66802 .33023 m .66712 .32926 L p .66501 .32966 L F P
0 g
s
.745 .65 .756 r
.66154 .33031 m .69357 .32013 L .69204 .32088 L F
.66113 .33038 m .69357 .32013 L .66154 .33031 L F
.68596 .32387 m .69204 .32088 L .69338 .32174 L F
.68596 .32387 m .69338 .32174 L .69727 .32427 L F
.656 .419 .549 r
.68078 .32679 m .69321 .32197 L p .68944 .32189 L F P
0 g
s
.656 .419 .549 r
.67966 .32567 m .68078 .32679 L p .68944 .32189 L F P
0 g
s
.669 .418 .531 r
.68078 .32679 m .67966 .32567 L p .67711 .3264 L F P
0 g
s
.745 .65 .756 r
.69357 .32013 m .69368 .32024 L p .69204 .32088 L F P
0 g
s
.745 .65 .756 r
.69368 .32024 m .69727 .32427 L p .69204 .32088 L F P
0 g
s
.656 .419 .549 r
.69321 .32197 m .69204 .32088 L p .68944 .32189 L F P
0 g
s
.645 .421 .564 r
.69204 .32088 m .69216 .32099 L p .69357 .32013 L F P
0 g
s
.645 .421 .564 r
.70327 .31416 m .6995 .31083 L p .70006 .31613 L F P
0 g
s
.624 .425 .593 r
.71064 .30359 m .71387 .30626 L p .71897 .30173 L F P
0 g
s
.634 .423 .579 r
.71064 .30359 m .6995 .31083 L p .70964 .30941 L F P
0 g
s
.634 .423 .579 r
.7101 .30907 m .71064 .30359 L .70964 .30941 L F
.71399 .30636 m .71064 .30359 L p .71007 .30935 L F P
0 g
s
.761 .66 .75 r
.71599 .30634 m .69727 .32427 L p .71182 .3089 L F P
0 g
s
.771 .674 .756 r
.69727 .32427 m .70885 .31317 L p .69888 .32357 L F P
0 g
s
.771 .674 .756 r
.70885 .31317 m .72381 .29885 L p .69888 .32357 L F P
0 g
s
.771 .674 .756 r
.72381 .29885 m .72421 .29855 L .69888 .32357 L F
.634 .423 .579 r
.70517 .31584 m .71652 .30845 L p .71007 .30935 L F P
0 g
s
.634 .423 .579 r
.6995 .31083 m .70351 .31437 L p .71007 .30935 L F P
0 g
s
.634 .423 .579 r
.70351 .31437 m .70517 .31584 L p .71007 .30935 L F P
0 g
s
.771 .674 .756 r
.72381 .29885 m .72675 .29604 L p .72421 .29855 L F P
0 g
s
.761 .66 .75 r
.69425 .32089 m .68412 .30954 L p .72381 .29885 L F P
0 g
s
.645 .421 .564 r
.69321 .32197 m .70517 .31584 L p .70006 .31613 L F P
0 g
s
.645 .421 .564 r
.69216 .32099 m .69321 .32197 L p .70006 .31613 L F P
0 g
s
.645 .421 .564 r
.70517 .31584 m .70327 .31416 L p .70006 .31613 L F P
0 g
s
.761 .66 .75 r
.72381 .29885 m .71599 .30634 L p .71182 .3089 L F P
0 g
s
.624 .425 .593 r
.71652 .30845 m .72715 .2999 L p .71897 .30173 L F P
0 g
s
.624 .425 .593 r
.71387 .30626 m .71652 .30845 L p .71897 .30173 L F P
0 g
s
.624 .425 .593 r
.72715 .2999 m .72386 .29737 L p .71897 .30173 L F P
0 g
s
.634 .423 .579 r
.71007 .30935 m .7101 .30907 L .70964 .30941 L F
.71652 .30845 m .71399 .30636 L p .71007 .30935 L F P
0 g
s
.615 .428 .606 r
.72715 .2999 m .73691 .29029 L p .72821 .29299 L F P
0 g
s
.615 .428 .606 r
.72395 .29744 m .72715 .2999 L p .72821 .29299 L F P
0 g
s
.726 .541 .64 r
.19809 .25528 m .20807 .24912 L .1989 .24028 L p F P
0 g
s
.726 .541 .64 r
.1989 .24028 m .18886 .24638 L .19809 .25528 L p F P
0 g
s
.682 .624 .784 r
.67164 .12201 m .68055 .11563 L .68777 .12132 L p F P
0 g
s
.687 .634 .792 r
.68055 .11563 m .67164 .12201 L .66465 .11774 L p F P
0 g
s
.796 .66 .713 r
.55525 .1986 m .56404 .19542 L .56478 .20162 L p F P
0 g
s
.796 .66 .713 r
.56478 .20162 m .55614 .20603 L .55525 .1986 L p F P
0 g
s
.79 .61 .657 r
.56931 .26342 m .57258 .25363 L .5667 .24788 L p F P
0 g
s
.781 .6 .655 r
.57258 .25363 m .56931 .26342 L .5766 .26903 L p F P
0 g
s
.668 .347 .421 r
.42601 .29415 m .42839 .2982 L .43596 .29778 L p F P
0 g
s
.657 .344 .431 r
.42839 .2982 m .42601 .29415 L .4196 .29467 L p F P
0 g
s
.818 .528 .499 r
.51442 .3314 m .50665 .32191 L .50042 .32052 L p F P
0 g
s
.809 .481 .433 r
.4923 .31228 m .50042 .32052 L .50665 .32191 L p F P
0 g
s
.661 .601 .777 r
.69429 .12784 m .70431 .12376 L .71061 .13174 L p F P
0 g
s
.664 .612 .787 r
.70431 .12376 m .69429 .12784 L .68777 .12132 L p F P
0 g
s
.629 .324 .434 r
.41299 .29963 m .41317 .29535 L .4068 .29618 L p F P
0 g
s
.629 .324 .434 r
.4068 .29618 m .40533 .30063 L .41299 .29963 L p F P
0 g
s
.754 .581 .661 r
.2337 .28022 m .24281 .2744 L .23485 .26359 L p F P
0 g
s
.754 .581 .661 r
.23485 .26359 m .22558 .26921 L .2337 .28022 L p F P
0 g
s
.704 .666 .81 r
.51446 .38998 m .52696 .37802 L .52338 .38997 L p F P
0 g
s
.609 .515 .722 r
.74887 .19557 m .75821 .19812 L .75815 .18536 L p F P
0 g
s
.609 .515 .722 r
.75815 .18536 m .7488 .18337 L .74887 .19557 L p F P
0 g
s
.777 .439 .415 r
.47761 .30436 m .48575 .31125 L .4923 .31228 L p F P
0 g
s
.763 .455 .464 r
.48575 .31125 m .47761 .30436 L .47107 .30365 L p F P
0 g
s
.773 .639 .713 r
.25971 .32751 m .2501 .33422 L .25463 .34621 L p F P
0 g
s
.767 .626 .704 r
.2501 .33422 m .25971 .32751 L .25435 .3155 L p F P
0 g
s
.708 .65 .79 r
.6433 .12056 m .64936 .11178 L .6572 .11431 L p F P
0 g
s
.714 .659 .794 r
.64936 .11178 m .6433 .12056 L .63627 .11917 L p F P
0 g
s
.766 .606 .679 r
.25023 .28566 m .24126 .2917 L .24817 .30351 L p F P
0 g
s
.76 .593 .67 r
.24126 .2917 m .25023 .28566 L .24281 .2744 L p F P
0 g
s
.643 .585 .775 r
.71598 .14045 m .7264 .13867 L .72061 .12928 L p F P
0 g
s
.643 .585 .775 r
.72061 .12928 m .71061 .13174 L .71598 .14045 L p F P
0 g
s
.657 .344 .431 r
.4196 .29467 m .4207 .29882 L .42839 .2982 L p F P
0 g
s
.644 .336 .435 r
.4207 .29882 m .4196 .29467 L .41317 .29535 L p F P
0 g
s
.644 .336 .435 r
.41317 .29535 m .41299 .29963 L .4207 .29882 L p F P
0 g
s
.779 .583 .635 r
.58375 .28395 m .58449 .27373 L .5766 .26903 L p F P
0 g
s
.768 .573 .635 r
.58449 .27373 m .58375 .28395 L .59297 .28805 L p F P
0 g
s
.628 .461 .637 r
.73926 .27542 m .7319 .27039 L .72354 .28043 L p F P
0 g
s
.621 .464 .648 r
.7319 .27039 m .73926 .27542 L .74684 .26424 L p F P
0 g
s
.621 .464 .648 r
.74684 .26424 m .73924 .25956 L .7319 .27039 L p F P
0 g
s
.714 .665 .8 r
.52696 .37802 m .51446 .38998 L .51833 .37919 L p F P
0 g
s
.714 .685 .821 r
.50528 .39118 m .51833 .37919 L .51446 .38998 L p F P
0 g
s
.738 .671 .785 r
.61342 .12982 m .61449 .11989 L .62177 .11883 L p F P
0 g
s
.745 .677 .785 r
.61449 .11989 m .61342 .12982 L .60742 .13139 L p F P
0 g
s
.437 .329 .633 r
.31203 .40447 m .31273 .39119 L .30824 .39439 L p F P
0 g
s
.437 .329 .633 r
.30824 .39439 m .30746 .4077 L .31203 .40447 L p F P
0 g
s
.76 .593 .67 r
.24281 .2744 m .2337 .28022 L .24126 .2917 L p F P
0 g
s
.8 .642 .686 r
.5534 .22686 m .56024 .22018 L .5634 .22672 L p F P
0 g
s
.8 .642 .686 r
.5634 .22672 m .55706 .23442 L .5534 .22686 L p F P
0 g
s
.725 .683 .81 r
.51833 .37919 m .50528 .39118 L .50831 .38177 L p F P
0 g
s
.724 .707 .834 r
.49333 .39368 m .50831 .38177 L .50528 .39118 L p F P
0 g
s
.614 .467 .659 r
.73924 .25956 m .74684 .26424 L .75329 .25238 L p F P
0 g
s
.614 .467 .659 r
.75329 .25238 m .74549 .24806 L .73924 .25956 L p F P
0 g
s
.85 .561 .499 r
.51442 .3314 m .52119 .34192 L .52711 .34374 L p F P
0 g
s
.628 .461 .637 r
.72354 .28043 m .73063 .28578 L .73926 .27542 L p F P
0 g
s
.798 .667 .72 r
.55515 .19105 m .56396 .18913 L .56404 .19542 L p F P
0 g
s
.798 .667 .72 r
.56404 .19542 m .55525 .1986 L .55515 .19105 L p F P
0 g
s
.734 .403 .422 r
.45705 .29779 m .4639 .30318 L .47107 .30365 L p F P
0 g
s
.724 .414 .455 r
.4639 .30318 m .45705 .29779 L .45038 .29758 L p F P
0 g
s
.76 .552 .615 r
.60422 .301 m .60263 .29106 L .59297 .28805 L p F P
0 g
s
.748 .544 .618 r
.60263 .29106 m .60422 .301 L .615 .30301 L p F P
0 g
s
.734 .704 .823 r
.50831 .38177 m .49333 .39368 L .49478 .38596 L p F P
0 g
s
.731 .731 .851 r
.47692 .39768 m .49478 .38596 L .49333 .39368 L p F P
0 g
s
.623 .555 .757 r
.73472 .15933 m .74487 .15964 L .74105 .14839 L p F P
0 g
s
.623 .555 .757 r
.74105 .14839 m .73112 .14872 L .73472 .15933 L p F P
0 g
s
.62675 .19121 m
.62772 .19182 L
s
.79 .494 .488 r
.50042 .32052 m .4923 .31228 L .48575 .31125 L p F P
0 g
s
.608 .471 .67 r
.74549 .24806 m .75329 .25238 L .75852 .23996 L p F P
0 g
s
.608 .471 .67 r
.75852 .23996 m .75056 .23603 L .74549 .24806 L p F P
0 g
s
.539 .292 .489 r
.35897 .32304 m .36471 .31486 L .35845 .31691 L p F P
0 g
s
.539 .292 .489 r
.35845 .31691 m .35194 .32534 L .35897 .32304 L p F P
0 g
s
.736 .52 .6 r
.62956 .31286 m .62601 .30378 L .615 .30301 L p F P
0 g
s
.724 .514 .606 r
.62601 .30378 m .62956 .31286 L .64134 .31236 L p F P
0 g
s
.74 .728 .84 r
.49478 .38596 m .47692 .39768 L .47634 .39183 L p F P
0 g
s
.73 .756 .873 r
.45495 .40294 m .47634 .39183 L .47692 .39768 L p F P
0 g
s
.493 .292 .535 r
.33436 .34819 m .33952 .33748 L .3337 .34013 L p F P
0 g
s
.493 .292 .535 r
.3337 .34013 m .32809 .35104 L .33436 .34819 L p F P
0 g
s
.577 .307 .471 r
.37913 .31105 m .38369 .3046 L .37719 .3062 L p F P
0 g
s
.577 .307 .471 r
.37719 .3062 m .37163 .3129 L .37913 .31105 L p F P
0 g
s
.734 .655 .771 r
.67733 .36327 m .64274 .38501 L .63297 .36992 L p F P
0 g
s
.718 .649 .78 r
.60259 .38622 m .63297 .36992 L .64274 .38501 L p F P
0 g
s
.745 .677 .785 r
.60742 .13139 m .6073 .12176 L .61449 .11989 L p F P
0 g
s
.752 .683 .784 r
.6073 .12176 m .60742 .13139 L .60157 .1336 L p F P
0 g
s
.687 .634 .792 r
.66465 .11774 m .67271 .11083 L .68055 .11563 L p F P
0 g
s
.693 .646 .799 r
.67271 .11083 m .66465 .11774 L .6572 .11431 L p F P
0 g
s
.799 .674 .727 r
.55584 .18346 m .56454 .1828 L .56396 .18913 L p F P
0 g
s
.799 .674 .727 r
.56396 .18913 m .55515 .19105 L .55584 .18346 L p F P
0 g
s
.601 .476 .682 r
.75056 .23603 m .75852 .23996 L .76249 .22713 L p F P
0 g
s
.601 .476 .682 r
.76249 .22713 m .7544 .2236 L .75056 .23603 L p F P
0 g
s
.714 .659 .794 r
.63627 .11917 m .64124 .11017 L .64936 .11178 L p F P
0 g
s
.722 .669 .798 r
.64124 .11017 m .63627 .11917 L .62906 .11859 L p F P
0 g
s
.799 .622 .661 r
.56271 .25697 m .5667 .24788 L .56151 .24145 L p F P
0 g
s
.79 .61 .657 r
.5667 .24788 m .56271 .25697 L .56931 .26342 L p F P
0 g
s
.522 .299 .517 r
.34633 .33487 m .35194 .32534 L .34573 .32772 L p F P
0 g
s
.522 .299 .517 r
.34573 .32772 m .33952 .33748 L .34633 .33487 L p F P
0 g
s
.605 .522 .734 r
.7488 .18337 m .75815 .18536 L .75675 .17279 L p F P
0 g
s
.605 .522 .734 r
.75675 .17279 m .74746 .17135 L .7488 .18337 L p F P
0 g
s
.733 .555 .651 r
.20708 .26503 m .217 .2588 L .20807 .24912 L p F P
0 g
s
.733 .555 .651 r
.20807 .24912 m .19809 .25528 L .20708 .26503 L p F P
0 g
s
.806 .652 .692 r
.55059 .21886 m .55781 .21325 L .56024 .22018 L p F P
0 g
s
.806 .652 .692 r
.56024 .22018 m .5534 .22686 L .55059 .21886 L p F P
0 g
s
.475 .319 .589 r
.32048 .3751 m .32367 .36274 L .31823 .36576 L p F P
0 g
s
.475 .319 .589 r
.31823 .36576 m .31481 .37824 L .32048 .3751 L p F P
0 g
s
.752 .683 .784 r
.60157 .1336 m .60028 .12442 L .6073 .12176 L p F P
0 g
s
.759 .688 .783 r
.60028 .12442 m .60157 .1336 L .59594 .13645 L p F P
0 g
s
.664 .612 .787 r
.68777 .12132 m .69716 .1166 L .70431 .12376 L p F P
0 g
s
.669 .624 .796 r
.69716 .1166 m .68777 .12132 L .68055 .11563 L p F P
0 g
s
.62772 .19182 m
.6287 .19243 L
s
.799 .681 .734 r
.55732 .17593 m .56577 .17653 L .56454 .1828 L p F P
0 g
s
.799 .681 .734 r
.56454 .1828 m .55584 .18346 L .55732 .17593 L p F P
0 g
s
.46 .37 .666 r
.31271 .4179 m .31203 .40447 L .30746 .4077 L p F P
0 g
s
.46 .37 .666 r
.30746 .4077 m .30811 .42113 L .31271 .4179 L p F P
0 g
s
.767 .626 .704 r
.25435 .3155 m .24469 .32212 L .2501 .33422 L p F P
0 g
s
.762 .614 .696 r
.24469 .32212 m .25435 .3155 L .24817 .30351 L p F P
0 g
s
.645 .597 .786 r
.72061 .12928 m .71061 .13174 L .70431 .12376 L p F P
0 g
s
.79 .594 .635 r
.57509 .27879 m .5766 .26903 L .56931 .26342 L p F P
0 g
s
.779 .583 .635 r
.5766 .26903 m .57509 .27879 L .58375 .28395 L p F P
0 g
s
.595 .481 .694 r
.7544 .2236 m .76249 .22713 L .76513 .21404 L p F P
0 g
s
.595 .481 .694 r
.76513 .21404 m .75696 .21091 L .7544 .2236 L p F P
0 g
s
.724 .414 .455 r
.45038 .29758 m .4562 .30294 L .4639 .30318 L p F P
0 g
s
.713 .419 .478 r
.4562 .30294 m .45038 .29758 L .44332 .29758 L p F P
0 g
s
.759 .688 .783 r
.59594 .13645 m .59352 .12784 L .60028 .12442 L p F P
0 g
s
.766 .692 .78 r
.59352 .12784 m .59594 .13645 L .59059 .13989 L p F P
0 g
s
.798 .686 .741 r
.55956 .16855 m .56764 .17038 L .56577 .17653 L p F P
0 g
s
.798 .686 .741 r
.56577 .17653 m .55732 .17593 L .55956 .16855 L p F P
0 g
s
.773 .562 .612 r
.59381 .29776 m .59297 .28805 L .58375 .28395 L p F P
0 g
s
.76 .552 .615 r
.59297 .28805 m .59381 .29776 L .60422 .301 L p F P
0 g
s
.622 .565 .77 r
.73112 .14872 m .74105 .14839 L .73605 .13772 L p F P
0 g
s
.622 .565 .77 r
.73605 .13772 m .7264 .13867 L .73112 .14872 L p F P
0 g
s
.722 .669 .798 r
.62906 .11859 m .63291 .10949 L .64124 .11017 L p F P
0 g
s
.73 .679 .8 r
.63291 .10949 m .62906 .11859 L .62177 .11883 L p F P
0 g
s
.752 .664 .763 r
.71026 .33652 m .67733 .36327 L .66533 .34913 L p F P
0 g
s
.752 .664 .763 r
.66533 .34913 m .69727 .32427 L .71026 .33652 L p F P
0 g
s
.603 .339 .49 r
.38711 .30936 m .39059 .30313 L .38369 .3046 L p F P
0 g
s
.603 .339 .49 r
.38369 .3046 m .37913 .31105 L .38711 .30936 L p F P
0 g
s
.821 .561 .547 r
.52119 .34192 m .51442 .3314 L .50771 .32992 L p F P
0 g
s
.818 .528 .499 r
.50042 .32052 m .50771 .32992 L .51442 .3314 L p F P
0 g
s
.766 .692 .78 r
.59059 .13989 m .5871 .13197 L .59352 .12784 L p F P
0 g
s
.773 .695 .777 r
.5871 .13197 m .59059 .13989 L .58558 .14389 L p F P
0 g
s
.749 .527 .594 r
.61788 .31205 m .615 .30301 L .60422 .301 L p F P
0 g
s
.736 .52 .6 r
.615 .30301 m .61788 .31205 L .62956 .31286 L p F P
0 g
s
.693 .646 .799 r
.6572 .11431 m .66434 .10698 L .67271 .11083 L p F P
0 g
s
.7 .658 .805 r
.66434 .10698 m .6572 .11431 L .64936 .11178 L p F P
0 g
s
.796 .691 .748 r
.56255 .1614 m .57013 .16442 L .56764 .17038 L p F P
0 g
s
.796 .691 .748 r
.56764 .17038 m .55956 .16855 L .56255 .1614 L p F P
0 g
s
.811 .663 .699 r
.54866 .21052 m .55614 .20603 L .55781 .21325 L p F P
0 g
s
.811 .663 .699 r
.55781 .21325 m .55059 .21886 L .54866 .21052 L p F P
0 g
s
.763 .455 .464 r
.47107 .30365 m .47841 .31046 L .48575 .31125 L p F P
0 g
s
.75 .463 .497 r
.47841 .31046 m .47107 .30365 L .4639 .30318 L p F P
0 g
s
.6287 .19243 m
.62967 .19304 L
s
.799 .622 .661 r
.56151 .24145 m .55688 .24976 L .56271 .25697 L p F P
0 g
s
.809 .634 .666 r
.55188 .24186 m .55706 .23442 L .56151 .24145 L p F P
0 g
s
.809 .634 .666 r
.56151 .24145 m .55688 .24976 L .55188 .24186 L p F P
0 g
s
.739 .567 .661 r
.21572 .27552 m .22558 .26921 L .217 .2588 L p F P
0 g
s
.739 .567 .661 r
.217 .2588 m .20708 .26503 L .21572 .27552 L p F P
0 g
s
.773 .695 .777 r
.58558 .14389 m .58109 .13677 L .5871 .13197 L p F P
0 g
s
.779 .696 .773 r
.58109 .13677 m .58558 .14389 L .58098 .1484 L p F P
0 g
s
.793 .694 .755 r
.56624 .15457 m .57321 .15873 L .57013 .16442 L p F P
0 g
s
.793 .694 .755 r
.57013 .16442 m .56255 .1614 L .56624 .15457 L p F P
0 g
s
.602 .531 .747 r
.74746 .17135 m .75675 .17279 L .75405 .16055 L p F P
0 g
s
.602 .531 .747 r
.75405 .16055 m .74487 .15964 L .74746 .17135 L p F P
0 g
s
.779 .696 .773 r
.58098 .1484 m .57557 .14218 L .58109 .13677 L p F P
0 g
s
.784 .697 .767 r
.57557 .14218 m .58098 .1484 L .57684 .15337 L p F P
0 g
s
.734 .655 .771 r
.63297 .36992 m .66533 .34913 L .67733 .36327 L p F P
0 g
s
.789 .696 .762 r
.5706 .14813 m .57684 .15337 L .57321 .15873 L p F P
0 g
s
.789 .696 .762 r
.57321 .15873 m .56624 .15457 L .5706 .14813 L p F P
0 g
s
.59 .488 .706 r
.75696 .21091 m .76513 .21404 L .76643 .20083 L p F P
0 g
s
.59 .488 .706 r
.76643 .20083 m .75821 .19812 L .75696 .21091 L p F P
0 g
s
.784 .697 .767 r
.57684 .15337 m .5706 .14813 L .57557 .14218 L p F P
0 g
s
.762 .614 .696 r
.24817 .30351 m .23847 .31006 L .24469 .32212 L p F P
0 g
s
.756 .603 .687 r
.23847 .31006 m .24817 .30351 L .24126 .2917 L p F P
0 g
s
.575 .336 .516 r
.36674 .32084 m .37163 .3129 L .36471 .31486 L p F P
0 g
s
.575 .336 .516 r
.36471 .31486 m .35897 .32304 L .36674 .32084 L p F P
0 g
s
.669 .624 .796 r
.68055 .11563 m .68923 .11034 L .69716 .1166 L p F P
0 g
s
.674 .637 .805 r
.68923 .11034 m .68055 .11563 L .67271 .11083 L p F P
0 g
s
.73 .679 .8 r
.62177 .11883 m .6245 .10977 L .63291 .10949 L p F P
0 g
s
.738 .688 .802 r
.6245 .10977 m .62177 .11883 L .61449 .11989 L p F P
0 g
s
.713 .419 .478 r
.44332 .29758 m .44804 .30294 L .4562 .30294 L p F P
0 g
s
.702 .42 .493 r
.44804 .30294 m .44332 .29758 L .43596 .29778 L p F P
0 g
s
.518 .34 .58 r
.3303 .35974 m .33436 .34819 L .32809 .35104 L p F P
0 g
s
.518 .34 .58 r
.32809 .35104 m .32367 .36274 L .3303 .35974 L p F P
0 g
s
.496 .36 .625 r
.31858 .38798 m .32048 .3751 L .31481 .37824 L p F P
0 g
s
.496 .36 .625 r
.31481 .37824 m .31273 .39119 L .31858 .38798 L p F P
0 g
s
.803 .607 .637 r
.56708 .27264 m .56931 .26342 L .56271 .25697 L p F P
0 g
s
.79 .594 .635 r
.56931 .26342 m .56708 .27264 L .57509 .27879 L p F P
0 g
s
.717 .639 .77 r
.63297 .36992 m .60259 .38622 L .59685 .36962 L p F P
0 g
s
.704 .638 .78 r
.57247 .3834 m .59685 .36962 L .60259 .38622 L p F P
0 g
s
.815 .673 .707 r
.54763 .20194 m .55525 .1986 L .55614 .20603 L p F P
0 g
s
.815 .673 .707 r
.55614 .20603 m .54866 .21052 L .54763 .20194 L p F P
0 g
s
.795 .531 .538 r
.50771 .32992 m .50042 .32052 L .49323 .3194 L p F P
0 g
s
.79 .494 .488 r
.48575 .31125 m .49323 .3194 L .50042 .32052 L p F P
0 g
s
.745 .579 .67 r
.22389 .28661 m .2337 .28022 L .22558 .26921 L p F P
0 g
s
.745 .579 .67 r
.22558 .26921 m .21572 .27552 L .22389 .28661 L p F P
0 g
s
.645 .597 .786 r
.70431 .12376 m .71383 .12067 L .72061 .12928 L p F P
0 g
s
.647 .61 .798 r
.71383 .12067 m .70431 .12376 L .69716 .1166 L p F P
0 g
s
.772 .5 .523 r
.49323 .3194 m .48575 .31125 L .47841 .31046 L p F P
0 g
s
.624 .363 .502 r
.39548 .30782 m .39784 .3018 L .39059 .30313 L p F P
0 g
s
.624 .363 .502 r
.39059 .30313 m .38711 .30936 L .39548 .30782 L p F P
0 g
s
.756 .603 .687 r
.24126 .2917 m .23151 .29817 L .23847 .31006 L p F P
0 g
s
.75 .591 .679 r
.23151 .29817 m .24126 .2917 L .2337 .28022 L p F P
0 g
s
.62967 .19304 m
.63065 .19365 L
s
.7 .658 .805 r
.64936 .11178 m .65555 .10413 L .66434 .10698 L p F P
0 g
s
.707 .67 .811 r
.65555 .10413 m .64936 .11178 L .64124 .11017 L p F P
0 g
s
.622 .577 .783 r
.7264 .13867 m .73605 .13772 L .72992 .12776 L p F P
0 g
s
.622 .577 .783 r
.72992 .12776 m .72061 .12928 L .7264 .13867 L p F P
0 g
s
.75 .591 .679 r
.2337 .28022 m .22389 .28661 L .23151 .29817 L p F P
0 g
s
.818 .647 .672 r
.54777 .23337 m .5534 .22686 L .55706 .23442 L p F P
0 g
s
.818 .647 .672 r
.55706 .23442 m .55188 .24186 L .54777 .23337 L p F P
0 g
s
.584 .495 .719 r
.75821 .19812 m .76643 .20083 L .76637 .18767 L p F P
0 g
s
.584 .495 .719 r
.76637 .18767 m .75815 .18536 L .75821 .19812 L p F P
0 g
s
.763 .535 .588 r
.60646 .30992 m .60422 .301 L .59381 .29776 L p F P
0 g
s
.749 .527 .594 r
.60422 .301 m .60646 .30992 L .61788 .31205 L p F P
0 g
s
.738 .688 .802 r
.61449 .11989 m .61608 .11099 L .6245 .10977 L p F P
0 g
s
.747 .697 .803 r
.61608 .11099 m .61449 .11989 L .6073 .12176 L p F P
0 g
s
.565 .348 .545 r
.35404 .33236 m .35897 .32304 L .35194 .32534 L p F P
0 g
s
.565 .348 .545 r
.35194 .32534 m .34633 .33487 L .35404 .33236 L p F P
0 g
s
.546 .349 .566 r
.34169 .3454 m .34633 .33487 L .33952 .33748 L p F P
0 g
s
.546 .349 .566 r
.33952 .33748 m .33436 .34819 L .34169 .3454 L p F P
0 g
s
.702 .42 .493 r
.43596 .29778 m .43954 .30318 L .44804 .30294 L p F P
0 g
s
.692 .418 .504 r
.43954 .30318 m .43596 .29778 L .42839 .2982 L p F P
0 g
s
.6 .541 .761 r
.74487 .15964 m .75405 .16055 L .75006 .14879 L p F P
0 g
s
.6 .541 .761 r
.75006 .14879 m .74105 .14839 L .74487 .15964 L p F P
0 g
s
.818 .684 .716 r
.54751 .19321 m .55515 .19105 L .55525 .1986 L p F P
0 g
s
.818 .684 .716 r
.55525 .1986 m .54763 .20194 L .54751 .19321 L p F P
0 g
s
.606 .431 .619 r
.74571 .27973 m .73926 .27542 L .73063 .28578 L p F P
0 g
s
.598 .435 .632 r
.73926 .27542 m .74571 .27973 L .75344 .26833 L p F P
0 g
s
.598 .435 .632 r
.75344 .26833 m .74684 .26424 L .73926 .27542 L p F P
0 g
s
.641 .381 .51 r
.40414 .30647 m .40533 .30063 L .39784 .3018 L p F P
0 g
s
.641 .381 .51 r
.39784 .3018 m .39548 .30782 L .40414 .30647 L p F P
0 g
s
.59 .439 .644 r
.74684 .26424 m .75344 .26833 L .76001 .25623 L p F P
0 g
s
.59 .439 .644 r
.76001 .25623 m .75329 .25238 L .74684 .26424 L p F P
0 g
s
.606 .431 .619 r
.73063 .28578 m .73691 .29029 L .74571 .27973 L p F P
0 g
s
.75 .463 .497 r
.4639 .30318 m .47036 .30993 L .47841 .31046 L p F P
0 g
s
.737 .466 .52 r
.47036 .30993 m .4639 .30318 L .4562 .30294 L p F P
0 g
s
.822 .586 .583 r
.52689 .35334 m .52119 .34192 L .51409 .34037 L p F P
0 g
s
.821 .561 .547 r
.50771 .32992 m .51409 .34037 L .52119 .34192 L p F P
0 g
s
.63065 .19365 m
.63163 .19426 L
s
.674 .637 .805 r
.67271 .11083 m .68063 .10506 L .68923 .11034 L p F P
0 g
s
.68 .652 .815 r
.68063 .10506 m .67271 .11083 L .66434 .10698 L p F P
0 g
s
.707 .632 .77 r
.59685 .36962 m .57247 .3834 L .57053 .36687 L p F P
0 g
s
.699 .636 .782 r
.55134 .38021 m .57053 .36687 L .57247 .3834 L p F P
0 g
s
.582 .443 .657 r
.75329 .25238 m .76001 .25623 L .76535 .24357 L p F P
0 g
s
.582 .443 .657 r
.76535 .24357 m .75852 .23996 L .75329 .25238 L p F P
0 g
s
.692 .418 .504 r
.42839 .2982 m .43079 .30367 L .43954 .30318 L p F P
0 g
s
.68 .413 .511 r
.43079 .30367 m .42839 .2982 L .4207 .29882 L p F P
0 g
s
.815 .621 .641 r
.55983 .26556 m .56271 .25697 L .55688 .24976 L p F P
0 g
s
.803 .607 .637 r
.56271 .25697 m .55983 .26556 L .56708 .27264 L p F P
0 g
s
.747 .697 .803 r
.6073 .12176 m .60777 .11315 L .61608 .11099 L p F P
0 g
s
.757 .705 .803 r
.60777 .11315 m .6073 .12176 L .60028 .12442 L p F P
0 g
s
.707 .67 .811 r
.64124 .11017 m .64642 .10231 L .65555 .10413 L p F P
0 g
s
.716 .683 .816 r
.64642 .10231 m .64124 .11017 L .63291 .10949 L p F P
0 g
s
.603 .368 .534 r
.37516 .31878 m .37913 .31105 L .37163 .3129 L p F P
0 g
s
.603 .368 .534 r
.37163 .3129 m .36674 .32084 L .37516 .31878 L p F P
0 g
s
.655 .395 .513 r
.41299 .30532 m .41299 .29963 L .40533 .30063 L p F P
0 g
s
.655 .395 .513 r
.40533 .30063 m .40414 .30647 L .41299 .30532 L p F P
0 g
s
.513 .393 .653 r
.31798 .40122 m .31858 .38798 L .31273 .39119 L p F P
0 g
s
.513 .393 .653 r
.31273 .39119 m .31203 .40447 L .31798 .40122 L p F P
0 g
s
.82 .694 .725 r
.54831 .18444 m .55584 .18346 L .55515 .19105 L p F P
0 g
s
.82 .694 .725 r
.55515 .19105 m .54751 .19321 L .54831 .18444 L p F P
0 g
s
.647 .61 .798 r
.69716 .1166 m .70612 .11295 L .71383 .12067 L p F P
0 g
s
.652 .624 .81 r
.70612 .11295 m .69716 .1166 L .68923 .11034 L p F P
0 g
s
.826 .661 .679 r
.54461 .22439 m .55059 .21886 L .5534 .22686 L p F P
0 g
s
.826 .661 .679 r
.5534 .22686 m .54777 .23337 L .54461 .22439 L p F P
0 g
s
.68 .413 .511 r
.4207 .29882 m .42191 .30438 L .43079 .30367 L p F P
0 g
s
.669 .405 .514 r
.42191 .30438 m .4207 .29882 L .41299 .29963 L p F P
0 g
s
.579 .503 .733 r
.75815 .18536 m .76637 .18767 L .76493 .17469 L p F P
0 g
s
.579 .503 .733 r
.76493 .17469 m .75675 .17279 L .75815 .18536 L p F P
0 g
s
.669 .405 .514 r
.41299 .29963 m .41299 .30532 L .42191 .30438 L p F P
0 g
s
.574 .448 .671 r
.75852 .23996 m .76535 .24357 L .7694 .23049 L p F P
0 g
s
.574 .448 .671 r
.7694 .23049 m .76249 .22713 L .75852 .23996 L p F P
0 g
s
.846 .654 .643 r
.54341 .39356 m .54127 .38029 L .53479 .37835 L p F P
0 g
s
.802 .586 .61 r
.57453 .28779 m .57509 .27879 L .56708 .27264 L p F P
0 g
s
.705 .632 .772 r
.57053 .36687 m .55134 .38021 L .55244 .36452 L p F P
0 g
s
.623 .591 .796 r
.72992 .12776 m .72061 .12928 L .71383 .12067 L p F P
0 g
s
.535 .377 .614 r
.32741 .37199 m .3303 .35974 L .32367 .36274 L p F P
0 g
s
.535 .377 .614 r
.32367 .36274 m .32048 .3751 L .32741 .37199 L p F P
0 g
s
.757 .705 .803 r
.60028 .12442 m .59966 .11622 L .60777 .11315 L p F P
0 g
s
.766 .712 .801 r
.59966 .11622 m .60028 .12442 L .59352 .12784 L p F P
0 g
s
.63163 .19426 m
.6326 .19487 L
s
.821 .702 .734 r
.55001 .17574 m .55732 .17593 L .55584 .18346 L p F P
0 g
s
.821 .702 .734 r
.55584 .18346 m .54831 .18444 L .55001 .17574 L p F P
0 g
s
.763 .535 .588 r
.59381 .29776 m .59541 .30649 L .60646 .30992 L p F P
0 g
s
.597 .553 .776 r
.74105 .14839 m .75006 .14879 L .74484 .13763 L p F P
0 g
s
.597 .553 .776 r
.74484 .13763 m .73605 .13772 L .74105 .14839 L p F P
0 g
s
.798 .558 .575 r
.51409 .34037 m .50771 .32992 L .49998 .32872 L p F P
0 g
s
.795 .531 .538 r
.49323 .3194 m .49998 .32872 L .50771 .32992 L p F P
0 g
s
.772 .5 .523 r
.47841 .31046 m .48518 .31854 L .49323 .3194 L p F P
0 g
s
.757 .502 .546 r
.48518 .31854 m .47841 .31046 L .47036 .30993 L p F P
0 g
s
.567 .454 .684 r
.76249 .22713 m .7694 .23049 L .7721 .21714 L p F P
0 g
s
.567 .454 .684 r
.7721 .21714 m .76513 .21404 L .76249 .22713 L p F P
0 g
s
.68 .652 .815 r
.66434 .10698 m .67145 .10083 L .68063 .10506 L p F P
0 g
s
.688 .667 .824 r
.67145 .10083 m .66434 .10698 L .65555 .10413 L p F P
0 g
s
.766 .712 .801 r
.59352 .12784 m .59185 .12017 L .59966 .11622 L p F P
0 g
s
.776 .717 .798 r
.59185 .12017 m .59352 .12784 L .5871 .13197 L p F P
0 g
s
.716 .683 .816 r
.63291 .10949 m .63708 .10155 L .64642 .10231 L p F P
0 g
s
.726 .696 .821 r
.63708 .10155 m .63291 .10949 L .6245 .10977 L p F P
0 g
s
.82 .71 .744 r
.55261 .16721 m .55956 .16855 L .55732 .17593 L p F P
0 g
s
.82 .71 .744 r
.55732 .17593 m .55001 .17574 L .55261 .16721 L p F P
0 g
s
.737 .466 .52 r
.4562 .30294 m .46171 .30967 L .47036 .30993 L p F P
0 g
s
.726 .467 .535 r
.46171 .30967 m .4562 .30294 L .44804 .30294 L p F P
0 g
s
.833 .676 .687 r
.54244 .21503 m .54866 .21052 L .55059 .21886 L p F P
0 g
s
.833 .676 .687 r
.55059 .21886 m .54461 .22439 L .54244 .21503 L p F P
0 g
s
.734 .704 .823 r
.49478 .38596 m .51113 .37149 L .50831 .38177 L p F P
0 g
s
.815 .621 .641 r
.55688 .24976 m .55342 .25764 L .55983 .26556 L p F P
0 g
s
.827 .637 .645 r
.54792 .24897 m .55188 .24186 L .55688 .24976 L p F P
0 g
s
.827 .637 .645 r
.55688 .24976 m .55342 .25764 L .54792 .24897 L p F P
0 g
s
.743 .702 .813 r
.51113 .37149 m .49478 .38596 L .49589 .37768 L p F P
0 g
s
.74 .728 .84 r
.47634 .39183 m .49589 .37768 L .49478 .38596 L p F P
0 g
s
.527 .422 .678 r
.3187 .41466 m .31798 .40122 L .31203 .40447 L p F P
0 g
s
.527 .422 .678 r
.31203 .40447 m .31271 .4179 L .3187 .41466 L p F P
0 g
s
.846 .654 .643 r
.53479 .37835 m .53689 .39163 L .54341 .39356 L p F P
0 g
s
.777 .531 .564 r
.49998 .32872 m .49323 .3194 L .48518 .31854 L p F P
0 g
s
.822 .586 .583 r
.51409 .34037 m .51948 .35174 L .52689 .35334 L p F P
0 g
s
.776 .717 .798 r
.5871 .13197 m .58443 .12494 L .59185 .12017 L p F P
0 g
s
.785 .722 .793 r
.58443 .12494 m .5871 .13197 L .58109 .13677 L p F P
0 g
s
.6326 .19487 m
.63358 .19549 L
s
.595 .383 .564 r
.36257 .32996 m .36674 .32084 L .35897 .32304 L p F P
0 g
s
.595 .383 .564 r
.35897 .32304 m .35404 .33236 L .36257 .32996 L p F P
0 g
s
.817 .716 .754 r
.55606 .15894 m .56255 .1614 L .55956 .16855 L p F P
0 g
s
.817 .716 .754 r
.55956 .16855 m .55261 .16721 L .55606 .15894 L p F P
0 g
s
.624 .393 .546 r
.38412 .31688 m .38711 .30936 L .37913 .31105 L p F P
0 g
s
.624 .393 .546 r
.37913 .31105 m .37516 .31878 L .38412 .31688 L p F P
0 g
s
.573 .512 .748 r
.75675 .17279 m .76493 .17469 L .76215 .16206 L p F P
0 g
s
.573 .512 .748 r
.76215 .16206 m .75405 .16055 L .75675 .17279 L p F P
0 g
s
.652 .624 .81 r
.68923 .11034 m .69759 .10621 L .70612 .11295 L p F P
0 g
s
.657 .64 .822 r
.69759 .10621 m .68923 .11034 L .68063 .10506 L p F P
0 g
s
.785 .722 .793 r
.58109 .13677 m .57748 .13048 L .58443 .12494 L p F P
0 g
s
.793 .724 .787 r
.57748 .13048 m .58109 .13677 L .57557 .14218 L p F P
0 g
s
.562 .386 .601 r
.33807 .3568 m .34169 .3454 L .33436 .34819 L p F P
0 g
s
.562 .386 .601 r
.33436 .34819 m .3303 .35974 L .33807 .3568 L p F P
0 g
s
.813 .721 .764 r
.56033 .15105 m .56624 .15457 L .56255 .1614 L p F P
0 g
s
.813 .721 .764 r
.56255 .1614 m .55606 .15894 L .56033 .15105 L p F P
0 g
s
.559 .46 .699 r
.76513 .21404 m .7721 .21714 L .77343 .20367 L p F P
0 g
s
.559 .46 .699 r
.77343 .20367 m .76643 .20083 L .76513 .21404 L p F P
0 g
s
.802 .586 .61 r
.56708 .27264 m .56591 .28116 L .57453 .28779 L p F P
0 g
s
.793 .724 .787 r
.57557 .14218 m .5711 .13673 L .57748 .13048 L p F P
0 g
s
.801 .725 .78 r
.5711 .13673 m .57557 .14218 L .5706 .14813 L p F P
0 g
s
.808 .724 .772 r
.56536 .14362 m .5706 .14813 L .56624 .15457 L p F P
0 g
s
.808 .724 .772 r
.56624 .15457 m .56033 .15105 L .56536 .14362 L p F P
0 g
s
.801 .725 .78 r
.5706 .14813 m .56536 .14362 L .5711 .13673 L p F P
0 g
s
.623 .591 .796 r
.71383 .12067 m .72273 .11863 L .72992 .12776 L p F P
0 g
s
.625 .606 .811 r
.72273 .11863 m .71383 .12067 L .70612 .11295 L p F P
0 g
s
.726 .696 .821 r
.6245 .10977 m .62762 .10186 L .63708 .10155 L p F P
0 g
s
.737 .708 .824 r
.62762 .10186 m .6245 .10977 L .61608 .11099 L p F P
0 g
s
.73 .643 .762 r
.66533 .34913 m .63297 .36992 L .62436 .35273 L p F P
0 g
s
.717 .639 .77 r
.59685 .36962 m .62436 .35273 L .63297 .36992 L p F P
0 g
s
.582 .388 .585 r
.34999 .3427 m .35404 .33236 L .34633 .33487 L p F P
0 g
s
.582 .388 .585 r
.34633 .33487 m .34169 .3454 L .34999 .3427 L p F P
0 g
s
.84 .69 .697 r
.54128 .20539 m .54763 .20194 L .54866 .21052 L p F P
0 g
s
.84 .69 .697 r
.54866 .21052 m .54244 .21503 L .54128 .20539 L p F P
0 g
s
.688 .667 .824 r
.65555 .10413 m .66179 .0977 L .67145 .10083 L p F P
0 g
s
.698 .683 .832 r
.66179 .0977 m .65555 .10413 L .64642 .10231 L p F P
0 g
s
.63358 .19549 m
.63456 .1961 L
s
.549 .407 .641 r
.32572 .38479 m .32741 .37199 L .32048 .3751 L p F P
0 g
s
.549 .407 .641 r
.32048 .3751 m .31858 .38798 L .32572 .38479 L p F P
0 g
s
.596 .566 .791 r
.73605 .13772 m .74484 .13763 L .73843 .12722 L p F P
0 g
s
.596 .566 .791 r
.73843 .12722 m .72992 .12776 L .73605 .13772 L p F P
0 g
s
.726 .467 .535 r
.44804 .30294 m .45256 .30967 L .46171 .30967 L p F P
0 g
s
.714 .465 .546 r
.45256 .30967 m .44804 .30294 L .43954 .30318 L p F P
0 g
s
.84 .654 .651 r
.54341 .23965 m .54777 .23337 L .55188 .24186 L p F P
0 g
s
.84 .654 .651 r
.55188 .24186 m .54792 .24897 L .54341 .23965 L p F P
0 g
s
.641 .411 .554 r
.39352 .31516 m .39548 .30782 L .38711 .30936 L p F P
0 g
s
.641 .411 .554 r
.38711 .30936 m .38412 .31688 L .39352 .31516 L p F P
0 g
s
.551 .467 .714 r
.76643 .20083 m .77343 .20367 L .77336 .19025 L p F P
0 g
s
.551 .467 .714 r
.77336 .19025 m .76637 .18767 L .76643 .20083 L p F P
0 g
s
.737 .708 .824 r
.61608 .11099 m .61817 .10323 L .62762 .10186 L p F P
0 g
s
.749 .721 .826 r
.61817 .10323 m .61608 .11099 L .60777 .11315 L p F P
0 g
s
.568 .523 .765 r
.75405 .16055 m .76215 .16206 L .75804 .14991 L p F P
0 g
s
.568 .523 .765 r
.75804 .14991 m .75006 .14879 L .75405 .16055 L p F P
0 g
s
.757 .502 .546 r
.47036 .30993 m .47636 .31797 L .48518 .31854 L p F P
0 g
s
.744 .501 .562 r
.47636 .31797 m .47036 .30993 L .46171 .30967 L p F P
0 g
s
.845 .705 .708 r
.54114 .19559 m .54751 .19321 L .54763 .20194 L p F P
0 g
s
.845 .705 .708 r
.54763 .20194 m .54128 .20539 L .54114 .19559 L p F P
0 g
s
.799 .579 .604 r
.51948 .35174 m .51409 .34037 L .50591 .33911 L p F P
0 g
s
.798 .558 .575 r
.49998 .32872 m .50591 .33911 L .51409 .34037 L p F P
0 g
s
.657 .64 .822 r
.68063 .10506 m .68832 .10051 L .69759 .10621 L p F P
0 g
s
.664 .658 .834 r
.68832 .10051 m .68063 .10506 L .67145 .10083 L p F P
0 g
s
.63456 .1961 m
.63554 .19671 L
s
.834 .619 .611 r
.55809 .27354 m .55983 .26556 L .55342 .25764 L p F P
0 g
s
.576 .39 .592 r
.75117 .28325 m .74571 .27973 L .73691 .29029 L p F P
0 g
s
.566 .394 .608 r
.74571 .27973 m .75117 .28325 L .75896 .27176 L p F P
0 g
s
.566 .394 .608 r
.75896 .27176 m .75344 .26833 L .74571 .27973 L p F P
0 g
s
.714 .465 .546 r
.43954 .30318 m .44301 .30995 L .45256 .30967 L p F P
0 g
s
.704 .461 .554 r
.44301 .30995 m .43954 .30318 L .43079 .30367 L p F P
0 g
s
.618 .409 .576 r
.37181 .3277 m .37516 .31878 L .36674 .32084 L p F P
0 g
s
.618 .409 .576 r
.36674 .32084 m .36257 .32996 L .37181 .3277 L p F P
0 g
s
.556 .399 .623 r
.75344 .26833 m .75896 .27176 L .76558 .25957 L p F P
0 g
s
.556 .399 .623 r
.76558 .25957 m .76001 .25623 L .75344 .26833 L p F P
0 g
s
.586 .385 .576 r
.7423 .29389 m .73691 .29029 L .72715 .2999 L p F P
0 g
s
.576 .39 .592 r
.73691 .29029 m .7423 .29389 L .75117 .28325 L p F P
0 g
s
.698 .683 .832 r
.64642 .10231 m .65177 .0957 L .66179 .0977 L p F P
0 g
s
.708 .7 .84 r
.65177 .0957 m .64642 .10231 L .63708 .10155 L p F P
0 g
s
.625 .606 .811 r
.70612 .11295 m .71457 .11044 L .72273 .11863 L p F P
0 g
s
.628 .623 .826 r
.71457 .11044 m .70612 .11295 L .69759 .10621 L p F P
0 g
s
.656 .426 .559 r
.40325 .31365 m .40414 .30647 L .39548 .30782 L p F P
0 g
s
.656 .426 .559 r
.39548 .30782 m .39352 .31516 L .40325 .31365 L p F P
0 g
s
.749 .721 .826 r
.60777 .11315 m .60884 .10565 L .61817 .10323 L p F P
0 g
s
.762 .732 .826 r
.60884 .10565 m .60777 .11315 L .59966 .11622 L p F P
0 g
s
.547 .404 .639 r
.76001 .25623 m .76558 .25957 L .77096 .24681 L p F P
0 g
s
.547 .404 .639 r
.77096 .24681 m .76535 .24357 L .76001 .25623 L p F P
0 g
s
.73 .643 .762 r
.62436 .35273 m .65396 .33265 L .66533 .34913 L p F P
0 g
s
.852 .673 .659 r
.53994 .22979 m .54461 .22439 L .54777 .23337 L p F P
0 g
s
.852 .673 .659 r
.54777 .23337 m .54341 .23965 L .53994 .22979 L p F P
0 g
s
.596 .381 .559 r
.73246 .30358 m .72715 .2999 L .71652 .30845 L p F P
0 g
s
.586 .385 .576 r
.72715 .2999 m .73246 .30358 L .7423 .29389 L p F P
0 g
s
.848 .719 .72 r
.54204 .18574 m .54831 .18444 L .54751 .19321 L p F P
0 g
s
.848 .719 .72 r
.54751 .19321 m .54114 .19559 L .54204 .18574 L p F P
0 g
s
.575 .415 .628 r
.33552 .36893 m .33807 .3568 L .3303 .35974 L p F P
0 g
s
.575 .415 .628 r
.3303 .35974 m .32741 .37199 L .33552 .36893 L p F P
0 g
s
.56 .433 .663 r
.32526 .39799 m .32572 .38479 L .31858 .38798 L p F P
0 g
s
.56 .433 .663 r
.31858 .38798 m .31798 .40122 L .32526 .39799 L p F P
0 g
s
.777 .531 .564 r
.48518 .31854 m .49131 .32781 L .49998 .32872 L p F P
0 g
s
.762 .529 .581 r
.49131 .32781 m .48518 .31854 L .47636 .31797 L p F P
0 g
s
.594 .582 .809 r
.73843 .12722 m .72992 .12776 L .72273 .11863 L p F P
0 g
s
.779 .554 .594 r
.50591 .33911 m .49998 .32872 L .49131 .32781 L p F P
0 g
s
.542 .475 .73 r
.76637 .18767 m .77336 .19025 L .77191 .17702 L p F P
0 g
s
.542 .475 .73 r
.77191 .17702 m .76493 .17469 L .76637 .18767 L p F P
0 g
s
.717 .631 .761 r
.62436 .35273 m .59685 .36962 L .5925 .35138 L p F P
0 g
s
.707 .632 .77 r
.57053 .36687 m .5925 .35138 L .59685 .36962 L p F P
0 g
s
.704 .461 .554 r
.43079 .30367 m .43319 .31049 L .44301 .30995 L p F P
0 g
s
.693 .455 .559 r
.43319 .31049 m .43079 .30367 L .42191 .30438 L p F P
0 g
s
.63554 .19671 m
.63653 .19732 L
s
.669 .438 .561 r
.41318 .31235 m .41299 .30532 L .40414 .30647 L p F P
0 g
s
.669 .438 .561 r
.40414 .30647 m .40325 .31365 L .41318 .31235 L p F P
0 g
s
.536 .409 .654 r
.76535 .24357 m .77096 .24681 L .77504 .23363 L p F P
0 g
s
.536 .409 .654 r
.77504 .23363 m .7694 .23049 L .76535 .24357 L p F P
0 g
s
.606 .376 .541 r
.72176 .3122 m .71652 .30845 L .70517 .31584 L p F P
0 g
s
.596 .381 .559 r
.71652 .30845 m .72176 .3122 L .73246 .30358 L p F P
0 g
s
.818 .636 .656 r
.53689 .39163 m .53479 .37835 L .52702 .3767 L p F P
0 g
s
.762 .732 .826 r
.59966 .11622 m .59973 .1091 L .60884 .10565 L p F P
0 g
s
.774 .742 .824 r
.59973 .1091 m .59966 .11622 L .59185 .12017 L p F P
0 g
s
.693 .455 .559 r
.42191 .30438 m .4232 .3113 L .43319 .31049 L p F P
0 g
s
.681 .448 .561 r
.4232 .3113 m .42191 .30438 L .41299 .30532 L p F P
0 g
s
.563 .535 .782 r
.75006 .14879 m .75804 .14991 L .75265 .13839 L p F P
0 g
s
.563 .535 .782 r
.75265 .13839 m .74484 .13763 L .75006 .14879 L p F P
0 g
s
.681 .448 .561 r
.41299 .30532 m .41318 .31235 L .4232 .3113 L p F P
0 g
s
.849 .731 .733 r
.54395 .17596 m .55001 .17574 L .54831 .18444 L p F P
0 g
s
.849 .731 .733 r
.54831 .18444 m .54204 .18574 L .54395 .17596 L p F P
0 g
s
.608 .417 .597 r
.35918 .34012 m .36257 .32996 L .35404 .33236 L p F P
0 g
s
.608 .417 .597 r
.35404 .33236 m .34999 .3427 L .35918 .34012 L p F P
0 g
s
.664 .658 .834 r
.67145 .10083 m .67842 .09595 L .68832 .10051 L p F P
0 g
s
.672 .678 .847 r
.67842 .09595 m .67145 .10083 L .66179 .0977 L p F P
0 g
s
.594 .418 .614 r
.34687 .35395 m .34999 .3427 L .34169 .3454 L p F P
0 g
s
.594 .418 .614 r
.34169 .3454 m .33807 .3568 L .34687 .35395 L p F P
0 g
s
.708 .7 .84 r
.63708 .10155 m .64151 .09486 L .65177 .0957 L p F P
0 g
s
.721 .717 .847 r
.64151 .09486 m .63708 .10155 L .62762 .10186 L p F P
0 g
s
.744 .501 .562 r
.46171 .30967 m .46686 .31768 L .47636 .31797 L p F P
0 g
s
.732 .498 .574 r
.46686 .31768 m .46171 .30967 L .45256 .30967 L p F P
0 g
s
.834 .619 .611 r
.55342 .25764 m .55117 .26501 L .55809 .27354 L p F P
0 g
s
.852 .639 .614 r
.54525 .25567 m .54792 .24897 L .55342 .25764 L p F P
0 g
s
.852 .639 .614 r
.55342 .25764 m .55117 .26501 L .54525 .25567 L p F P
0 g
s
.526 .415 .67 r
.7694 .23049 m .77504 .23363 L .77777 .22018 L p F P
0 g
s
.526 .415 .67 r
.77777 .22018 m .7721 .21714 L .7694 .23049 L p F P
0 g
s
.863 .692 .669 r
.53755 .21951 m .54244 .21503 L .54461 .22439 L p F P
0 g
s
.863 .692 .669 r
.54461 .22439 m .53994 .22979 L .53755 .21951 L p F P
0 g
s
.774 .742 .824 r
.59185 .12017 m .59095 .11353 L .59973 .1091 L p F P
0 g
s
.787 .751 .82 r
.59095 .11353 m .59185 .12017 L .58443 .12494 L p F P
0 g
s
.63653 .19732 m
.63751 .19794 L
s
.799 .579 .604 r
.50591 .33911 m .51093 .35044 L .51948 .35174 L p F P
0 g
s
.618 .37 .52 r
.71032 .31964 m .70517 .31584 L .69321 .32197 L p F P
0 g
s
.606 .376 .541 r
.70517 .31584 m .71032 .31964 L .72176 .3122 L p F P
0 g
s
.848 .742 .747 r
.54686 .16638 m .55261 .16721 L .55001 .17574 L p F P
0 g
s
.848 .742 .747 r
.55001 .17574 m .54395 .17596 L .54686 .16638 L p F P
0 g
s
.637 .429 .584 r
.38165 .32562 m .38412 .31688 L .37516 .31878 L p F P
0 g
s
.637 .429 .584 r
.37516 .31878 m .37181 .3277 L .38165 .32562 L p F P
0 g
s
.711 .627 .762 r
.5925 .35138 m .57053 .36687 L .56988 .34891 L p F P
0 g
s
.705 .632 .772 r
.55244 .36452 m .56988 .34891 L .57053 .36687 L p F P
0 g
s
.628 .623 .826 r
.69759 .10621 m .70552 .10328 L .71457 .11044 L p F P
0 g
s
.633 .643 .843 r
.70552 .10328 m .69759 .10621 L .68832 .10051 L p F P
0 g
s
.569 .454 .683 r
.32603 .41143 m .32526 .39799 L .31798 .40122 L p F P
0 g
s
.569 .454 .683 r
.31798 .40122 m .3187 .41466 L .32603 .41143 L p F P
0 g
s
.533 .485 .748 r
.76493 .17469 m .77191 .17702 L .76907 .16414 L p F P
0 g
s
.533 .485 .748 r
.76907 .16414 m .76215 .16206 L .76493 .17469 L p F P
0 g
s
.787 .751 .82 r
.58443 .12494 m .58261 .11889 L .59095 .11353 L p F P
0 g
s
.8 .758 .814 r
.58261 .11889 m .58443 .12494 L .57748 .13048 L p F P
0 g
s
.818 .636 .656 r
.52702 .3767 m .52908 .39 L .53689 .39163 L p F P
0 g
s
.845 .752 .76 r
.55074 .15709 m .55606 .15894 L .55261 .16721 L p F P
0 g
s
.845 .752 .76 r
.55261 .16721 m .54686 .16638 L .55074 .15709 L p F P
0 g
s
.594 .582 .809 r
.72273 .11863 m .73092 .11767 L .73843 .12722 L p F P
0 g
s
.594 .6 .827 r
.73092 .11767 m .72273 .11863 L .71457 .11044 L p F P
0 g
s
.8 .758 .814 r
.57748 .13048 m .57481 .12511 L .58261 .11889 L p F P
0 g
s
.812 .762 .807 r
.57481 .12511 m .57748 .13048 L .5711 .13673 L p F P
0 g
s
.514 .42 .687 r
.7721 .21714 m .77777 .22018 L .77911 .20661 L p F P
0 g
s
.514 .42 .687 r
.77911 .20661 m .77343 .20367 L .7721 .21714 L p F P
0 g
s
.839 .758 .773 r
.55554 .14822 m .56033 .15105 L .55606 .15894 L p F P
0 g
s
.839 .758 .773 r
.55606 .15894 m .55074 .15709 L .55554 .14822 L p F P
0 g
s
.721 .717 .847 r
.62762 .10186 m .63113 .09519 L .64151 .09486 L p F P
0 g
s
.734 .735 .852 r
.63113 .09519 m .62762 .10186 L .61817 .10323 L p F P
0 g
s
.63751 .19794 m
.63849 .19855 L
s
.584 .439 .65 r
.33409 .38165 m .33552 .36893 L .32741 .37199 L p F P
0 g
s
.584 .439 .65 r
.32741 .37199 m .32572 .38479 L .33409 .38165 L p F P
0 g
s
.63 .365 .498 r
.69827 .32582 m .69321 .32197 L .68078 .32679 L p F P
0 g
s
.618 .37 .52 r
.69321 .32197 m .69827 .32582 L .71032 .31964 L p F P
0 g
s
.812 .762 .807 r
.5711 .13673 m .56764 .13214 L .57481 .12511 L p F P
0 g
s
.822 .764 .797 r
.56764 .13214 m .5711 .13673 L .56536 .14362 L p F P
0 g
s
.711 .63 .764 r
.56988 .34891 m .55244 .36452 L .55457 .34746 L p F P
0 g
s
.708 .638 .776 r
.54022 .36371 m .55457 .34746 L .55244 .36452 L p F P
0 g
s
.832 .762 .786 r
.56119 .13987 m .56536 .14362 L .56033 .15105 L p F P
0 g
s
.832 .762 .786 r
.56033 .15105 m .55554 .14822 L .56119 .13987 L p F P
0 g
s
.672 .678 .847 r
.66179 .0977 m .66801 .09256 L .67842 .09595 L p F P
0 g
s
.682 .699 .859 r
.66801 .09256 m .66179 .0977 L .65177 .0957 L p F P
0 g
s
.872 .713 .681 r
.53627 .20892 m .54128 .20539 L .54244 .21503 L p F P
0 g
s
.872 .713 .681 r
.54244 .21503 m .53755 .21951 L .53627 .20892 L p F P
0 g
s
.822 .764 .797 r
.56536 .14362 m .56119 .13987 L .56764 .13214 L p F P
0 g
s
.557 .55 .802 r
.74484 .13763 m .75265 .13839 L .74605 .12764 L p F P
0 g
s
.557 .55 .802 r
.74605 .12764 m .73843 .12722 L .74484 .13763 L p F P
0 g
s
.732 .498 .574 r
.45256 .30967 m .45681 .3177 L .46686 .31768 L p F P
0 g
s
.721 .495 .582 r
.45681 .3177 m .45256 .30967 L .44301 .30995 L p F P
0 g
s
.762 .529 .581 r
.47636 .31797 m .48181 .3272 L .49131 .32781 L p F P
0 g
s
.748 .525 .593 r
.48181 .3272 m .47636 .31797 L .46686 .31768 L p F P
0 g
s
.869 .661 .619 r
.54038 .24562 m .54341 .23965 L .54792 .24897 L p F P
0 g
s
.869 .661 .619 r
.54792 .24897 m .54525 .25567 L .54038 .24562 L p F P
0 g
s
.78 .572 .618 r
.51093 .35044 m .50591 .33911 L .49672 .33815 L p F P
0 g
s
.779 .554 .594 r
.49131 .32781 m .49672 .33815 L .50591 .33911 L p F P
0 g
s
.652 .444 .589 r
.39198 .32373 m .39352 .31516 L .38412 .31688 L p F P
0 g
s
.652 .444 .589 r
.38412 .31688 m .38165 .32562 L .39198 .32373 L p F P
0 g
s
.716 .637 .768 r
.55457 .34746 m .54022 .36371 L .54405 .34783 L p F P
0 g
s
.715 .649 .782 r
.53115 .36464 m .54405 .34783 L .54022 .36371 L p F P
0 g
s
.724 .648 .774 r
.54405 .34783 m .53115 .36464 L .53545 .35013 L p F P
0 g
s
.628 .438 .606 r
.36913 .3377 m .37181 .3277 L .36257 .32996 L p F P
0 g
s
.628 .438 .606 r
.36257 .32996 m .35918 .34012 L .36913 .3377 L p F P
0 g
s
.764 .549 .607 r
.49672 .33815 m .49131 .32781 L .48181 .3272 L p F P
0 g
s
.63849 .19855 m
.63947 .19917 L
s
.523 .495 .768 r
.76215 .16206 m .76907 .16414 L .76488 .15175 L p F P
0 g
s
.523 .495 .768 r
.76488 .15175 m .75804 .14991 L .76215 .16206 L p F P
0 g
s
.501 .427 .704 r
.77343 .20367 m .77911 .20661 L .77905 .19309 L p F P
0 g
s
.501 .427 .704 r
.77905 .19309 m .77336 .19025 L .77343 .20367 L p F P
0 g
s
.633 .643 .843 r
.68832 .10051 m .69569 .09724 L .70552 .10328 L p F P
0 g
s
.639 .666 .86 r
.69569 .09724 m .68832 .10051 L .67842 .09595 L p F P
0 g
s
.734 .735 .852 r
.61817 .10323 m .62075 .09669 L .63113 .09519 L p F P
0 g
s
.749 .753 .855 r
.62075 .09669 m .61817 .10323 L .60884 .10565 L p F P
0 g
s
.88 .733 .695 r
.53612 .19815 m .54114 .19559 L .54128 .20539 L p F P
0 g
s
.88 .733 .695 r
.54128 .20539 m .53627 .20892 L .53612 .19815 L p F P
0 g
s
.752 .647 .745 r
.71327 .2836 m .68412 .30954 L .67131 .29258 L p F P
0 g
s
.752 .647 .745 r
.67131 .29258 m .69929 .2688 L .71327 .2836 L p F P
0 g
s
.643 .358 .471 r
.68574 .33068 m .68078 .32679 L .66802 .33023 L p F P
0 g
s
.63 .365 .498 r
.68078 .32679 m .68574 .33068 L .69827 .32582 L p F P
0 g
s
.603 .442 .637 r
.34472 .36597 m .34687 .35395 L .33807 .3568 L p F P
0 g
s
.603 .442 .637 r
.33807 .3568 m .33552 .36893 L .34472 .36597 L p F P
0 g
s
.859 .613 .565 r
.55751 .28082 m .55809 .27354 L .55117 .26501 L p F P
0 g
s
.721 .495 .582 r
.44301 .30995 m .44633 .31801 L .45681 .3177 L p F P
0 g
s
.71 .49 .588 r
.44633 .31801 m .44301 .30995 L .43319 .31049 L p F P
0 g
s
.727 .634 .754 r
.65396 .33265 m .62436 .35273 L .61702 .33381 L p F P
0 g
s
.717 .631 .761 r
.5925 .35138 m .61702 .33381 L .62436 .35273 L p F P
0 g
s
.617 .442 .623 r
.35661 .35123 m .35918 .34012 L .34999 .3427 L p F P
0 g
s
.617 .442 .623 r
.34999 .3427 m .34687 .35395 L .35661 .35123 L p F P
0 g
s
.594 .6 .827 r
.71457 .11044 m .72239 .10909 L .73092 .11767 L p F P
0 g
s
.594 .621 .848 r
.72239 .10909 m .71457 .11044 L .70552 .10328 L p F P
0 g
s
.682 .699 .859 r
.65177 .0957 m .65721 .09041 L .66801 .09256 L p F P
0 g
s
.695 .722 .871 r
.65721 .09041 m .65177 .0957 L .64151 .09486 L p F P
0 g
s
.666 .457 .592 r
.40266 .32207 m .40325 .31365 L .39352 .31516 L p F P
0 g
s
.666 .457 .592 r
.39352 .31516 m .39198 .32373 L .40266 .32207 L p F P
0 g
s
.592 .459 .669 r
.33378 .39481 m .33409 .38165 L .32572 .38479 L p F P
0 g
s
.592 .459 .669 r
.32572 .38479 m .32526 .39799 L .33378 .39481 L p F P
0 g
s
.886 .686 .626 r
.53664 .235 m .53994 .22979 L .54341 .23965 L p F P
0 g
s
.886 .686 .626 r
.54341 .23965 m .54038 .24562 L .53664 .235 L p F P
0 g
s
.63947 .19917 m
.64046 .19978 L
s
.749 .753 .855 r
.60884 .10565 m .61049 .09935 L .62075 .09669 L p F P
0 g
s
.766 .77 .856 r
.61049 .09935 m .60884 .10565 L .59973 .1091 L p F P
0 g
s
.552 .567 .824 r
.74605 .12764 m .73843 .12722 L .73092 .11767 L p F P
0 g
s
.885 .753 .71 r
.5371 .18734 m .54204 .18574 L .54114 .19559 L p F P
0 g
s
.885 .753 .71 r
.54114 .19559 m .53612 .19815 L .5371 .18734 L p F P
0 g
s
.487 .434 .724 r
.77336 .19025 m .77905 .19309 L .77758 .17976 L p F P
0 g
s
.487 .434 .724 r
.77758 .17976 m .77191 .17702 L .77336 .19025 L p F P
0 g
s
.71 .49 .588 r
.43319 .31049 m .43554 .3186 L .44633 .31801 L p F P
0 g
s
.7 .484 .591 r
.43554 .3186 m .43319 .31049 L .4232 .3113 L p F P
0 g
s
.748 .525 .593 r
.46686 .31768 m .47158 .3269 L .48181 .3272 L p F P
0 g
s
.736 .521 .601 r
.47158 .3269 m .46686 .31768 L .45681 .3177 L p F P
0 g
s
.797 .622 .664 r
.52908 .39 m .52702 .3767 L .51805 .37538 L p F P
0 g
s
.798 .61 .647 r
.515 .36258 m .51805 .37538 L .52702 .3767 L p F P
0 g
s
.678 .468 .594 r
.41357 .32065 m .41318 .31235 L .40325 .31365 L p F P
0 g
s
.678 .468 .594 r
.40325 .31365 m .40266 .32207 L .41357 .32065 L p F P
0 g
s
.657 .35 .44 r
.67289 .33415 m .66802 .33023 L .65509 .33224 L p F P
0 g
s
.643 .358 .471 r
.66802 .33023 m .67289 .33415 L .68574 .33068 L p F P
0 g
s
.511 .508 .789 r
.75804 .14991 m .76488 .15175 L .7594 .14001 L p F P
0 g
s
.511 .508 .789 r
.7594 .14001 m .75265 .13839 L .75804 .14991 L p F P
0 g
s
.78 .572 .618 r
.49672 .33815 m .50134 .34946 L .51093 .35044 L p F P
0 g
s
.639 .666 .86 r
.67842 .09595 m .68519 .09239 L .69569 .09724 L p F P
0 g
s
.646 .691 .877 r
.68519 .09239 m .67842 .09595 L .66801 .09256 L p F P
0 g
s
.7 .484 .591 r
.4232 .3113 m .42457 .31949 L .43554 .3186 L p F P
0 g
s
.689 .476 .593 r
.42457 .31949 m .4232 .3113 L .41318 .31235 L p F P
0 g
s
.689 .476 .593 r
.41318 .31235 m .41357 .32065 L .42457 .31949 L p F P
0 g
s
.766 .77 .856 r
.59973 .1091 m .60048 .10314 L .61049 .09935 L p F P
0 g
s
.783 .785 .855 r
.60048 .10314 m .59973 .1091 L .59095 .11353 L p F P
0 g
s
.645 .455 .611 r
.37974 .33546 m .38165 .32562 L .37181 .3277 L p F P
0 g
s
.645 .455 .611 r
.37181 .3277 m .36913 .3377 L .37974 .33546 L p F P
0 g
s
.64046 .19978 m
.64144 .2004 L
s
.888 .772 .728 r
.5392 .1766 m .54395 .17596 L .54204 .18574 L p F P
0 g
s
.888 .772 .728 r
.54204 .18574 m .5371 .18734 L .5392 .1766 L p F P
0 g
s
.695 .722 .871 r
.64151 .09486 m .64615 .0895 L .65721 .09041 L p F P
0 g
s
.709 .746 .881 r
.64615 .0895 m .64151 .09486 L .63113 .09519 L p F P
0 g
s
.859 .613 .565 r
.55117 .26501 m .55018 .27178 L .55751 .28082 L p F P
0 g
s
.883 .638 .563 r
.54389 .26187 m .54525 .25567 L .55117 .26501 L p F P
0 g
s
.883 .638 .563 r
.55117 .26501 m .55018 .27178 L .54389 .26187 L p F P
0 g
s
.903 .713 .636 r
.53406 .22391 m .53755 .21951 L .53994 .22979 L p F P
0 g
s
.903 .713 .636 r
.53994 .22979 m .53664 .235 L .53406 .22391 L p F P
0 g
s
.738 .639 .749 r
.64355 .31422 m .67131 .29258 L .68412 .30954 L p F P
0 g
s
.599 .477 .685 r
.3346 .40825 m .33378 .39481 L .32526 .39799 L p F P
0 g
s
.599 .477 .685 r
.32526 .39799 m .32603 .41143 L .3346 .40825 L p F P
0 g
s
.594 .621 .848 r
.70552 .10328 m .71293 .1016 L .72239 .10909 L p F P
0 g
s
.595 .645 .87 r
.71293 .1016 m .70552 .10328 L .69569 .09724 L p F P
0 g
s
.764 .549 .607 r
.48181 .3272 m .48665 .33752 L .49672 .33815 L p F P
0 g
s
.751 .544 .616 r
.48665 .33752 m .48181 .3272 L .47158 .3269 L p F P
0 g
s
.61 .462 .656 r
.34357 .37861 m .34472 .36597 L .33552 .36893 L p F P
0 g
s
.61 .462 .656 r
.33552 .36893 m .33409 .38165 L .34357 .37861 L p F P
0 g
s
.783 .785 .855 r
.59095 .11353 m .59084 .108 L .60048 .10314 L p F P
0 g
s
.801 .799 .85 r
.59084 .108 m .59095 .11353 L .58261 .11889 L p F P
0 g
s
.718 .625 .753 r
.61702 .33381 m .5925 .35138 L .58941 .33186 L p F P
0 g
s
.711 .627 .762 r
.56988 .34891 m .58941 .33186 L .5925 .35138 L p F P
0 g
s
.765 .565 .628 r
.50134 .34946 m .49672 .33815 L .48665 .33752 L p F P
0 g
s
.887 .788 .746 r
.5424 .16606 m .54686 .16638 L .54395 .17596 L p F P
0 g
s
.887 .788 .746 r
.54395 .17596 m .5392 .1766 L .5424 .16606 L p F P
0 g
s
.797 .622 .664 r
.51805 .37538 m .52006 .38869 L .52908 .39 L p F P
0 g
s
.47 .441 .744 r
.77191 .17702 m .77758 .17976 L .77473 .16678 L p F P
0 g
s
.47 .441 .744 r
.77473 .16678 m .76907 .16414 L .77191 .17702 L p F P
0 g
s
.64144 .2004 m
.64243 .20102 L
s
.552 .567 .824 r
.73092 .11767 m .7383 .11778 L .74605 .12764 L p F P
0 g
s
.545 .588 .848 r
.7383 .11778 m .73092 .11767 L .72239 .10909 L p F P
0 g
s
.673 .34 .402 r
.65986 .33618 m .65509 .33224 L .64213 .33282 L p F P
0 g
s
.657 .35 .44 r
.65509 .33224 m .65986 .33618 L .67289 .33415 L p F P
0 g
s
.636 .46 .628 r
.36716 .34867 m .36913 .3377 L .35918 .34012 L p F P
0 g
s
.636 .46 .628 r
.35918 .34012 m .35661 .35123 L .36716 .34867 L p F P
0 g
s
.801 .799 .85 r
.58261 .11889 m .58168 .11389 L .59084 .108 L p F P
0 g
s
.818 .809 .842 r
.58168 .11389 m .58261 .11889 L .57481 .12511 L p F P
0 g
s
.736 .521 .601 r
.45681 .3177 m .46075 .32692 L .47158 .3269 L p F P
0 g
s
.725 .516 .608 r
.46075 .32692 m .45681 .3177 L .44633 .31801 L p F P
0 g
s
.883 .802 .765 r
.54666 .15586 m .55074 .15709 L .54686 .16638 L p F P
0 g
s
.883 .802 .765 r
.54686 .16638 m .5424 .16606 L .54666 .15586 L p F P
0 g
s
.624 .463 .643 r
.3549 .36314 m .35661 .35123 L .34687 .35395 L p F P
0 g
s
.624 .463 .643 r
.34687 .35395 m .34472 .36597 L .3549 .36314 L p F P
0 g
s
.709 .746 .881 r
.63113 .09519 m .63496 .08985 L .64615 .0895 L p F P
0 g
s
.726 .772 .89 r
.63496 .08985 m .63113 .09519 L .62075 .09669 L p F P
0 g
s
.646 .691 .877 r
.66801 .09256 m .67415 .0888 L .68519 .09239 L p F P
0 g
s
.656 .719 .895 r
.67415 .0888 m .66801 .09256 L .65721 .09041 L p F P
0 g
s
.497 .523 .814 r
.75265 .13839 m .7594 .14001 L .75266 .12905 L p F P
0 g
s
.497 .523 .814 r
.75266 .12905 m .74605 .12764 L .75265 .13839 L p F P
0 g
s
.659 .468 .615 r
.39087 .33343 m .39198 .32373 L .38165 .32562 L p F P
0 g
s
.659 .468 .615 r
.38165 .32562 m .37974 .33546 L .39087 .33343 L p F P
0 g
s
.818 .809 .842 r
.57481 .12511 m .57311 .12073 L .58168 .11389 L p F P
0 g
s
.835 .816 .831 r
.57311 .12073 m .57481 .12511 L .56764 .13214 L p F P
0 g
s
.917 .742 .649 r
.53268 .21249 m .53627 .20892 L .53755 .21951 L p F P
0 g
s
.917 .742 .649 r
.53755 .21951 m .53406 .22391 L .53268 .21249 L p F P
0 g
s
.875 .812 .784 r
.55193 .14612 m .55554 .14822 L .55074 .15709 L p F P
0 g
s
.875 .812 .784 r
.55074 .15709 m .54666 .15586 L .55193 .14612 L p F P
0 g
s
.781 .599 .654 r
.51805 .37538 m .515 .36258 L .50511 .36158 L p F P
0 g
s
.908 .667 .562 r
.53872 .25121 m .54038 .24562 L .54525 .25567 L p F P
0 g
s
.908 .667 .562 r
.54525 .25567 m .54389 .26187 L .53872 .25121 L p F P
0 g
s
.835 .816 .831 r
.56764 .13214 m .56523 .12844 L .57311 .12073 L p F P
0 g
s
.851 .819 .817 r
.56523 .12844 m .56764 .13214 L .56119 .13987 L p F P
0 g
s
.864 .818 .801 r
.55814 .13694 m .56119 .13987 L .55554 .14822 L p F P
0 g
s
.864 .818 .801 r
.55554 .14822 m .55193 .14612 L .55814 .13694 L p F P
0 g
s
.64243 .20102 m
.64342 .20163 L
s
.851 .819 .817 r
.56119 .13987 m .55814 .13694 L .56523 .12844 L p F P
0 g
s
.715 .624 .754 r
.58941 .33186 m .56988 .34891 L .57026 .32986 L p F P
0 g
s
.711 .63 .764 r
.55457 .34746 m .57026 .32986 L .56988 .34891 L p F P
0 g
s
.595 .645 .87 r
.69569 .09724 m .70265 .09528 L .71293 .1016 L p F P
0 g
s
.597 .673 .893 r
.70265 .09528 m .69569 .09724 L .68519 .09239 L p F P
0 g
s
.449 .45 .768 r
.76907 .16414 m .77473 .16678 L .77051 .1543 L p F P
0 g
s
.449 .45 .768 r
.77051 .1543 m .76488 .15175 L .76907 .16414 L p F P
0 g
s
.725 .516 .608 r
.44633 .31801 m .44945 .32726 L .46075 .32692 L p F P
0 g
s
.715 .511 .612 r
.44945 .32726 m .44633 .31801 L .43554 .3186 L p F P
0 g
s
.616 .479 .672 r
.34344 .39173 m .34357 .37861 L .33409 .38165 L p F P
0 g
s
.616 .479 .672 r
.33409 .38165 m .33378 .39481 L .34344 .39173 L p F P
0 g
s
.726 .772 .89 r
.62075 .09669 m .62377 .09147 L .63496 .08985 L p F P
0 g
s
.744 .798 .896 r
.62377 .09147 m .62075 .09669 L .61049 .09935 L p F P
0 g
s
.89 .596 .482 r
.55812 .28732 m .55751 .28082 L .55018 .27178 L p F P
0 g
s
.691 .327 .353 r
.6468 .33676 m .64213 .33282 L .62929 .33193 L p F P
0 g
s
.673 .34 .402 r
.64213 .33282 m .6468 .33676 L .65986 .33618 L p F P
0 g
s
.672 .48 .617 r
.40238 .33165 m .40266 .32207 L .39198 .32373 L p F P
0 g
s
.672 .48 .617 r
.39198 .32373 m .39087 .33343 L .40238 .33165 L p F P
0 g
s
.929 .772 .665 r
.53251 .20088 m .53612 .19815 L .53627 .20892 L p F P
0 g
s
.929 .772 .665 r
.53627 .20892 m .53268 .21249 L .53251 .20088 L p F P
0 g
s
.717 .628 .757 r
.57026 .32986 m .55457 .34746 L .55734 .32941 L p F P
0 g
s
.716 .637 .768 r
.54405 .34783 m .55734 .32941 L .55457 .34746 L p F P
0 g
s
.751 .544 .616 r
.47158 .3269 m .4758 .33722 L .48665 .33752 L p F P
0 g
s
.739 .539 .623 r
.4758 .33722 m .47158 .3269 L .46075 .32692 L p F P
0 g
s
.64342 .20163 m
.6444 .20225 L
s
.545 .588 .848 r
.72239 .10909 m .72949 .10894 L .7383 .11778 L p F P
0 g
s
.538 .612 .875 r
.72949 .10894 m .72239 .10909 L .71293 .1016 L p F P
0 g
s
.743 .681 .791 r
.51342 .36066 m .52891 .34115 L .52596 .35436 L p F P
0 g
s
.766 .579 .645 r
.50511 .36158 m .50134 .34946 L .49082 .34881 L p F P
0 g
s
.765 .565 .628 r
.48665 .33752 m .49082 .34881 L .50134 .34946 L p F P
0 g
s
.656 .719 .895 r
.65721 .09041 m .6627 .08651 L .67415 .0888 L p F P
0 g
s
.668 .751 .913 r
.6627 .08651 m .65721 .09041 L .64615 .0895 L p F P
0 g
s
.733 .663 .781 r
.52596 .35436 m .53935 .33498 L .53545 .35013 L p F P
0 g
s
.741 .663 .774 r
.53935 .33498 m .52596 .35436 L .52891 .34115 L p F P
0 g
s
.723 .637 .761 r
.55734 .32941 m .54405 .34783 L .54799 .33109 L p F P
0 g
s
.724 .648 .774 r
.53545 .35013 m .54799 .33109 L .54405 .34783 L p F P
0 g
s
.651 .475 .632 r
.37841 .3463 m .37974 .33546 L .36913 .3377 L p F P
0 g
s
.651 .475 .632 r
.36913 .3377 m .36716 .34867 L .37841 .3463 L p F P
0 g
s
.78 .611 .669 r
.52006 .38869 m .51805 .37538 L .50798 .37438 L p F P
0 g
s
.781 .599 .654 r
.50511 .36158 m .50798 .37438 L .51805 .37538 L p F P
0 g
s
.731 .648 .766 r
.54799 .33109 m .53545 .35013 L .53935 .33498 L p F P
0 g
s
.933 .7 .562 r
.53475 .23994 m .53664 .235 L .54038 .24562 L p F P
0 g
s
.933 .7 .562 r
.54038 .24562 m .53872 .25121 L .53475 .23994 L p F P
0 g
s
.715 .511 .612 r
.43554 .3186 m .43782 .32791 L .44945 .32726 L p F P
0 g
s
.704 .504 .615 r
.43782 .32791 m .43554 .3186 L .42457 .31949 L p F P
0 g
s
.481 .541 .841 r
.75266 .12905 m .74605 .12764 L .7383 .11778 L p F P
0 g
s
.752 .559 .635 r
.49082 .34881 m .48665 .33752 L .4758 .33722 L p F P
0 g
s
.683 .489 .618 r
.41414 .33012 m .41357 .32065 L .40266 .32207 L p F P
0 g
s
.683 .489 .618 r
.40266 .32207 m .40238 .33165 L .41414 .33012 L p F P
0 g
s
.744 .798 .896 r
.61049 .09935 m .61271 .09434 L .62377 .09147 L p F P
0 g
s
.765 .824 .898 r
.61271 .09434 m .61049 .09935 L .60048 .10314 L p F P
0 g
s
.63 .48 .66 r
.35406 .37571 m .3549 .36314 L .34472 .36597 L p F P
0 g
s
.63 .48 .66 r
.34472 .36597 m .34357 .37861 L .35406 .37571 L p F P
0 g
s
.938 .801 .683 r
.53357 .18922 m .5371 .18734 L .53612 .19815 L p F P
0 g
s
.938 .801 .683 r
.53612 .19815 m .53251 .20088 L .53357 .18922 L p F P
0 g
s
.6444 .20225 m
.64539 .20287 L
s
.704 .504 .615 r
.42457 .31949 m .42601 .32887 L .43782 .32791 L p F P
0 g
s
.694 .497 .617 r
.42601 .32887 m .42457 .31949 L .41357 .32065 L p F P
0 g
s
.694 .497 .617 r
.41357 .32065 m .41414 .33012 L .42601 .32887 L p F P
0 g
s
.745 .636 .74 r
.69929 .2688 m .67131 .29258 L .6593 .27378 L p F P
0 g
s
.745 .636 .74 r
.6593 .27378 m .68536 .25186 L .69929 .2688 L p F P
0 g
s
.641 .478 .647 r
.36593 .36047 m .36716 .34867 L .35661 .35123 L p F P
0 g
s
.641 .478 .647 r
.35661 .35123 m .3549 .36314 L .36593 .36047 L p F P
0 g
s
.597 .673 .893 r
.68519 .09239 m .69168 .09021 L .70265 .09528 L p F P
0 g
s
.6 .706 .918 r
.69168 .09021 m .68519 .09239 L .67415 .0888 L p F P
0 g
s
.424 .46 .793 r
.76488 .15175 m .77051 .1543 L .76499 .14247 L p F P
0 g
s
.424 .46 .793 r
.76499 .14247 m .7594 .14001 L .76488 .15175 L p F P
0 g
s
.621 .494 .686 r
.34432 .40517 m .34344 .39173 L .33378 .39481 L p F P
0 g
s
.621 .494 .686 r
.33378 .39481 m .3346 .40825 L .34432 .40517 L p F P
0 g
s
.89 .596 .482 r
.55018 .27178 m .55044 .27786 L .55812 .28732 L p F P
0 g
s
.922 .624 .461 r
.54386 .2675 m .54389 .26187 L .55018 .27178 L p F P
0 g
s
.922 .624 .461 r
.55018 .27178 m .55044 .27786 L .54386 .2675 L p F P
0 g
s
.709 .309 .288 r
.63386 .33587 m .62929 .33193 L .61671 .3296 L p F P
0 g
s
.691 .327 .353 r
.62929 .33193 m .63386 .33587 L .6468 .33676 L p F P
0 g
s
.668 .751 .913 r
.64615 .0895 m .65096 .08554 L .6627 .08651 L p F P
0 g
s
.683 .786 .928 r
.65096 .08554 m .64615 .0895 L .63496 .08985 L p F P
0 g
s
.765 .824 .898 r
.60048 .10314 m .60192 .09842 L .61271 .09434 L p F P
0 g
s
.788 .848 .896 r
.60192 .09842 m .60048 .10314 L .59084 .108 L p F P
0 g
s
.78 .611 .669 r
.50798 .37438 m .50993 .3877 L .52006 .38869 L p F P
0 g
s
.739 .539 .623 r
.46075 .32692 m .46432 .33725 L .4758 .33722 L p F P
0 g
s
.728 .533 .628 r
.46432 .33725 m .46075 .32692 L .44945 .32726 L p F P
0 g
s
.941 .83 .705 r
.53584 .17764 m .5392 .1766 L .5371 .18734 L p F P
0 g
s
.941 .83 .705 r
.5371 .18734 m .53357 .18922 L .53584 .17764 L p F P
0 g
s
.64539 .20287 m
.64638 .20349 L
s
.956 .737 .565 r
.53201 .22818 m .53406 .22391 L .53664 .235 L p F P
0 g
s
.956 .737 .565 r
.53664 .235 m .53475 .23994 L .53201 .22818 L p F P
0 g
s
.538 .612 .875 r
.71293 .1016 m .71973 .1012 L .72949 .10894 L p F P
0 g
s
.529 .641 .904 r
.71973 .1012 m .71293 .1016 L .70265 .09528 L p F P
0 g
s
.665 .487 .635 r
.39021 .34416 m .39087 .33343 L .37974 .33546 L p F P
0 g
s
.665 .487 .635 r
.37974 .33546 m .37841 .3463 L .39021 .34416 L p F P
0 g
s
.766 .59 .66 r
.50798 .37438 m .50511 .36158 L .49426 .36092 L p F P
0 g
s
.766 .579 .645 r
.49082 .34881 m .49426 .36092 L .50511 .36158 L p F P
0 g
s
.788 .848 .896 r
.59084 .108 m .59152 .10366 L .60192 .09842 L p F P
0 g
s
.812 .869 .889 r
.59152 .10366 m .59084 .108 L .58168 .11389 L p F P
0 g
s
.481 .541 .841 r
.7383 .11778 m .74477 .119 L .75266 .12905 L p F P
0 g
s
.459 .561 .872 r
.74477 .119 m .7383 .11778 L .72949 .10894 L p F P
0 g
s
.94 .855 .73 r
.53928 .16628 m .5424 .16606 L .5392 .1766 L p F P
0 g
s
.94 .855 .73 r
.5392 .1766 m .53584 .17764 L .53928 .16628 L p F P
0 g
s
.734 .63 .743 r
.67131 .29258 m .64355 .31422 L .63435 .29428 L p F P
0 g
s
.725 .626 .747 r
.61096 .31361 m .63435 .29428 L .64355 .31422 L p F P
0 g
s
.734 .63 .743 r
.63435 .29428 m .6593 .27378 L .67131 .29258 L p F P
0 g
s
.64638 .20349 m
.64737 .2041 L
s
.752 .559 .635 r
.4758 .33722 m .47949 .3485 L .49082 .34881 L p F P
0 g
s
.74 .553 .64 r
.47949 .3485 m .4758 .33722 L .46432 .33725 L p F P
0 g
s
.635 .494 .674 r
.35413 .38879 m .35406 .37571 L .34357 .37861 L p F P
0 g
s
.635 .494 .674 r
.34357 .37861 m .34344 .39173 L .35413 .38879 L p F P
0 g
s
.6 .706 .918 r
.67415 .0888 m .68013 .08645 L .69168 .09021 L p F P
0 g
s
.603 .744 .944 r
.68013 .08645 m .67415 .0888 L .6627 .08651 L p F P
0 g
s
.753 .572 .65 r
.49426 .36092 m .49082 .34881 L .47949 .3485 L p F P
0 g
s
.812 .869 .889 r
.58168 .11389 m .58164 .11001 L .59152 .10366 L p F P
0 g
s
.837 .886 .877 r
.58164 .11001 m .58168 .11389 L .57311 .12073 L p F P
0 g
s
.683 .786 .928 r
.63496 .08985 m .63909 .08592 L .65096 .08554 L p F P
0 g
s
.7 .824 .941 r
.63909 .08592 m .63496 .08985 L .62377 .09147 L p F P
0 g
s
.39 .471 .822 r
.7594 .14001 m .76499 .14247 L .75821 .13142 L p F P
0 g
s
.39 .471 .822 r
.75821 .13142 m .75266 .12905 L .7594 .14001 L p F P
0 g
s
.728 .533 .628 r
.44945 .32726 m .45234 .33761 L .46432 .33725 L p F P
0 g
s
.718 .527 .631 r
.45234 .33761 m .44945 .32726 L .43782 .32791 L p F P
0 g
s
.933 .876 .757 r
.54388 .15528 m .54666 .15586 L .5424 .16606 L p F P
0 g
s
.933 .876 .757 r
.5424 .16606 m .53928 .16628 L .54388 .15528 L p F P
0 g
s
.976 .776 .571 r
.53054 .21606 m .53268 .21249 L .53406 .22391 L p F P
0 g
s
.976 .776 .571 r
.53406 .22391 m .53201 .22818 L .53054 .21606 L p F P
0 g
s
.953 .656 .437 r
.53846 .25636 m .53872 .25121 L .54389 .26187 L p F P
0 g
s
.953 .656 .437 r
.54389 .26187 m .54386 .2675 L .53846 .25636 L p F P
0 g
s
.656 .491 .649 r
.37768 .35801 m .37841 .3463 L .36716 .34867 L p F P
0 g
s
.656 .491 .649 r
.36716 .34867 m .36593 .36047 L .37768 .35801 L p F P
0 g
s
.676 .497 .636 r
.40242 .34226 m .40238 .33165 L .39087 .33343 L p F P
0 g
s
.676 .497 .636 r
.39087 .33343 m .39021 .34416 L .40242 .34226 L p F P
0 g
s
.724 .281 .198 r
.6212 .33353 m .61671 .3296 L .60455 .32585 L p F P
0 g
s
.709 .309 .288 r
.61671 .3296 m .6212 .33353 L .63386 .33587 L p F P
0 g
s
.837 .886 .877 r
.57311 .12073 m .5724 .11739 L .58164 .11001 L p F P
0 g
s
.861 .898 .859 r
.5724 .11739 m .57311 .12073 L .56523 .12844 L p F P
0 g
s
.921 .892 .784 r
.54956 .14477 m .55193 .14612 L .54666 .15586 L p F P
0 g
s
.921 .892 .784 r
.54666 .15586 m .54388 .15528 L .54956 .14477 L p F P
0 g
s
.646 .494 .662 r
.36544 .37297 m .36593 .36047 L .3549 .36314 L p F P
0 g
s
.646 .494 .662 r
.3549 .36314 m .35406 .37571 L .36544 .37297 L p F P
0 g
s
.861 .898 .859 r
.56523 .12844 m .5639 .12571 L .5724 .11739 L p F P
0 g
s
.884 .903 .837 r
.5639 .12571 m .56523 .12844 L .55814 .13694 L p F P
0 g
s
.904 .901 .812 r
.55626 .13487 m .55814 .13694 L .55193 .14612 L p F P
0 g
s
.904 .901 .812 r
.55193 .14612 m .54956 .14477 L .55626 .13487 L p F P
0 g
s
.64737 .2041 m
.64836 .20472 L
s
.766 .601 .673 r
.50993 .3877 m .50798 .37438 L .49694 .37373 L p F P
0 g
s
.766 .59 .66 r
.49426 .36092 m .49694 .37373 L .50798 .37438 L p F P
0 g
s
.529 .641 .904 r
.70265 .09528 m .70912 .09468 L .71973 .1012 L p F P
0 g
s
.516 .675 .936 r
.70912 .09468 m .70265 .09528 L .69168 .09021 L p F P
0 g
s
.884 .903 .837 r
.55814 .13694 m .55626 .13487 L .5639 .12571 L p F P
0 g
s
.718 .527 .631 r
.43782 .32791 m .44001 .3383 L .45234 .33761 L p F P
0 g
s
.708 .521 .634 r
.44001 .3383 m .43782 .32791 L .42601 .32887 L p F P
0 g
s
.717 .628 .757 r
.55734 .32941 m .57134 .31013 L .57026 .32986 L p F P
0 g
s
.687 .506 .636 r
.4149 .34065 m .41414 .33012 L .40238 .33165 L p F P
0 g
s
.687 .506 .636 r
.40238 .33165 m .40242 .34226 L .4149 .34065 L p F P
0 g
s
.7 .824 .941 r
.62377 .09147 m .62721 .08763 L .63909 .08592 L p F P
0 g
s
.72 .862 .949 r
.62721 .08763 m .62377 .09147 L .61271 .09434 L p F P
0 g
s
.459 .561 .872 r
.72949 .10894 m .73579 .10997 L .74477 .119 L p F P
0 g
s
.43 .586 .906 r
.73579 .10997 m .72949 .10894 L .71973 .1012 L p F P
0 g
s
.989 .817 .579 r
.53037 .20374 m .53251 .20088 L .53268 .21249 L p F P
0 g
s
.989 .817 .579 r
.53268 .21249 m .53054 .21606 L .53037 .20374 L p F P
0 g
s
.708 .521 .634 r
.42601 .32887 m .42748 .33932 L .44001 .3383 L p F P
0 g
s
.698 .514 .635 r
.42748 .33932 m .42601 .32887 L .41414 .33012 L p F P
0 g
s
.639 .508 .687 r
.35508 .40222 m .35413 .38879 L .34344 .39173 L p F P
0 g
s
.639 .508 .687 r
.34344 .39173 m .34432 .40517 L .35508 .40222 L p F P
0 g
s
.698 .514 .635 r
.41414 .33012 m .4149 .34065 L .42748 .33932 L p F P
0 g
s
.603 .744 .944 r
.6627 .08651 m .66815 .08405 L .68013 .08645 L p F P
0 g
s
.607 .787 .967 r
.66815 .08405 m .6627 .08651 L .65096 .08554 L p F P
0 g
s
.64836 .20472 m
.64935 .20534 L
s
.74 .553 .64 r
.46432 .33725 m .46749 .34854 L .47949 .3485 L p F P
0 g
s
.73 .547 .644 r
.46749 .34854 m .46432 .33725 L .45234 .33761 L p F P
0 g
s
.978 .691 .406 r
.5343 .24456 m .53475 .23994 L .53872 .25121 L p F P
0 g
s
.978 .691 .406 r
.53872 .25121 m .53846 .25636 L .5343 .24456 L p F P
0 g
s
.723 .628 .751 r
.57134 .31013 m .55734 .32941 L .56032 .31086 L p F P
0 g
s
.723 .637 .761 r
.54799 .33109 m .56032 .31086 L .55734 .32941 L p F P
0 g
s
.344 .481 .854 r
.75821 .13142 m .75266 .12905 L .74477 .119 L p F P
0 g
s
.766 .601 .673 r
.49694 .37373 m .49881 .38706 L .50993 .3877 L p F P
0 g
s
.741 .663 .774 r
.52891 .34115 m .54252 .31978 L .53935 .33498 L p F P
0 g
s
.754 .583 .664 r
.49694 .37373 m .49426 .36092 L .48258 .36062 L p F P
0 g
s
.753 .572 .65 r
.47949 .3485 m .48258 .36062 L .49426 .36092 L p F P
0 g
s
.669 .502 .651 r
.39002 .35577 m .39021 .34416 L .37841 .3463 L p F P
0 g
s
.669 .502 .651 r
.37841 .3463 m .37768 .35801 L .39002 .35577 L p F P
0 g
s
.731 .648 .766 r
.53935 .33498 m .55161 .31404 L .54799 .33109 L p F P
0 g
s
.738 .649 .76 r
.55161 .31404 m .53935 .33498 L .54252 .31978 L p F P
0 g
s
.73 .637 .755 r
.56032 .31086 m .54799 .33109 L .55161 .31404 L p F P
0 g
s
.73 .237 .069 r
.60895 .32975 m .60455 .32585 L .59296 .32071 L p F P
0 g
s
.724 .281 .198 r
.60455 .32585 m .60895 .32975 L .6212 .33353 L p F P
0 g
s
.72 .862 .949 r
.61271 .09434 m .61548 .09067 L .62721 .08763 L p F P
0 g
s
.742 .901 .949 r
.61548 .09067 m .61271 .09434 L .60192 .09842 L p F P
0 g
s
.742 .565 .655 r
.48258 .36062 m .47949 .3485 L .46749 .34854 L p F P
0 g
s
.724 .62 .741 r
.63435 .29428 m .61096 .31361 L .60614 .29257 L p F P
0 g
s
.719 .621 .747 r
.58742 .31144 m .60614 .29257 L .61096 .31361 L p F P
0 g
s
.994 .857 .592 r
.53149 .19137 m .53357 .18922 L .53251 .20088 L p F P
0 g
s
.994 .857 .592 r
.53251 .20088 m .53037 .20374 L .53149 .19137 L p F P
0 g
s
.516 .675 .936 r
.69168 .09021 m .6978 .08944 L .70912 .09468 L p F P
0 g
s
.498 .714 .968 r
.6978 .08944 m .69168 .09021 L .68013 .08645 L p F P
0 g
s
.64935 .20534 m
.65035 .20596 L
s
.65 .507 .675 r
.36572 .38602 m .36544 .37297 L .35406 .37571 L p F P
0 g
s
.65 .507 .675 r
.35406 .37571 m .35413 .38879 L .36572 .38602 L p F P
0 g
s
.66 .505 .663 r
.37757 .37044 m .37768 .35801 L .36593 .36047 L p F P
0 g
s
.66 .505 .663 r
.36593 .36047 m .36544 .37297 L .37757 .37044 L p F P
0 g
s
.929 .546 .216 r
.54519 .27249 m .54386 .2675 L .55044 .27786 L p F P
0 g
s
.929 .546 .216 r
.55044 .27786 m .55198 .28318 L .54519 .27249 L p F P
0 g
s
.739 .627 .735 r
.68536 .25186 m .6593 .27378 L .64846 .2536 L p F P
0 g
s
.739 .627 .735 r
.64846 .2536 m .67205 .23317 L .68536 .25186 L p F P
0 g
s
.607 .787 .967 r
.65096 .08554 m .65588 .08304 L .66815 .08405 L p F P
0 g
s
.609 .834 .986 r
.65588 .08304 m .65096 .08554 L .63909 .08592 L p F P
0 g
s
.73 .547 .644 r
.45234 .33761 m .45497 .34893 L .46749 .34854 L p F P
0 g
s
.72 .541 .647 r
.45497 .34893 m .45234 .33761 L .44001 .3383 L p F P
0 g
s
.43 .586 .906 r
.71973 .1012 m .72584 .10209 L .73579 .10997 L p F P
0 g
s
.388 .613 .939 r
.72584 .10209 m .71973 .1012 L .70912 .09468 L p F P
0 g
s
.742 .901 .949 r
.60192 .09842 m .60403 .095 L .61548 .09067 L p F P
0 g
s
.765 .936 .94 r
.60403 .095 m .60192 .09842 L .59152 .10366 L p F P
0 g
s
.988 .724 .368 r
.53144 .23226 m .53201 .22818 L .53475 .23994 L p F P
0 g
s
.988 .724 .368 r
.53475 .23994 m .5343 .24456 L .53144 .23226 L p F P
0 g
s
.68 .511 .651 r
.40279 .3538 m .40242 .34226 L .39021 .34416 L p F P
0 g
s
.68 .511 .651 r
.39021 .34416 m .39002 .35577 L .40279 .3538 L p F P
0 g
s
.989 .894 .609 r
.53389 .17907 m .53584 .17764 L .53357 .18922 L p F P
0 g
s
.989 .894 .609 r
.53357 .18922 m .53149 .19137 L .53389 .17907 L p F P
0 g
s
.65035 .20596 m
.65134 .20658 L
s
.754 .592 .676 r
.49881 .38706 m .49694 .37373 L .48504 .37343 L p F P
0 g
s
.754 .583 .664 r
.48258 .36062 m .48504 .37343 L .49694 .37373 L p F P
0 g
s
.344 .481 .854 r
.74477 .119 m .75025 .12129 L .75821 .13142 L p F P
0 g
s
.278 .49 .884 r
.75025 .12129 m .74477 .119 L .73579 .10997 L p F P
0 g
s
.731 .622 .737 r
.6593 .27378 m .63435 .29428 L .62648 .27332 L p F P
0 g
s
.724 .62 .741 r
.60614 .29257 m .62648 .27332 L .63435 .29428 L p F P
0 g
s
.765 .936 .94 r
.59152 .10366 m .59299 .10056 L .60403 .095 L p F P
0 g
s
.79 .964 .918 r
.59299 .10056 m .59152 .10366 L .58164 .11001 L p F P
0 g
s
.703 .165 0 r
.59726 .32457 m .59296 .32071 L .58205 .31424 L p F P
0 g
s
.73 .237 .069 r
.59296 .32071 m .59726 .32457 L .60895 .32975 L p F P
0 g
s
.72 .541 .647 r
.44001 .3383 m .44208 .34966 L .45497 .34893 L p F P
0 g
s
.71 .534 .649 r
.44208 .34966 m .44001 .3383 L .42748 .33932 L p F P
0 g
s
.974 .926 .633 r
.53755 .16702 m .53928 .16628 L .53584 .17764 L p F P
0 g
s
.974 .926 .633 r
.53584 .17764 m .53389 .17907 L .53755 .16702 L p F P
0 g
s
.731 .622 .737 r
.62648 .27332 m .64846 .2536 L .6593 .27378 L p F P
0 g
s
.722 .618 .741 r
.60614 .29257 m .58742 .31144 L .5863 .29058 L p F P
0 g
s
.69 .52 .651 r
.41582 .35211 m .4149 .34065 L .40242 .34226 L p F P
0 g
s
.69 .52 .651 r
.40242 .34226 m .40279 .3538 L .41582 .35211 L p F P
0 g
s
.742 .565 .655 r
.46749 .34854 m .4702 .36067 L .48258 .36062 L p F P
0 g
s
.731 .558 .658 r
.4702 .36067 m .46749 .34854 L .45497 .34893 L p F P
0 g
s
.653 .519 .687 r
.36675 .39945 m .36572 .38602 L .35413 .38879 L p F P
0 g
s
.653 .519 .687 r
.35413 .38879 m .35508 .40222 L .36675 .39945 L p F P
0 g
s
.498 .714 .968 r
.68013 .08645 m .68588 .08556 L .6978 .08944 L p F P
0 g
s
.47 .756 .992 r
.68588 .08556 m .68013 .08645 L .66815 .08405 L p F P
0 g
s
.65134 .20658 m
.65233 .2072 L
s
.742 .575 .667 r
.48504 .37343 m .48258 .36062 L .4702 .36067 L p F P
0 g
s
.609 .834 .986 r
.63909 .08592 m .64346 .08343 L .65588 .08304 L p F P
0 g
s
.608 .88 .991 r
.64346 .08343 m .63909 .08592 L .62721 .08763 L p F P
0 g
s
.71 .534 .649 r
.42748 .33932 m .42898 .35072 L .44208 .34966 L p F P
0 g
s
.7 .527 .65 r
.42898 .35072 m .42748 .33932 L .4149 .34065 L p F P
0 g
s
.912 .538 .102 r
.53961 .26099 m .53846 .25636 L .54386 .2675 L p F P
0 g
s
.912 .538 .102 r
.54386 .2675 m .54519 .27249 L .53961 .26099 L p F P
0 g
s
.7 .527 .65 r
.4149 .34065 m .41582 .35211 L .42898 .35072 L p F P
0 g
s
.672 .515 .664 r
.39029 .36814 m .39002 .35577 L .37768 .35801 L p F P
0 g
s
.672 .515 .664 r
.37768 .35801 m .37757 .37044 L .39029 .36814 L p F P
0 g
s
.79 .964 .918 r
.58164 .11001 m .58251 .1073 L .59299 .10056 L p F P
0 g
s
.815 .984 .886 r
.58251 .1073 m .58164 .11001 L .5724 .11739 L p F P
0 g
s
.974 .747 .322 r
.5299 .21959 m .53054 .21606 L .53201 .22818 L p F P
0 g
s
.974 .747 .322 r
.53201 .22818 m .53144 .23226 L .5299 .21959 L p F P
0 g
s
.951 .952 .664 r
.54243 .15534 m .54388 .15528 L .53928 .16628 L p F P
0 g
s
.951 .952 .664 r
.53928 .16628 m .53755 .16702 L .54243 .15534 L p F P
0 g
s
.754 .592 .676 r
.48504 .37343 m .48684 .38678 L .49881 .38706 L p F P
0 g
s
.663 .517 .676 r
.37807 .38345 m .37757 .37044 L .36544 .37297 L p F P
0 g
s
.663 .517 .676 r
.36544 .37297 m .36572 .38602 L .37807 .38345 L p F P
0 g
s
.388 .613 .939 r
.70912 .09468 m .71503 .09543 L .72584 .10209 L p F P
0 g
s
.323 .637 .964 r
.71503 .09543 m .70912 .09468 L .6978 .08944 L p F P
0 g
s
.815 .984 .886 r
.5724 .11739 m .5727 .11513 L .58251 .1073 L p F P
0 g
s
.841 .995 .843 r
.5727 .11513 m .5724 .11739 L .5639 .12571 L p F P
0 g
s
.924 .973 .703 r
.54846 .14419 m .54956 .14477 L .54388 .15528 L p F P
0 g
s
.924 .973 .703 r
.54388 .15528 m .54243 .15534 L .54846 .14419 L p F P
0 g
s
.65233 .2072 m
.65333 .20783 L
s
.841 .995 .843 r
.5639 .12571 m .56368 .12396 L .5727 .11513 L p F P
0 g
s
.867 .995 .795 r
.56368 .12396 m .5639 .12571 L .55626 .13487 L p F P
0 g
s
.895 .988 .747 r
.55557 .13368 m .55626 .13487 L .54956 .14477 L p F P
0 g
s
.895 .988 .747 r
.54956 .14477 m .54846 .14419 L .55557 .13368 L p F P
0 g
s
.867 .995 .795 r
.55626 .13487 m .55557 .13368 L .56368 .12396 L p F P
0 g
s
.278 .49 .884 r
.73579 .10997 m .74121 .1122 L .75025 .12129 L p F P
0 g
s
.178 .489 .902 r
.74121 .1122 m .73579 .10997 L .72584 .10209 L p F P
0 g
s
.731 .558 .658 r
.45497 .34893 m .45729 .36108 L .4702 .36067 L p F P
0 g
s
.721 .552 .66 r
.45729 .36108 m .45497 .34893 L .44208 .34966 L p F P
0 g
s
.608 .88 .991 r
.62721 .08763 m .63104 .08522 L .64346 .08343 L p F P
0 g
s
.599 .918 .974 r
.63104 .08522 m .62721 .08763 L .61548 .09067 L p F P
0 g
s
.47 .756 .992 r
.66815 .08405 m .67352 .08308 L .68588 .08556 L p F P
0 g
s
.423 .791 .995 r
.67352 .08308 m .66815 .08405 L .65588 .08304 L p F P
0 g
s
.926 .755 .273 r
.52972 .2067 m .53037 .20374 L .53054 .21606 L p F P
0 g
s
.926 .755 .273 r
.53054 .21606 m .5299 .21959 L .52972 .2067 L p F P
0 g
s
.603 .053 0 r
.58628 .31806 m .58205 .31424 L .57198 .30652 L p F P
0 g
s
.703 .165 0 r
.58205 .31424 m .58628 .31806 L .59726 .32457 L p F P
0 g
s
.683 .524 .664 r
.40346 .36611 m .40279 .3538 L .39002 .35577 L p F P
0 g
s
.683 .524 .664 r
.39002 .35577 m .39029 .36814 L .40346 .36611 L p F P
0 g
s
.743 .585 .679 r
.48684 .38678 m .48504 .37343 L .47244 .3735 L p F P
0 g
s
.742 .575 .667 r
.4702 .36067 m .47244 .3735 L .48504 .37343 L p F P
0 g
s
.65333 .20783 m
.65432 .20845 L
s
.831 .499 0 r
.53532 .24882 m .5343 .24456 L .53846 .25636 L p F P
0 g
s
.831 .499 0 r
.53846 .25636 m .53961 .26099 L .53532 .24882 L p F P
0 g
s
.738 .649 .76 r
.54252 .31978 m .5546 .29728 L .55161 .31404 L p F P
0 g
s
.732 .568 .67 r
.47244 .3735 m .4702 .36067 L .45729 .36108 L p F P
0 g
s
.725 .616 .736 r
.62648 .27332 m .60614 .29257 L .60244 .2711 L p F P
0 g
s
.722 .618 .741 r
.5863 .29058 m .60244 .2711 L .60614 .29257 L p F P
0 g
s
.666 .528 .687 r
.37918 .39687 m .37807 .38345 L .36572 .38602 L p F P
0 g
s
.666 .528 .687 r
.36572 .38602 m .36675 .39945 L .37918 .39687 L p F P
0 g
s
.721 .552 .66 r
.44208 .34966 m .444 .36184 L .45729 .36108 L p F P
0 g
s
.712 .545 .662 r
.444 .36184 m .44208 .34966 L .42898 .35072 L p F P
0 g
s
.674 .526 .676 r
.39103 .38112 m .39029 .36814 L .37757 .37044 L p F P
0 g
s
.674 .526 .676 r
.37757 .37044 m .37807 .38345 L .39103 .38112 L p F P
0 g
s
.599 .918 .974 r
.61548 .09067 m .61877 .0884 L .63104 .08522 L p F P
0 g
s
.58 .938 .923 r
.61877 .0884 m .61548 .09067 L .60403 .095 L p F P
0 g
s
.693 .531 .664 r
.41691 .36437 m .41582 .35211 L .40279 .3538 L p F P
0 g
s
.693 .531 .664 r
.40279 .3538 m .40346 .36611 L .41691 .36437 L p F P
0 g
s
.323 .637 .964 r
.6978 .08944 m .70349 .09009 L .71503 .09543 L p F P
0 g
s
.222 .645 .955 r
.70349 .09009 m .6978 .08944 L .68588 .08556 L p F P
0 g
s
.845 .744 .226 r
.53089 .19375 m .53149 .19137 L .53037 .20374 L p F P
0 g
s
.845 .744 .226 r
.53037 .20374 m .52972 .2067 L .53089 .19375 L p F P
0 g
s
.65432 .20845 m
.65532 .20907 L
s
.62 .198 0 r
.54785 .27678 m .54519 .27249 L .55198 .28318 L p F P
0 g
s
.62 .198 0 r
.55198 .28318 m .55477 .28768 L .54785 .27678 L p F P
0 g
s
.735 .62 .731 r
.67205 .23317 m .64846 .2536 L .63903 .23254 L p F P
0 g
s
0 .57 0 r
.65967 .21241 m .65975 .21497 L .65453 .21457 L F
0 .525 0 r
.66426 .21142 m .65975 .21497 L .65967 .21241 L F
0 .545 0 r
.65975 .21497 m .65476 .21678 L .65453 .21457 L F
.65975 .21497 m .65972 .21717 L .65476 .21678 L F
0 .49 0 r
.66457 .21394 m .65972 .21717 L .65975 .21497 L F
0 .525 0 r
.66426 .21142 m .66457 .21394 L .65975 .21497 L F
0 .504 0 r
.65972 .21717 m .65537 .21845 L .65476 .21678 L F
.65972 .21717 m .65959 .21878 L .65537 .21845 L F
0 .432 0 r
.66431 .21619 m .65959 .21878 L .65972 .21717 L F
0 .49 0 r
.66457 .21394 m .66431 .21619 L .65972 .21717 L F
0 .551 0 r
.65476 .21678 m .65537 .21845 L .65244 .21708 L F
0 .432 0 r
.66431 .21619 m .66399 .21688 L .65959 .21878 L F
.735 .62 .731 r
.63982 .23256 m .66177 .21832 L .67205 .23317 L F
.66263 .21776 m .66272 .21791 L p .66177 .21832 L F P
0 g
s
.735 .62 .731 r
.66272 .21791 m .67205 .23317 L p .66177 .21832 L F P
0 g
s
0 .275 0 r
.66177 .21832 m .65947 .21929 L .65959 .21878 L F
0 .432 0 r
.66399 .21688 m .66177 .21832 L .65959 .21878 L F
.735 .62 .731 r
.65986 .21323 m .66263 .21776 L p .66017 .2193 L F P
0 g
s
.735 .62 .731 r
.63903 .23254 m .65338 .21924 L p .65617 .21926 L F P
0 g
s
.735 .62 .731 r
.63903 .23254 m .65617 .21926 L .65835 .22044 L F
0 .323 0 r
.65537 .21845 m .65617 .21926 L .65463 .21843 L F
0 .397 0 r
.65959 .21878 m .65707 .21927 L .65537 .21845 L F
.65707 .21927 m .65617 .21926 L .65537 .21845 L F
.735 .62 .731 r
.65835 .22044 m .65617 .21926 L .66017 .2193 L F
0 .397 0 r
.65959 .21878 m .65938 .21965 L .65632 .21942 L F
.735 .62 .731 r
.65617 .21926 m .65986 .21323 L .66017 .2193 L F
.65338 .21924 m .65439 .2183 L p .65617 .21926 L F P
0 g
s
0 .323 0 r
.65537 .21845 m .65463 .21843 L .65244 .21708 L F
.735 .62 .731 r
.65439 .2183 m .65986 .21323 L p .65617 .21926 L F P
0 g
s
.732 .615 .728 r
.63903 .23254 m .6311 .2111 L p .64284 .21197 L F P
0 g
s
0 .323 0 r
.65463 .21843 m .6532 .21766 L .65244 .21708 L F
0 .57 0 r
.65967 .21241 m .65453 .21457 L .65471 .21202 L F
0 .628 0 r
.65471 .21202 m .65091 .21287 L .65127 .21041 L F
.65471 .21202 m .65453 .21457 L .65091 .21287 L F
0 .603 0 r
.65453 .21457 m .65131 .21517 L .65091 .21287 L F
.65453 .21457 m .65476 .21678 L .65131 .21517 L F
0 .551 0 r
.65476 .21678 m .65244 .21708 L .65131 .21517 L F
0 .824 0 r
.65127 .21041 m .65091 .21287 L .65026 .21053 L F
0 .612 0 r
.65091 .21287 m .65071 .21294 L .65026 .21053 L F
.732 .615 .728 r
.64284 .21197 m .65063 .21255 L .65151 .21673 L F
0 .589 0 r
.6595 .20972 m .65967 .21241 L .65471 .21202 L F
.6595 .20972 m .65471 .21202 L .65528 .20939 L F
0 .608 0 r
.65926 .20718 m .6595 .20972 L .65528 .20939 L F
0 .644 0 r
.65528 .20939 m .65127 .21041 L .65235 .20802 L F
.65528 .20939 m .65471 .21202 L .65127 .21041 L F
0 .657 0 r
.65619 .20694 m .65528 .20939 L .65235 .20802 L F
0 .608 0 r
.65926 .20718 m .65528 .20939 L .65619 .20694 L F
0 .631 0 r
.65896 .20503 m .65926 .20718 L .65619 .20694 L F
0 .657 0 r
.65619 .20694 m .65235 .20802 L .65406 .20594 L F
0 .67 0 r
.65734 .20491 m .65619 .20694 L .65406 .20594 L F
0 .631 0 r
.65896 .20503 m .65619 .20694 L .65734 .20491 L F
0 .67 0 r
.65734 .20491 m .65406 .20594 L .65622 .20438 L F
0 .774 0 r
.65406 .20594 m .65183 .20612 L .65368 .20457 L F
.65406 .20594 m .65235 .20802 L .65183 .20612 L F
0 .743 0 r
.65622 .20438 m .65406 .20594 L .65368 .20457 L F
0 .805 0 r
.65235 .20802 m .65065 .20818 L .65183 .20612 L F
.65235 .20802 m .65127 .21041 L .65065 .20818 L F
0 .743 0 r
.65622 .20438 m .65368 .20457 L .65603 .20366 L F
0 .824 0 r
.65127 .21041 m .65026 .21053 L .65065 .20818 L F
0 .893 0 r
.65603 .20366 m .65368 .20457 L .6552 .20334 L F
0 0 0 r
.65368 .20457 m .65392 .20443 L .6552 .20334 L F
.65368 .20457 m .65183 .20612 L .65392 .20443 L F
0 .108 0 r
.65183 .20612 m .65283 .20618 L .65392 .20443 L F
0 .272 0 r
.6552 .20334 m .65392 .20443 L .65507 .20418 L F
0 .694 0 r
.66105 .20334 m .65622 .20438 L .65603 .20366 L F
0 .272 0 r
.65675 .20349 m .65507 .20418 L .65783 .20359 L F
.6552 .20334 m .65507 .20418 L .65675 .20349 L F
.732 .615 .728 r
.6511 .20979 m .65397 .20489 L .65986 .21323 L F
.65397 .20489 m .65426 .20471 L .65986 .21323 L F
0 .431 0 r
.65392 .20443 m .6536 .20513 L .6545 .20455 L F
.732 .615 .728 r
.65512 .20416 m .65986 .21323 L p .65426 .20471 L F P
0 g
s
0 .431 0 r
.65392 .20443 m .6545 .20455 L .65507 .20418 L F
.732 .615 .728 r
.65416 .20456 m .65507 .20418 L .65426 .20471 L F
.65507 .20418 m .65512 .20416 L .65426 .20471 L F
0 .694 0 r
.66105 .20334 m .65896 .20503 L .65734 .20491 L F
.66105 .20334 m .65734 .20491 L .65622 .20438 L F
0 .431 0 r
.65507 .20418 m .6577 .2052 L .65783 .20359 L F
.6545 .20455 m .6577 .2052 L .65507 .20418 L F
.732 .615 .728 r
.65241 .20675 m .65478 .20351 L .6511 .20979 L F
0 .431 0 r
.6545 .20455 m .65311 .20619 L .6577 .2052 L F
.6536 .20513 m .65311 .20619 L .6545 .20455 L F
.732 .615 .728 r
.65397 .20489 m .65416 .20456 L .65426 .20471 L F
.65478 .20351 m .65512 .20416 L p .65416 .20456 L F P
0 g
s
0 .345 0 r
.65065 .20818 m .65174 .20831 L .65241 .20675 L F
.65065 .20818 m .65026 .21053 L .65106 .20988 L F
.732 .615 .728 r
.65082 .2112 m .6511 .20979 L .65986 .21323 L F
.65106 .20988 m .6511 .20979 L .65082 .2112 L F
.65063 .21255 m .65061 .21231 L .65986 .21323 L F
.65061 .21231 m .65082 .2112 L .65986 .21323 L F
0 .612 0 r
.65091 .21287 m .65131 .21517 L .6507 .21295 L F
.732 .615 .728 r
.65063 .21255 m .65986 .21323 L .65224 .21642 L F
0 .184 0 r
.65131 .21517 m .65168 .21518 L .65077 .2132 L F
.732 .615 .728 r
.65063 .21255 m .65224 .21642 L .65077 .2132 L F
0 .184 0 r
.65131 .21517 m .65244 .21708 L .65228 .2165 L F
.65168 .21518 m .65228 .2165 L .65192 .21519 L F
.65131 .21517 m .65228 .2165 L .65168 .21518 L F
.732 .615 .728 r
.65287 .21726 m .65986 .21323 L .65315 .21762 L F
0 .506 0 r
.65244 .21708 m .65273 .21708 L .65228 .2165 L F
.732 .615 .728 r
.65224 .21642 m .65986 .21323 L .65287 .21726 L F
0 .506 0 r
.65244 .21708 m .65315 .21762 L .65273 .21708 L F
.732 .615 .728 r
.65228 .2165 m .65287 .21726 L .65268 .21737 L F
.65224 .21642 m .65287 .21726 L .65228 .2165 L F
.65986 .21323 m .65439 .2183 L p .65315 .21762 L F P
0 g
s
.732 .615 .728 r
.65439 .2183 m .63903 .23254 L p .64284 .21197 L F P
0 g
s
0 .323 0 r
.65439 .2183 m .65419 .21842 L .6532 .21766 L F
0 .506 0 r
.65273 .21708 m .65419 .21842 L .65381 .21705 L F
.65315 .21762 m .65419 .21842 L .65273 .21708 L F
.65228 .2165 m .65381 .21705 L .65192 .21519 L F
.65273 .21708 m .65381 .21705 L .65228 .2165 L F
.732 .615 .728 r
.65268 .21737 m .65287 .21726 L .65315 .21762 L F
.65151 .21673 m .65224 .21642 L .65268 .21737 L F
.65077 .2132 m .65224 .21642 L .65151 .21673 L F
0 .184 0 r
.65077 .2132 m .65192 .21519 L .6507 .21295 L F
.65168 .21518 m .65192 .21519 L .65077 .2132 L F
0 .444 0 r
.65092 .21063 m .6507 .21295 L .65316 .21096 L F
0 .612 0 r
.65071 .21294 m .6506 .21239 L .65026 .21053 L F
0 .444 0 r
.65026 .21053 m .6506 .21239 L .65092 .21063 L F
0 .612 0 r
.65063 .21255 m .6507 .21295 L .6506 .21239 L F
.65071 .21294 m .65071 .21294 L .65063 .21255 L F
.65071 .21294 m .6507 .21295 L .65063 .21255 L F
0 .444 0 r
.6506 .21239 m .6507 .21295 L .65092 .21063 L F
.732 .615 .728 r
.65061 .21231 m .65052 .21113 L .65082 .2112 L F
.65052 .21113 m .65106 .20988 L .65082 .2112 L F
0 .444 0 r
.65106 .20988 m .65316 .21096 L .65284 .20844 L F
.65026 .21053 m .65092 .21063 L .65106 .20988 L F
.65092 .21063 m .65316 .21096 L .65106 .20988 L F
0 .345 0 r
.65174 .20831 m .65106 .20988 L .65284 .20844 L F
.65065 .20818 m .65106 .20988 L .65174 .20831 L F
.732 .615 .728 r
.65052 .21113 m .6504 .20951 L .6511 .20979 L F
.6504 .20951 m .65241 .20675 L .6511 .20979 L F
0 .345 0 r
.65241 .20675 m .65284 .20844 L .65311 .20619 L F
.65174 .20831 m .65284 .20844 L .65241 .20675 L F
0 .108 0 r
.65283 .20618 m .65311 .20619 L .6536 .20513 L F
.65283 .20618 m .6536 .20513 L .65392 .20443 L F
.65183 .20612 m .65065 .20818 L .65311 .20619 L F
.732 .615 .728 r
.6491 .19262 m .65478 .20351 L p .6504 .20951 L F P
0 g
s
.732 .615 .728 r
.6311 .2111 m .64692 .19487 L p .65063 .21255 L F P
0 g
s
.732 .615 .728 r
.64692 .19487 m .6491 .19262 L p .65063 .21255 L F P
0 g
s
0 .323 0 r
.65463 .21843 m .65462 .21843 L .65439 .2183 L F
.65462 .21843 m .65419 .21842 L .65439 .2183 L F
.65463 .21843 m .65632 .21942 L .65419 .21842 L F
.65617 .21926 m .65632 .21942 L .65463 .21843 L F
0 .397 0 r
.65707 .21927 m .65632 .21942 L .65617 .21926 L F
.735 .62 .731 r
.63903 .23254 m .66263 .21776 L .63982 .23256 L F
0 .275 0 r
.6635 .21795 m .65938 .21965 L .65947 .21929 L F
.6635 .21795 m .65947 .21929 L .66177 .21832 L F
0 .432 0 r
.66399 .21688 m .6635 .21795 L .66177 .21832 L F
.712 .545 .662 r
.42898 .35072 m .43048 .36294 L .444 .36184 L p F P
0 g
s
.702 .539 .663 r
.43048 .36294 m .42898 .35072 L .41582 .35211 L p F P
0 g
s
.743 .585 .679 r
.47244 .3735 m .47416 .38685 L .48684 .38678 L p F P
0 g
s
.702 .539 .663 r
.41582 .35211 m .41691 .36437 L .43048 .36294 L p F P
0 g
s
.423 .791 .995 r
.65588 .08304 m .66085 .08203 L .67352 .08308 L p F P
0 g
s
.347 .8 .947 r
.66085 .08203 m .65588 .08304 L .64346 .08343 L p F P
0 g
s
.178 .489 .902 r
.72584 .10209 m .73119 .10425 L .74121 .1122 L p F P
0 g
s
.028 .462 .876 r
.73119 .10425 m .72584 .10209 L .71503 .09543 L p F P
0 g
s
.729 .617 .733 r
.64846 .2536 m .62648 .27332 L .61996 .25178 L p F P
0 g
s
.725 .616 .736 r
.60244 .2711 m .61996 .25178 L .62648 .27332 L p F P
0 g
s
0 0 .17 r
.53236 .23611 m .53144 .23226 L .5343 .24456 L p F P
0 g
s
0 0 .17 r
.5343 .24456 m .53532 .24882 L .53236 .23611 L p F P
0 g
s
.603 .053 0 r
.57198 .30652 m .57613 .31028 L .58628 .31806 L p F P
0 g
s
0 .082 .587 r
.57613 .31028 m .57198 .30652 L .56284 .29763 L p F P
0 g
s
.58 .938 .923 r
.60403 .095 m .60679 .09293 L .61877 .0884 L p F P
0 g
s
.548 .929 .834 r
.60679 .09293 m .60403 .095 L .59299 .10056 L p F P
0 g
s
.732 .568 .67 r
.45729 .36108 m .45928 .37392 L .47244 .3735 L p F P
0 g
s
.723 .562 .672 r
.45928 .37392 m .45729 .36108 L .444 .36184 L p F P
0 g
s
.729 .617 .733 r
.61996 .25178 m .63903 .23254 L .64846 .2536 L p F P
0 g
s
.724 .616 .737 r
.60244 .2711 m .5863 .29058 L .58586 .2697 L p F P
0 g
s
.724 .621 .743 r
.57282 .29021 m .58586 .2697 L .5863 .29058 L p F P
0 g
s
.747 .721 .192 r
.53341 .1809 m .53389 .17907 L .53149 .19137 L p F P
0 g
s
.747 .721 .192 r
.53149 .19137 m .53089 .19375 L .53341 .1809 L p F P
0 g
s
.733 .578 .68 r
.47416 .38685 m .47244 .3735 L .45928 .37392 L p F P
0 g
s
.685 .534 .676 r
.40445 .37905 m .40346 .36611 L .39029 .36814 L p F P
0 g
s
.685 .534 .676 r
.39029 .36814 m .39103 .38112 L .40445 .37905 L p F P
0 g
s
0 .552 0 r
.6634 .20888 m .65967 .21241 L .6595 .20972 L F
.6634 .20888 m .66426 .21142 L .65967 .21241 L F
0 .579 0 r
.66209 .20657 m .6595 .20972 L .65926 .20718 L F
.66209 .20657 m .6634 .20888 L .6595 .20972 L F
.677 .536 .687 r
.39223 .39453 m .39103 .38112 L .37807 .38345 L p F P
0 g
s
.677 .536 .687 r
.37807 .38345 m .37918 .39687 L .39223 .39453 L p F P
0 g
s
0 .61 0 r
.66045 .20471 m .65926 .20718 L .65896 .20503 L F
.66045 .20471 m .66209 .20657 L .65926 .20718 L F
.222 .645 .955 r
.68588 .08556 m .69134 .08613 L .70349 .09009 L p F P
0 g
s
.074 .605 .866 r
.69134 .08613 m .68588 .08556 L .67352 .08308 L p F P
0 g
s
.548 .929 .834 r
.59299 .10056 m .59524 .09875 L .60679 .09293 L p F P
0 g
s
.509 .892 .715 r
.59524 .09875 m .59299 .10056 L .58251 .1073 L p F P
0 g
s
0 .506 0 r
.66549 .20719 m .66426 .21142 L .6634 .20888 L F
0 .555 0 r
.66361 .20534 m .6634 .20888 L .66209 .20657 L F
.66361 .20534 m .66549 .20719 L .6634 .20888 L F
0 0 0 r
.53724 .16828 m .53755 .16702 L .53389 .17907 L p F P
0 g
s
0 0 0 r
.53389 .17907 m .53341 .1809 L .53724 .16828 L p F P
0 g
s
0 .445 0 r
.66672 .20944 m .66457 .21394 L .66426 .21142 L F
0 .506 0 r
.66549 .20719 m .66672 .20944 L .66426 .21142 L F
.723 .562 .672 r
.444 .36184 m .44574 .3747 L .45928 .37392 L p F P
0 g
s
.713 .555 .673 r
.44574 .3747 m .444 .36184 L .43048 .36294 L p F P
0 g
s
.347 .8 .947 r
.64346 .08343 m .64803 .08243 L .66085 .08203 L p F P
0 g
s
.24 .756 .822 r
.64803 .08243 m .64346 .08343 L .63104 .08522 L p F P
0 g
s
0 .602 0 r
.66124 .20406 m .66209 .20657 L .66045 .20471 L F
.66124 .20406 m .66361 .20534 L .66209 .20657 L F
0 0 .509 r
.54216 .26505 m .53961 .26099 L .54519 .27249 L p F P
0 g
s
0 0 .509 r
.54519 .27249 m .54785 .27678 L .54216 .26505 L p F P
0 g
s
.728 .621 .739 r
.58586 .2697 m .57282 .29021 L .57447 .27057 L p F P
0 g
s
.729 .628 .746 r
.56316 .29234 m .57447 .27057 L .57282 .29021 L p F P
0 g
s
.695 .542 .675 r
.41815 .37728 m .41691 .36437 L .40346 .36611 L p F P
0 g
s
.695 .542 .675 r
.40346 .36611 m .40445 .37905 L .41815 .37728 L p F P
0 g
s
0 .694 0 r
.66105 .20334 m .66045 .20471 L .65896 .20503 L F
0 .347 0 r
.66716 .21185 m .66431 .21619 L .66457 .21394 L F
0 .445 0 r
.66672 .20944 m .66716 .21185 L .66457 .21394 L F
0 0 .273 r
.53077 .22303 m .5299 .21959 L .53144 .23226 L p F P
0 g
s
0 0 .273 r
.53144 .23226 m .53236 .23611 L .53077 .22303 L p F P
0 g
s
.733 .578 .68 r
.45928 .37392 m .46092 .38729 L .47416 .38685 L p F P
0 g
s
0 .694 0 r
.66105 .20334 m .66124 .20406 L .66045 .20471 L F
.509 .892 .715 r
.58251 .1073 m .58427 .1058 L .59524 .09875 L p F P
0 g
s
.473 .837 .583 r
.58427 .1058 m .58251 .1073 L .5727 .11513 L p F P
0 g
s
.028 .462 .876 r
.71503 .09543 m .7203 .09755 L .73119 .10425 L p F P
0 g
s
0 .378 .751 r
.7203 .09755 m .71503 .09543 L .70349 .09009 L p F P
0 g
s
0 0 0 r
.54234 .15607 m .54243 .15534 L .53755 .16702 L p F P
0 g
s
0 0 0 r
.53755 .16702 m .53724 .16828 L .54234 .15607 L p F P
0 g
s
.713 .555 .673 r
.43048 .36294 m .43197 .37582 L .44574 .3747 L p F P
0 g
s
.704 .549 .674 r
.43197 .37582 m .43048 .36294 L .41691 .36437 L p F P
0 g
s
.704 .549 .674 r
.41691 .36437 m .41815 .37728 L .43197 .37582 L p F P
0 g
s
.724 .571 .682 r
.46092 .38729 m .45928 .37392 L .44574 .3747 L p F P
0 g
s
.735 .629 .742 r
.57447 .27057 m .56316 .29234 L .56564 .27438 L p F P
0 g
s
0 .113 0 r
.66677 .2142 m .6635 .21795 L .66431 .21619 L F
0 .347 0 r
.66716 .21185 m .66677 .2142 L .66431 .21619 L F
0 .082 .587 r
.56284 .29763 m .56693 .30133 L .57613 .31028 L p F P
0 g
s
0 .616 0 r
.66105 .20334 m .66361 .20534 L .66124 .20406 L F
0 .507 0 r
.66323 .20397 m .66549 .20719 L .66361 .20534 L F
0 .616 0 r
.66105 .20334 m .66323 .20397 L .66361 .20534 L F
.726 .614 .732 r
.61996 .25178 m .60244 .2711 L .59975 .24962 L p F P
0 g
s
.724 .616 .737 r
.58586 .2697 m .59975 .24962 L .60244 .2711 L p F P
0 g
s
.473 .837 .583 r
.5727 .11513 m .57401 .11399 L .58427 .1058 L p F P
0 g
s
0 0 0 r
.57401 .11399 m .5727 .11513 L .56368 .12396 L p F P
0 g
s
.687 .544 .686 r
.40573 .39246 m .40445 .37905 L .39103 .38112 L p F P
0 g
s
.687 .544 .686 r
.39103 .38112 m .39223 .39453 L .40573 .39246 L p F P
0 g
s
0 0 0 r
.54864 .14439 m .54846 .14419 L .54243 .15534 L p F P
0 g
s
0 0 0 r
.54243 .15534 m .54234 .15607 L .54864 .14439 L p F P
0 g
s
0 .191 0 r
.66498 .2053 m .66672 .20944 L .66549 .20719 L F
0 .507 0 r
.66323 .20397 m .66498 .2053 L .66549 .20719 L F
0 .694 0 r
.66105 .20334 m .65603 .20366 L .65682 .20301 L F
0 .893 0 r
.65603 .20366 m .6552 .20334 L .65682 .20301 L F
0 0 0 r
.56368 .12396 m .56458 .12323 L .57401 .11399 L p F P
0 g
s
0 0 0 r
.56458 .12323 m .56368 .12396 L .55557 .13368 L p F P
0 g
s
0 0 0 r
.55609 .1334 m .55557 .13368 L .54846 .14419 L p F P
0 g
s
0 0 0 r
.54846 .14419 m .54864 .14439 L .55609 .1334 L p F P
0 g
s
0 0 0 r
.55557 .13368 m .55609 .1334 L .56458 .12323 L p F P
0 g
s
0 .275 0 r
.6635 .21795 m .66222 .21905 L .65938 .21965 L F
0 0 0 r
.66559 .21626 m .66222 .21905 L .6635 .21795 L F
0 .113 0 r
.66677 .2142 m .66559 .21626 L .6635 .21795 L F
0 .191 0 r
.66498 .2053 m .66611 .20721 L .66672 .20944 L F
0 .604 0 r
.66611 .20721 m .66716 .21185 L .66672 .20944 L F
0 .694 0 r
.66105 .20334 m .65832 .20269 L .65993 .20281 L F
.66105 .20334 m .65682 .20301 L .65832 .20269 L F
0 .646 0 r
.65993 .20281 m .66323 .20397 L .66105 .20334 L F
.24 .756 .822 r
.63104 .08522 m .63521 .08429 L .64803 .08243 L p F P
0 g
s
0 0 0 r
.63521 .08429 m .63104 .08522 L .61877 .0884 L p F P
0 g
s
.074 .605 .866 r
.67352 .08308 m .67873 .0836 L .69134 .08613 L p F P
0 g
s
.099 0 0 r
.67873 .0836 m .67352 .08308 L .66085 .08203 L p F P
0 g
s
0 .724 0 r
.65682 .20301 m .65804 .20272 L .65832 .20269 L F
.65682 .20301 m .6552 .20334 L .65804 .20272 L F
0 0 .333 r
.53058 .20973 m .52972 .2067 L .5299 .21959 L p F P
0 g
s
0 0 .333 r
.5299 .21959 m .53077 .22303 L .53058 .20973 L p F P
0 g
s
0 0 0 r
.65938 .21965 m .65749 .21957 L .65632 .21942 L F
.65938 .21965 m .65911 .2197 L .65749 .21957 L F
0 .712 0 r
.66222 .21905 m .65911 .2197 L .65938 .21965 L F
0 .826 0 r
.66652 .20951 m .66677 .2142 L .66716 .21185 L F
0 .604 0 r
.66611 .20721 m .66652 .20951 L .66716 .21185 L F
0 .646 0 r
.65993 .20281 m .66111 .20296 L .66323 .20397 L F
0 0 0 r
.65832 .20269 m .66111 .20296 L .65993 .20281 L F
.724 .571 .682 r
.44574 .3747 m .44729 .38808 L .46092 .38729 L p F P
0 g
s
.714 .564 .683 r
.44729 .38808 m .44574 .3747 L .43197 .37582 L p F P
0 g
s
0 .021 .587 r
.53778 .25264 m .53532 .24882 L .53961 .26099 L p F P
0 g
s
0 .021 .587 r
.53961 .26099 m .54216 .26505 L .53778 .25264 L p F P
0 g
s
0 .644 0 r
.65632 .21942 m .65637 .21905 L .65419 .21842 L F
.65632 .21942 m .65749 .21957 L .65637 .21905 L F
0 g
.65869 .21118 m
.65931 .21157 L
s
0 0 0 r
.65832 .20269 m .65804 .20272 L .66111 .20296 L F
0 .319 0 r
.66111 .20296 m .66498 .2053 L .66323 .20397 L F
.696 .551 .685 r
.41952 .39068 m .41815 .37728 L .40445 .37905 L p F P
0 g
s
.696 .551 .685 r
.40445 .37905 m .40573 .39246 L .41952 .39068 L p F P
0 g
s
.728 .613 .729 r
.63903 .23254 m .61996 .25178 L .61475 .23009 L p F P
0 g
s
.726 .614 .732 r
.59975 .24962 m .61475 .23009 L .61996 .25178 L p F P
0 g
s
0 .712 0 r
.66222 .21905 m .6606 .21938 L .65911 .2197 L F
0 .895 0 r
.66374 .21782 m .6606 .21938 L .66222 .21905 L F
0 0 0 r
.66559 .21626 m .66374 .21782 L .66222 .21905 L F
0 .806 0 r
.66616 .21198 m .66559 .21626 L .66677 .2142 L F
0 .826 0 r
.66652 .20951 m .66616 .21198 L .66677 .2142 L F
.714 .564 .683 r
.43197 .37582 m .43343 .38921 L .44729 .38808 L p F P
0 g
s
.705 .558 .684 r
.43343 .38921 m .43197 .37582 L .41815 .37728 L p F P
0 g
s
0 .272 0 r
.6552 .20334 m .65783 .20359 L .65804 .20272 L F
.728 .613 .729 r
.61475 .23009 m .6311 .2111 L .63903 .23254 L p F P
0 g
s
.728 .616 .733 r
.59975 .24962 m .58586 .2697 L .58595 .2492 L p F P
0 g
s
.728 .621 .739 r
.57447 .27057 m .58595 .2492 L .58586 .2697 L p F P
0 g
s
.705 .558 .684 r
.41815 .37728 m .41952 .39068 L .43343 .38921 L p F P
0 g
s
0 .378 .751 r
.70349 .09009 m .70867 .09217 L .7203 .09755 L p F P
0 g
s
.367 0 0 r
.70867 .09217 m .70349 .09009 L .69134 .08613 L p F P
0 g
s
0 .551 0 r
.66205 .20392 m .66611 .20721 L .66498 .2053 L F
0 .319 0 r
.66111 .20296 m .66205 .20392 L .66498 .2053 L F
0 .617 0 r
.65419 .21842 m .65617 .21833 L .65381 .21705 L F
.65419 .21842 m .65637 .21905 L .65617 .21833 L F
0 .775 0 r
.66508 .21437 m .66374 .21782 L .66559 .21626 L F
0 .806 0 r
.66616 .21198 m .66508 .21437 L .66559 .21626 L F
0 .694 0 r
.66008 .21749 m .65911 .2197 L .6606 .21938 L F
.66008 .21749 m .65749 .21957 L .65911 .2197 L F
0 .396 0 r
.65804 .20272 m .66205 .20392 L .66111 .20296 L F
0 0 0 r
.61877 .0884 m .62254 .08757 L .63521 .08429 L p F P
0 g
s
0 0 0 r
.62254 .08757 m .61877 .0884 L .60679 .09293 L p F P
0 g
s
0 .694 0 r
.66008 .21749 m .65637 .21905 L .65749 .21957 L F
0 .193 .721 r
.55477 .28768 m .55879 .2913 L .56693 .30133 L p F P
0 g
s
.011 .26 .763 r
.55182 .28032 m .54785 .27678 L .55477 .28768 L p F P
0 g
s
.011 .26 .763 r
.55477 .28768 m .55879 .2913 L .55182 .28032 L p F P
0 g
s
.65931 .21157 m
.66031 .21219 L
s
0 .396 0 r
.65804 .20272 m .65783 .20359 L .66205 .20392 L F
0 .694 0 r
.66008 .21749 m .6606 .21938 L .6614 .21873 L F
0 .895 0 r
.66374 .21782 m .6614 .21873 L .6606 .21938 L F
0 0 .361 r
.53179 .19636 m .53089 .19375 L .52972 .2067 L p F P
0 g
s
0 0 .361 r
.52972 .2067 m .53058 .20973 L .53179 .19636 L p F P
0 g
s
0 .744 0 r
.66337 .21645 m .6614 .21873 L .66374 .21782 L F
0 .775 0 r
.66508 .21437 m .66337 .21645 L .66374 .21782 L F
0 .603 0 r
.66267 .20559 m .66652 .20951 L .66611 .20721 L F
0 .551 0 r
.66205 .20392 m .66267 .20559 L .66611 .20721 L F
0 .694 0 r
.66008 .21749 m .65617 .21833 L .65637 .21905 L F
0 .506 0 r
.6507 .21295 m .65401 .2135 L .65316 .21096 L F
.6507 .21295 m .65192 .21519 L .65401 .2135 L F
.099 0 0 r
.66085 .08203 m .66582 .08254 L .67873 .0836 L p F P
0 g
s
.245 0 0 r
.66582 .08254 m .66085 .08203 L .64803 .08243 L p F P
0 g
s
0 .694 0 r
.66008 .21749 m .6614 .21873 L .6612 .21801 L F
0 .744 0 r
.66337 .21645 m .6612 .21801 L .6614 .21873 L F
0 .555 0 r
.65192 .21519 m .65533 .21582 L .65401 .2135 L F
.65192 .21519 m .65381 .21705 L .65533 .21582 L F
.733 .622 .735 r
.58595 .2492 m .57447 .27057 L .57612 .25166 L p F P
0 g
s
.735 .629 .742 r
.56564 .27438 m .57612 .25166 L .57447 .27057 L p F P
0 g
s
0 .628 0 r
.6629 .20781 m .66616 .21198 L .66652 .20951 L F
0 .603 0 r
.66267 .20559 m .6629 .20781 L .66652 .20951 L F
0 .503 0 r
.65783 .20359 m .66267 .20559 L .66205 .20392 L F
0 .089 .613 r
.53477 .23969 m .53236 .23611 L .53532 .24882 L p F P
0 g
s
0 .089 .613 r
.53532 .24882 m .53778 .25264 L .53477 .23969 L p F P
0 g
s
0 .602 0 r
.65381 .21705 m .65697 .21768 L .65533 .21582 L F
.65381 .21705 m .65617 .21833 L .65697 .21768 L F
0 .694 0 r
.66008 .21749 m .65697 .21768 L .65617 .21833 L F
0 .503 0 r
.65783 .20359 m .6577 .2052 L .66267 .20559 L F
0 0 0 r
.60679 .09293 m .61016 .09224 L .62254 .08757 L p F P
0 g
s
.07 0 0 r
.61016 .09224 m .60679 .09293 L .59524 .09875 L p F P
0 g
s
0 .49 0 r
.65311 .20619 m .65767 .2074 L .6577 .2052 L F
.65311 .20619 m .65284 .20844 L .65767 .2074 L F
0 g
.66031 .21219 m
.66131 .21282 L
s
0 .644 0 r
.66272 .21036 m .66508 .21437 L .66616 .21198 L F
0 .628 0 r
.6629 .20781 m .66272 .21036 L .66616 .21198 L F
0 .67 0 r
.66124 .21545 m .6612 .21801 L .66337 .21645 L F
.66124 .21545 m .66008 .21749 L .6612 .21801 L F
0 0 .366 r
.53439 .18308 m .53341 .1809 L .53089 .19375 L p F P
0 g
s
0 0 .366 r
.53089 .19375 m .53179 .19636 L .53439 .18308 L p F P
0 g
s
0 .657 0 r
.66215 .21299 m .66337 .21645 L .66508 .21437 L F
0 .644 0 r
.66272 .21036 m .66215 .21299 L .66508 .21437 L F
0 .657 0 r
.66215 .21299 m .66124 .21545 L .66337 .21645 L F
.728 .613 .729 r
.61475 .23009 m .59975 .24962 L .59797 .22853 L p F P
0 g
s
.728 .616 .733 r
.58595 .2492 m .59797 .22853 L .59975 .24962 L p F P
0 g
s
0 .694 0 r
.66008 .21749 m .65846 .21736 L .65697 .21768 L F
0 .61 0 r
.65533 .21582 m .65697 .21768 L .65846 .21736 L F
0 .545 0 r
.6577 .2052 m .6629 .20781 L .66267 .20559 L F
0 .631 0 r
.65816 .21521 m .66008 .21749 L .66124 .21545 L F
.65816 .21521 m .65846 .21736 L .66008 .21749 L F
0 .525 0 r
.65284 .20844 m .65775 .20997 L .65767 .2074 L F
.65284 .20844 m .65316 .21096 L .65775 .20997 L F
0 .61 0 r
.65533 .21582 m .65846 .21736 L .65816 .21521 L F
.367 0 0 r
.69134 .08613 m .69643 .08818 L .70867 .09217 L p F P
0 g
s
.491 0 0 r
.69643 .08818 m .69134 .08613 L .67873 .0836 L p F P
0 g
s
0 .579 0 r
.65401 .2135 m .65533 .21582 L .65816 .21521 L F
0 .545 0 r
.6577 .2052 m .65767 .2074 L .6629 .20781 L F
0 .552 0 r
.65316 .21096 m .65792 .21266 L .65775 .20997 L F
.65316 .21096 m .65401 .2135 L .65792 .21266 L F
0 .579 0 r
.65401 .2135 m .65816 .21521 L .65792 .21266 L F
.07 0 0 r
.59524 .09875 m .59824 .09825 L .61016 .09224 L p F P
0 g
s
.119 0 0 r
.59824 .09825 m .59524 .09875 L .58427 .1058 L p F P
0 g
s
.143 .296 .761 r
.54609 .2685 m .54216 .26505 L .54785 .27678 L p F P
0 g
s
.143 .296 .761 r
.54785 .27678 m .55182 .28032 L .54609 .2685 L p F P
0 g
s
0 .57 0 r
.65767 .2074 m .66272 .21036 L .6629 .20781 L F
0 .609 0 r
.65792 .21266 m .66124 .21545 L .66215 .21299 L F
0 g
.66163 .21302 m
.66171 .21306 L
s
.66131 .21282 m
.66152 .21294 L
s
.66171 .21306 m
.66231 .21344 L
s
0 .609 0 r
.65792 .21266 m .65816 .21521 L .66124 .21545 L F
.245 0 0 r
.64803 .08243 m .65274 .08295 L .66582 .08254 L p F P
0 g
s
.337 0 0 r
.65274 .08295 m .64803 .08243 L .63521 .08429 L p F P
0 g
s
.009 0 .356 r
.53835 .17006 m .53724 .16828 L .53341 .1809 L p F P
0 g
s
.009 0 .356 r
.53341 .1809 m .53439 .18308 L .53835 .17006 L p F P
0 g
s
.728 .611 .726 r
.6311 .2111 m .61475 .23009 L .6108 .20869 L p F P
0 g
s
.728 .613 .729 r
.59797 .22853 m .6108 .20869 L .61475 .23009 L p F P
0 g
s
0 .589 0 r
.65775 .20997 m .66215 .21299 L .66272 .21036 L F
0 .57 0 r
.65767 .2074 m .65775 .20997 L .66272 .21036 L F
0 .589 0 r
.65775 .20997 m .65792 .21266 L .66215 .21299 L F
.73 .611 .725 r
.6491 .19262 m .6311 .2111 L .62471 .1898 L p F P
0 g
s
.73 .611 .725 r
.62471 .1898 m .63999 .17197 L .6491 .19262 L p F P
0 g
s
.089 .132 .613 r
.53315 .22635 m .53077 .22303 L .53236 .23611 L p F P
0 g
s
.089 .132 .613 r
.53236 .23611 m .53477 .23969 L .53315 .22635 L p F P
0 g
s
.728 .611 .726 r
.6108 .20869 m .62471 .1898 L .6311 .2111 L p F P
0 g
s
.731 .617 .73 r
.59797 .22853 m .58595 .2492 L .58646 .22952 L p F P
0 g
s
.733 .622 .735 r
.57612 .25166 m .58646 .22952 L .58595 .2492 L p F P
0 g
s
.119 0 0 r
.58427 .1058 m .58692 .10553 L .59824 .09825 L p F P
0 g
s
.146 0 .054 r
.58692 .10553 m .58427 .1058 L .57401 .11399 L p F P
0 g
s
.067 0 .335 r
.54361 .15744 m .54234 .15607 L .53724 .16828 L p F P
0 g
s
.067 0 .335 r
.53724 .16828 m .53835 .17006 L .54361 .15744 L p F P
0 g
s
.66231 .21344 m
.66331 .21407 L
s
.146 0 .054 r
.57401 .11399 m .57632 .11399 L .58692 .10553 L p F P
0 g
s
.156 0 .143 r
.57632 .11399 m .57401 .11399 L .56458 .12323 L p F P
0 g
s
.108 0 .304 r
.55013 .14539 m .54864 .14439 L .54234 .15607 L p F P
0 g
s
.108 0 .304 r
.54234 .15607 m .54361 .15744 L .55013 .14539 L p F P
0 g
s
.491 0 0 r
.67873 .0836 m .68373 .08563 L .69643 .08818 L p F P
0 g
s
.547 .029 0 r
.68373 .08563 m .67873 .0836 L .66582 .08254 L p F P
0 g
s
.337 0 0 r
.63521 .08429 m .63967 .08484 L .65274 .08295 L p F P
0 g
s
.387 0 .007 r
.63967 .08484 m .63521 .08429 L .62254 .08757 L p F P
0 g
s
.156 0 .143 r
.56458 .12323 m .56658 .12353 L .57632 .11399 L p F P
0 g
s
.152 0 .211 r
.56658 .12353 m .56458 .12323 L .55609 .1334 L p F P
0 g
s
.136 0 .263 r
.55781 .13404 m .55609 .1334 L .54864 .14439 L p F P
0 g
s
.136 0 .263 r
.54864 .14439 m .55013 .14539 L .55781 .13404 L p F P
0 g
s
.152 0 .211 r
.55609 .1334 m .55781 .13404 L .56658 .12353 L p F P
0 g
s
.172 .16 .602 r
.53296 .21278 m .53058 .20973 L .53077 .22303 L p F P
0 g
s
.172 .16 .602 r
.53077 .22303 m .53315 .22635 L .53296 .21278 L p F P
0 g
s
.233 .314 .743 r
.54168 .25599 m .53778 .25264 L .54216 .26505 L p F P
0 g
s
.233 .314 .743 r
.54216 .26505 m .54609 .2685 L .54168 .25599 L p F P
0 g
s
.66331 .21407 m
.66432 .2147 L
s
.73 .613 .727 r
.6108 .20869 m .59797 .22853 L .59702 .20824 L p F P
0 g
s
.731 .617 .73 r
.58646 .22952 m .59702 .20824 L .59797 .22853 L p F P
0 g
s
.73 .611 .725 r
.62471 .1898 m .6108 .20869 L .60808 .18807 L p F P
0 g
s
.73 .613 .727 r
.59702 .20824 m .60808 .18807 L .6108 .20869 L p F P
0 g
s
.387 0 .007 r
.62254 .08757 m .62675 .08818 L .63967 .08484 L p F P
0 g
s
.411 0 .135 r
.62675 .08818 m .62254 .08757 L .61016 .09224 L p F P
0 g
s
.66432 .2147 m
.66532 .21532 L
s
.729 .61 .724 r
.63999 .17197 m .62471 .1898 L .61987 .16922 L p F P
0 g
s
.729 .61 .724 r
.61987 .16922 m .63265 .15201 L .63999 .17197 L p F P
0 g
s
.233 .176 .585 r
.5342 .19914 m .53179 .19636 L .53058 .20973 L p F P
0 g
s
.233 .176 .585 r
.53058 .20973 m .53296 .21278 L .5342 .19914 L p F P
0 g
s
.73 .611 .725 r
.60808 .18807 m .61987 .16922 L .62471 .1898 L p F P
0 g
s
.547 .029 0 r
.66582 .08254 m .67072 .08456 L .68373 .08563 L p F P
0 g
s
.567 .108 .124 r
.67072 .08456 m .66582 .08254 L .65274 .08295 L p F P
0 g
s
.296 .323 .72 r
.53865 .24294 m .53477 .23969 L .53778 .25264 L p F P
0 g
s
.296 .323 .72 r
.53778 .25264 m .54168 .25599 L .53865 .24294 L p F P
0 g
s
.66532 .21532 m
.66633 .21595 L
s
.411 0 .135 r
.61016 .09224 m .61413 .09295 L .62675 .08818 L p F P
0 g
s
.421 .052 .229 r
.61413 .09295 m .61016 .09224 L .59824 .09825 L p F P
0 g
s
.28 .185 .566 r
.53685 .1856 m .53439 .18308 L .53179 .19636 L p F P
0 g
s
.28 .185 .566 r
.53179 .19636 m .5342 .19914 L .53685 .1856 L p F P
0 g
s
.66633 .21595 m
.66733 .21658 L
s
.567 .108 .124 r
.65274 .08295 m .65755 .08498 L .67072 .08456 L p F P
0 g
s
.57 .162 .231 r
.65755 .08498 m .65274 .08295 L .63967 .08484 L p F P
0 g
s
.421 .052 .229 r
.59824 .09825 m .60197 .09908 L .61413 .09295 L p F P
0 g
s
.423 .093 .3 r
.60197 .09908 m .59824 .09825 L .58692 .10553 L p F P
0 g
s
.316 .189 .545 r
.54088 .17232 m .53835 .17006 L .53439 .18308 L p F P
0 g
s
.316 .189 .545 r
.53439 .18308 m .53685 .1856 L .54088 .17232 L p F P
0 g
s
.343 .327 .697 r
.53702 .2295 m .53315 .22635 L .53477 .23969 L p F P
0 g
s
.343 .327 .697 r
.53477 .23969 m .53865 .24294 L .53702 .2295 L p F P
0 g
s
.423 .093 .3 r
.58692 .10553 m .59042 .10651 L .60197 .09908 L p F P
0 g
s
.419 .124 .355 r
.59042 .10651 m .58692 .10553 L .57632 .11399 L p F P
0 g
s
.344 .188 .521 r
.54625 .15945 m .54361 .15744 L .53835 .17006 L p F P
0 g
s
.344 .188 .521 r
.53835 .17006 m .54088 .17232 L .54625 .15945 L p F P
0 g
s
.66733 .21658 m
.66834 .21721 L
s
.419 .124 .355 r
.57632 .11399 m .57961 .11513 L .59042 .10651 L p F P
0 g
s
.411 .147 .399 r
.57961 .11513 m .57632 .11399 L .56658 .12353 L p F P
0 g
s
.367 .184 .496 r
.5529 .14716 m .55013 .14539 L .54361 .15744 L p F P
0 g
s
.367 .184 .496 r
.54361 .15744 m .54625 .15945 L .5529 .14716 L p F P
0 g
s
.57 .162 .231 r
.63967 .08484 m .64437 .08688 L .65755 .08498 L p F P
0 g
s
.565 .2 .308 r
.64437 .08688 m .63967 .08484 L .62675 .08818 L p F P
0 g
s
.411 .147 .399 r
.56658 .12353 m .56968 .12487 L .57961 .11513 L p F P
0 g
s
.4 .164 .436 r
.56968 .12487 m .56658 .12353 L .55781 .13404 L p F P
0 g
s
.378 .328 .675 r
.53683 .21583 m .53296 .21278 L .53315 .22635 L p F P
0 g
s
.378 .328 .675 r
.53315 .22635 m .53702 .2295 L .53683 .21583 L p F P
0 g
s
.385 .176 .468 r
.56074 .13558 m .55781 .13404 L .55013 .14539 L p F P
0 g
s
.385 .176 .468 r
.55013 .14539 m .5529 .14716 L .56074 .13558 L p F P
0 g
s
.4 .164 .436 r
.55781 .13404 m .56074 .13558 L .56968 .12487 L p F P
0 g
s
.66834 .21721 m
.66934 .21784 L
s
.565 .2 .308 r
.62675 .08818 m .63135 .09026 L .64437 .08688 L p F P
0 g
s
.558 .228 .366 r
.63135 .09026 m .62675 .08818 L .61413 .09295 L p F P
0 g
s
.66934 .21784 m
.67035 .21847 L
s
.406 .327 .654 r
.53808 .20209 m .5342 .19914 L .53296 .21278 L p F P
0 g
s
.406 .327 .654 r
.53296 .21278 m .53683 .21583 L .53808 .20209 L p F P
0 g
s
.67035 .21847 m
.67136 .2191 L
s
.558 .228 .366 r
.61413 .09295 m .61864 .09506 L .63135 .09026 L p F P
0 g
s
.549 .249 .411 r
.61864 .09506 m .61413 .09295 L .60197 .09908 L p F P
0 g
s
.43 .325 .634 r
.54075 .18844 m .53685 .1856 L .5342 .19914 L p F P
0 g
s
.43 .325 .634 r
.5342 .19914 m .53808 .20209 L .54075 .18844 L p F P
0 g
s
.67136 .2191 m
.67237 .21973 L
s
.549 .249 .411 r
.60197 .09908 m .60639 .10124 L .61864 .09506 L p F P
0 g
s
.539 .266 .449 r
.60639 .10124 m .60197 .09908 L .59042 .10651 L p F P
0 g
s
.449 .322 .614 r
.54482 .17505 m .54088 .17232 L .53685 .1856 L p F P
0 g
s
.449 .322 .614 r
.53685 .1856 m .54075 .18844 L .54482 .17505 L p F P
0 g
s
.539 .266 .449 r
.59042 .10651 m .59475 .10872 L .60639 .10124 L p F P
0 g
s
.529 .279 .48 r
.59475 .10872 m .59042 .10651 L .57961 .11513 L p F P
0 g
s
.67237 .21973 m
.67338 .22036 L
s
.466 .317 .595 r
.55023 .16209 m .54625 .15945 L .54088 .17232 L p F P
0 g
s
.466 .317 .595 r
.54088 .17232 m .54482 .17505 L .55023 .16209 L p F P
0 g
s
.529 .279 .48 r
.57961 .11513 m .58385 .11742 L .59475 .10872 L p F P
0 g
s
.518 .289 .507 r
.58385 .11742 m .57961 .11513 L .56968 .12487 L p F P
0 g
s
.481 .312 .575 r
.55693 .1497 m .5529 .14716 L .54625 .15945 L p F P
0 g
s
.481 .312 .575 r
.54625 .15945 m .55023 .16209 L .55693 .1497 L p F P
0 g
s
.518 .289 .507 r
.56968 .12487 m .57384 .12723 L .58385 .11742 L p F P
0 g
s
.507 .298 .531 r
.57384 .12723 m .56968 .12487 L .56074 .13558 L p F P
0 g
s
.494 .306 .554 r
.56483 .13803 m .56074 .13558 L .5529 .14716 L p F P
0 g
s
.494 .306 .554 r
.5529 .14716 m .55693 .1497 L .56483 .13803 L p F P
0 g
s
.67338 .22036 m
.67439 .22099 L
s
.507 .298 .531 r
.56074 .13558 m .56483 .13803 L .57384 .12723 L p F P
0 g
s
.67439 .22099 m
.6754 .22163 L
s
.6754 .22163 m
.67642 .22226 L
s
.67642 .22226 m
.67743 .22289 L
s
.67743 .22289 m
.67844 .22353 L
s
.67844 .22353 m
.67946 .22416 L
s
.67946 .22416 m
.68047 .2248 L
s
.68047 .2248 m
.68149 .22543 L
s
.68149 .22543 m
.68251 .22607 L
s
.68251 .22607 m
.68353 .2267 L
s
.68353 .2267 m
.68454 .22734 L
s
.68454 .22734 m
.68556 .22798 L
s
.68556 .22798 m
.68659 .22861 L
s
.68659 .22861 m
.68761 .22925 L
s
.68761 .22925 m
.68863 .22989 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[15]:=",
  ImageSize->{576, 429},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001[B000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooom_0?oooaL00000^`3oool00?l0ooooJP3o
ool;000000<0TBTk4`00002f0?ooo`00o`3ooomV0?ooo`T000000`2@<dh>000000D0V[ka2`00002a
0?ooo`00o`3ooomS0?ooo`L00000102@<dh4000000<0[/W]0P0000040:_0j@8000000P2W^>D40000
00<0V[ka0P00000209Vdj`X00000[@3oool00?l0ooooH@3oool40000000306T08P00000000000080
SSYM4@0000080:Nhi@<000001`2I]>/:00000:X0oooo003o0?oooel0oooo100000000`1Y02800000
0000000208hjG@<000000P2iaN<00`000000]KkQ0;Fnh@030;Fnh@030000002a^=h0/KSN00<0/KSN
00<000000:jbf`2^/]/0100000020:Nhi@8000000P2U/>03000000<0VKC[0P0000000`2H[>@00000
0000000208B/k`8000000P1BXoH200000:P0oooo003o0?oooed0oooo1P00000308hjG@800000102i
aN<00`000000]KkQ0;Fnh@030;Fnh@030000002a^=h0/KSN00<0/KSN00<000000:jbf`2^/]/01@2^
/]/2000000L0YK3P0`00000509R/i08000000P24[>l200000080DZ?f0P00002V0?ooo`00o`3ooomK
0?ooo`<0000000<0J`dj0000000000000P2<?fT400000080^LGS400000070:jbf`030000002/[MP0
[:gH00<000000P2U/>0200000080Xj[L0`00000409R/i0X00000Y03oool00?l0ooooF@3oool30000
000306/=>P000000000000<0S3mY1`0000000`2k_=X000000;Rgf0040;Rgf0030000002e/mL0]K?G
00<0]K?G00<000000;:^e02b[]@00`0000020:jbf`8000001P2/[MP2000000L0Xj[L1000000209RU
gP8000000P27Y>L200000080Hic`0P00002R0?ooo`00o`3ooomG0?ooo`D00000102<?fT400000003
0;o0fP000000^kcJ00<0^kcJ00<000000;Rgf02h]mP00`2h]mP00`000000]K?G0;Fce`020;Fce`03
0000002b[]@0/ZkD00@0/ZkD100000050:b]f08000000P2YZ=D2000000<0Xj[L0P0000000`2RY=L0
00000000000409RUgP0500000027Y>L0QjCW08NTi`0000000`1SW?000`000000oooo0?ooo`2O0?oo
o`00o`3ooomE0?ooo`<0000000H0K1M<000000000000RDAb0000002<?fT3000000<0_l3J00<00000
0;^lfP2k_=X00P2k_=X00`000000^;OH0;Rgf0030;Rgf0030000002e/mL0]K?G00<0]K?G00<00000
0;:^e02b[]@0102b[]@010000000/:[B0;2ZdP2`Z]85000000H0ZJSE0`0000050::Te`030000002H
YMh0V:GN0080V:GN0P00000208NTi`8000000P1SW?02000009l0oooo003o0?oooe<0oooo00<00000
01h0000000000P1/5d`00`000000RDAb08U4LP0208U4LP0300000034aM/0000000@0_l3J00<00000
0;^lfP2k_=X0400000030;:^e08000001P2`Z]8010000000[ZK@0000000000050:VXe@040000002X
Xm800000000000D0XZCG0P00000309RUgP/00000W@3oool00?l0ooooD@3oool0100000007P000000
0000000206`GC00400000029A780RDAb08U4LP8000000P34aM/00`000000_l3J0;o0fP0500000080
_;GB00<000000;VbdP2i/]800P2i/]800`000000]jk@0;N^d0020;N^d0040000002dZll0]:_?0;B[
c`@000001@2`Z]82000000@0[ZK@0P0000000`2YZ=D00000000000040:RSdP030000002RY=L0XZCG
00@0XZCG0`00000209RNf@8000000P29W=l010000000KYKW06jFi`1^U^L3000009/0oooo003o0?oo
oe00oooo0`00000206`GC08000000P29A782000000<0a<GK100000020;nhd`030000002l]M80_;GB
0080_;GB00D000000;VbdP2i/]80^K;B000000050;N^d0030000002dZll0]:_?0080]:_?00<00000
0;>XcP2cZ<h00P0000020;2ZdP030000002^Y]00[ZK@00H0[ZK@00<000000:RSdP2XXm801@2XXm82
00000080XZCG0P0000000`2PWm<0000009RNf@0409RNf@0500000029W=l0RIcO08VLg`0000000P1^
U^L00`000000;GgV0000002J0?ooo`00o`3ooom?0?ooo`040000000U00d0000006/OFP8000000P29
A783000000060<C5f`000000000000000033^m<000000`2o^=<00`000000_;GB0;bedP020;bedP03
0000002i/]80^K;B0080^K;B00<000000;N^d02g[]000P2g[]000`000000]:_?0;B[c`030;B[c`03
0000002cZ<h0/jS>0080/jS>0`0000060:jVd080000000<0[:?>0000000000001P2XXm83000000@0
X9oC0P00000409RNf@8000000P29W=l20000000406jFi`000000;GgV000009T0oooo003o0?ooodh0
oooo00<0000002D03@0000000P1[7eX010000000QdMj0000000000020<S8fP8000001033^m<01@00
0000_kSC0;nhd`2o^=<0000000@0_;GB00<000000;VbdP2i/]80100000030;N^d0030000002dZll0
]:_?0080]:_?00<000000;>XcP2cZ<h00`2cZ<h00`000000/JG<0;6Uc00200000080[ZK@0P000005
0:bScP8000000P2XXm8200000080YYo?00<000000:2Od`2PWm<0102PWm<010000000V9kI09RNf@2H
W]T90000000302emiP000000000009L0oooo003o0?ooodd0oooo0`00000206/OFP0500000027AgX0
QdMj00000038b=X00`0000040<>kd`040000002o^=<0_kSC0;nhd`T0000000@0^Zg<0000002hZl`0
^:_<1@0000030;B[c`030000002cZ<h0/jS>0080/jS>00<000000;6Uc02aYL`00`2aYL`2000000T0
[:?>0P0000050:JOc`8000000`2PWm<5000000<0V9WC00@0000008^Ff@2;U]T0RiKI100000000`0]
ONH000000?ooo`2E0?ooo`00o`3ooom<0?ooo`8000000P1[7eX200000080QdMj0`0000020<JmdP03
00000033^m<0`k_C0080`k_C00H000000;nhd`00000000000;nbc@0000040;b`c@040000002j[L`0
^Zg<000000@0^:_<00@000000;JXb`2fZ</0]ZS;100000030;>XcP030000002aYL`0/JG<00@0/JG<
00@000000:nRbP00000000001@2/Xlh2000000030:^Ob`000000YYo?00D0YYo?1000000309nKc`03
0000002HVM<0V9WC00<0V9WC00H0000008^Ff@2;U]T0RiKI0000001eSml4000009D0oooo003o0?oo
od/0oooo0P00000206/OFP0300000027AgX0QdMj00<000001036_M800`000000`k_C0<>kd`040000
00<0_k;=00D000000;b`c@2l/<d0_;3=000000030;Z]c0030000002hZl`0^:_<0080^:_<00<00000
0;JXb`2fZ</00P2fZ</00`000000]JK:0;FVbP04000000D0/JG<00<000000:nRbP2_X/X00P2_X/X2
000000030:bScP000000000000@0Zio;0P0000020:JOc`8000000P2UW<`00`000000Wi_?09nKc`03
09nKc`030000002HVM<0V9WC00<0V9WC00L0000008^Ff@2;U]T0RiKI0000001eSml000000080AggR
00<000000?ooo`3oool0TP3oool00?l0ooooBP3oool20000000306TUIP00000000000080QdMj1000
00040<JmdP<000000P31]<d01@000000_k;=0;nbc@2o//d0000000@0_;3=00D000000;Z]c02j[L`0
^Zg<000000030;R[c0030000002fZ</0]ZS;0080]ZS;00<000000;FVbP2eY/X00P2eY/X00`000000
/jC80;>Tb00200000080/JG<00<000000:nRbP2_X/X01@2_X/X00`000000Zio;0:^Ob`060:^Ob`80
00001@2UW<`00`000000Wi_?09nKc`0309nKc`030000002HVM<0V9WC00<0V9WC00H0000008^Ff@2;
U]T0RiKI0000001eSml20000000304MmhP000000oooo0980oooo003o0?ooodT0oooo0P00000206TU
IP0300000024BH400000008000000P39`=4010000000a[gB0<JmdP36_M82000000@0`KC=00D00000
0;nbc@2o//d0_k;=000000030;b`c@050000002j[L`0^Zg<0;Z]c0000000102hZl`00`000000]ZS;
0;JXb`020;JXb`050000002eY/X0]JK:0;FVbP0000001@2cY<P2000000L0[j;:00<000000:jOb000
00001@2[Wl/2000000030:VLb@000000YIc<00D0YIc<00<0000009nKc`2OVll00`2OVll010000000
V9WC09RId`2HVM<80000000407F?g`000000AggR00000980oooo003o0?ooodL0oooo0`00000206TU
IP0400000024BH40Q4V1000000D0bL3A0`0000000`34]/d000000<6dc@030<6dc@030000002o//d0
_k;=00l000000`2fZ</00`000000]JK:0;FVbP020;FVbP030000002cY<P0/jC800<0/jC800<00000
0;:Qa`000000102_X/X2000000<0[Yo80P0000000`2[Wl/00000000000040:VLb@030000002UW<`0
YIc<00@0YIc<00@0000009nKc`2OVll0Wi_?1@00000309RDc`040000002=TM80SI7B08fAdPH00000
T@3oool00?l0ooooAP3oool200000080JBEV0P00000208A9P@030000003<`]00000000@0bL3A00<0
00000<Bfc@34]/d00P34]/d010000000`KC=0<6dc@31]<d3000000030;j]b0000000_:_80080_:_8
00D000000;^Zb02kZ/P0^j[8000000030;VXb0030000002hY/L0000000<000000`2eY/X00`000000
/jC80;>Tb0030;>Tb0040000002bXLL0/Z770;:Qa`80000000<0[j;:0000002^WlP01P2^WlP00`00
0000ZIc90:VLb@040:VLb@030000002UW<`0YIc<00@0YIc<1000000309nGb`030000002HU<l0V9C?
0080V9C?00D0000008fAdP2=TM80SI7B0000000307^:e`0305QkfP00000000000900oooo003o0?oo
odD0oooo0P00000206TUIP0500000024BH40Q4V108A9P@0000000P3<`]000`000000bL3A0<W0d@03
000000@0a;K=00<000000<6dc@0000000P0000030;j]b0050000002lZlP0_:_80;b[b00000000P2k
Z/P01@000000^JS80;VXb02iZ<P0000000<0^:K700<000000;JTaP2fY<H00`0000050;>Tb0030000
002bXLL0/Z7700@0/Z7700<000000:jOb02^WlP0102^WlP2000000030:fMaP000000ZIc900D0ZIc9
00<000000:FLc02UW<`00`0000020:FHb@030000002OUl/0WiO;00<0WiO;00<0000009RDc`2HU<l0
0P2HU<l01@000000SI7B08fAdP2=TM8000000080Nh[G00@0000005QkfP1HNmX00000S`3oool00?l0
ooooA03oool20000000306HYK`000000000000<0Q4V100<000000<c2d03<`]000P3<`]0200000080
a[O<00<000000<Bfc@34]/d00P34]/d200000080`:k800@000000;j]b02n[LP000000`2lZlP01@00
0000^j[80;^Zb02kZ/P0000000<0^JS800D000000;RVa`2hY/L0^:K7000000030;JTaP040000002e
X/D0000000000080/jC800<000000;:Qa`2bXLL00`2bXLL2000000030;6OaP000000[Yo800<0[Yo8
00<000000:fMaP2]WLH00P2]WLH00`000000ZIc90:VLb@030:VLb@<000001P2UV<T00`000000WiO;
09nGb`0209nGb`030000002HU<l0V9C?00<0V9C?00D0000008fAdP2=TM80SI7B0000000207^:e`03
0000001HNmX0000008l0oooo003o0?oood<0oooo00P0000002H0=P000000IRU_00000021C8L00000
08A9P@8000000`3<`]02000000@0a[O<00<000000<Bfc@0000000P0000030<2^b0040000002n[LP0
_Zg8000000<0_:_800@000000;^Zb02kZ/P00000102iZ<P010000000^:K70;RVa`0000030;JTaP03
0000002eX/D0]J;50080]J;50P0000050;:Qa`030000002aWlH0/Io60080/Io600@000000:jOb000
000000001P2]WLH00`000000ZIc90:VLb@0200000080ZIW600<000000:FHb@2UV<T0102UV<T00`00
0000WiO;09nGb`0309nGb`030000002HU<l0V9C?0080V9C?00D0000008fAdP2=TM80SI7B00000003
07^:e`030000001HNmX0000008h0oooo003o0?oood80oooo00D0000002H0=P000000IRU_00000003
085<Q`040000003?`lh000000<c2d080000000<0b;S;00000036]l`00`36]l`200000080`[3800D0
00000<2^b030[/P0`:k8000000020;j]b0060000002lZlP0_:_80;b[b0000000^j[80`0000020;VX
b0050000002hY/L0^:K70;RVa`0000000`2fY<H00`000000]J;50;FRa@020;FRa@050000002dXL@0
00000000002bXLL00P0000060;6OaP030000002]WLH0[Ig600L0[Ig60P0000050:VIaP030000002U
V<T0YIS900@0YIS900@0000009nGb`2OUl/0WiO;3@0000001@1kR]L0000005QkfP1HNmX0000008d0
oooo003o0?oood80oooo00@09P0f0000001V:Fl000000`21C8L01@000000cl?>0<o3cP3?`lh00000
00@0b;S;00<000000<Jgc00000000P0000030<:`b00600000030[/P0`:k80<2^b0000000_Zg81`00
00000`2kYlD000000;ZUa00700000080]ZC600<000000;FRa@2eX/D00P2eX/D00`000000]:740;BQ
a0020;BQa0030000002aWlH0/Io600@0/Io60P0000000`2`WL@000000:fMaP050:fMaP80000000<0
[9[50000002YVLH01@2YVLH00`000000YIS90:FHb@020:FHb@D000000`2OTlP00`000000V93:09R@
bP0209R@bP040000002>S<d0SXc=08j<c@H00000S@3oool00?l0oooo@@3oool01@0V03H0000006HY
K`1V:Fl000000080PDb700@000000<o3cP3?`lh0cl?>0P0000040<Rhb`8000000P34/LL01@000000
`[380<:`b032/<P000000080`:k80`0000000`2nZLD000000;bXa@020;bXa@030000002kYlD00000
00<0^ZG400H000000;VTa02iY<@0^JC40000002hXl<2000000@0]J;500<000000;BQa02dXL@00P2d
XL@010000000/io30000000000020;6OaP800000102`WL@200000080[Ig60P0000030:bJa@030000
002YVLH0ZIW600@0ZIW61@0000030:BEaP030000002OTlP0Wi?80080Wi?800<0000009R@bP2HT<X0
0P2HT<X01@000000SXc=08j<c@2>S<d0000000<0OhG@0`00002<0?ooo`00o`3ooom00?ooo`050000
000V03H0000006HYK`0000000P21C8L200000080cl?>00@000000<^ib@3;^LT000000P38^</20000
00@0a;7700<000000<:`b032/<P00`0000001@2oZ/D000000;jYa@2nZLD0000000<0_:S500<00000
0;^Wa@0000000`2jYL@010000000^JC40;VTa00000020;RS``060000002gXL<000000000002eX/D0
0000102dXL@00`000000/io30;>O``020;>O``800000202`WL@2000000H0[9[500<000000:VIaP2Y
VLH00`0000020:RGa0030000002TULH0Y9G600<0Y9G600<0000009nCb02OTlP00`2OTlP00`000000
V93:09R@bP0209R@bP050000002>S<d0SXc=08j<c@0000000P1oQM0010000000HgSB06=hdP00002;
0?ooo`00o`3ooolo0?ooo`030000000R04<00000008000000`21C8L2000000030<o3cP000000bkW9
0080bkW900<000000<Rhb`0000000P35/LH010000000a;770<Baa`34/LL4000000<0_j[500@00000
0;jYa@2nZLD000000P2lZ<D010000000^jO50;^Wa@0000020;ZUa0050000002iY<@0^JC40;VTa000
00000P2hXl<01@000000]j730;NQ``2gXL<0000000@0]:7400<000000;>O``2cWl<00`2cWl<00`00
0000/Yg2000000050;2Ma080000000<0[i_30000002/V/D01P2/V/D2000000D0Z9O400<000000:BE
aP2TULH0102TULH00`000000Wi?809nCb00309nCb0030000002HT<X0V93:0080V93:00D0000008j<
c@2>S<d0SXc=0000000207n5d0030000001SN=80000008/0oooo003o0?ooocl0oooo0P0000001P1R
;GL0000007i>S@000000PDb700000080d/?<00<000000<^ib@3;^LT00`3;^LT01@000000aK760<Fa
aP35/LH0000000<0a;7700@000000<2[a030Zl@000000`2oZ/D010000000_ZW50;jYa@0000020;bX
a@040000002kYlD0^jO500000080^ZG400@000000;VTa02iY<@000000P2hXl<01P000000]j730;NQ
``2gXL<000000;JP`P80000000<0]:740000002cWl<0102cWl<01@000000/Yg20;:M`P2bWL800000
0080/9g40P0000030:nK``030000002/V/D0[9[500<0[9[50P0000000`2/V<<000000:RGa0050:RG
a0030000002TULH0Y9G600<0Y9G600<0000009nCb02OTlP00`2OTlP00`000000V93:09R@bP0209R@
bP050000002>S<d0SXc=08j<c@0000000`1oQM000`000000HgSB0000002:0?ooo`00o`3oooln0?oo
o`050000000R04<00000068]M`0000000P1nCXd01P000000d/?<0=;3c0000000cKW7000000<0bkW9
0P0000040<FaaP@000000P30Zl@01@000000_j[50;nZa@2oZ/D000000080_ZW500H000000;bXa@2l
Z<D000000;^Wa@0000020;ZUa0070000002iY<@0^JC40;VTa0000000^:?3000000040;NQ``050000
002fX<80]Z320;JP`P000000102cWl<2000000D0/Yg20P0000060:nK``030000002/V/D0[9[50080
00000`2/V<<00`000000Z9O40:RGa0040:RGa0030000002TULH0Y9G60080Y9G64`0000001@1oQM00
000006=hdP1SN=80000008T0oooo003o0?ooocd0oooo00D000000280@`000000HReg0000000207i>
S@040000003B`l`0d/?<00000080cKW700@000000<^ib@00000000000P37//D01@000000aK760<Fa
aP35/LH0000000<0`Zc400@000000<2[a030Zl@000000P2oZ/D00`000000_ZW50000000:00000005
0;VTa0000000^:?30;RS``0000000`2gXL<01P000000]Z320;JP`P2fX<8000000;FN`@80000000<0
/io30000002bWL80102bWL82000000030;6K`@000000[i_300D0[i_30`0000060:bH``030000002X
Ul@0Z9O400<0Z9O41@0000020:BC``030000002OT<D0Wi3500<0Wi3500<0000009R=aP2HSLH00P2H
SLH01P000000T8S80928b02@R<P0000008:2b@D00000R@3oool00?l0oooo?@3oool0100R04<00000
068]M`00000307i>S@80000000<0d/?<0000003=^LL00P3=^LL00`000000ak;50<Nba@020<Nba@06
00000035/LH0000000000033[<<000000P32[<@01@000000`:_40<2[a0000000_j[500<0000000L0
_JK20000002lYL80_:G20000002kY<8000000080^Z?100<000000;ZR`@0000000`0000030;NQ``05
0000002fX<80]Z320;JP`P000000102eW/400`000000/Yg20;:M`P020;:M`P8000000`2aVl400`00
0000[i_30:nK``04000000030:jI`@000000[9S300H0[9S300<000000:RGa02XUl@00`0000000`2X
U<8000000:BC``050:BC``030000002OT<D0Wi3500<0Wi3500<0000009R=aP2HSLH00P2HSLH01@00
0000T8S80928b02@R<P000000080PX;900@0000006aeb`0000000000R03oool00?l0oooo?03oool0
100000008P13068]M`00000307i>S@040000003D`lT0e<?9000000<0cKW700<000000<Rba0000000
1037//D01@000000`jc30<>/``33[<<0000000<0`Zc400H000000<2[a000000000000;jV`@000002
0;fV`P080000002lYL80_:G20000002kY<8000000;ZS`@0000030;ZR`@80^J710`0000001@2gXL<0
00000;JP`P2fX<80000000@0]Ik100@000000;BM`@000000/Yg20P0000060;6K`@8000001P2^VL40
0`000000[9S30:bH``040:bH``<000001@2XU<800`000000Y9?30:BC``030:BC``030000002OT<D0
Wi3500<0Wi3500<0000009R=aP2HSLH00P2HSLH01@000000T8S80928b02@R<P0000000<0PX;900<0
000006aeb`000000R03oool00?l0oooo>`3oool01@0000006`1=0000001R;GL0000000<0OTj=00D0
00000=C3b@000000c[W5000000020<fia`0400000038//@0b;;400000080ak;500<000000<B/`P00
00000`33[<<00`000000`Zc40<:/a00300000080_ZK100@000000;fV`P2mY/8000000P2lYL801@00
0000^jC20000002jXl4000000080^Z;100<000000;VQ`@0000000`2hX<0010000000]Z320;JP`P00
00040;FN`@050000002dWL40]9g10;BM`@0000001P2aVl43000000L0[YW100<000000:bH``2/V<<0
100000000`2[U/4000000:RD`P050:RD`P030000002TTl<0Y9?300@0Y9?300<0000009n@a@2OT<D0
0`2OT<D00`000000V8g609R=aP0209R=aP050000002@R<P0T8S80928b00000000P22P/T010000000
K7G;06aeb`0000270?ooo`00o`3ooolk0?ooo`80000000<0GBmn0000001nCXd00P1nCXd00`000000
e<?9000000030<jia@8000001038//@01@000000ak;500000034[<80000000<0`jc300@000000<:/
a000000000000P2oYl400`000000_ZK1000000020;fV`P050000002lYL8000000;^T`P0000000P2j
Xl400`000000^Z;1000000020;VQ`@050000002hX<00^:300000002gWl000P0000030;FN`@800000
0P2dWL42000000030;BL_`000000/I_10080/I_10P0000030;6J`0030000002^VL40[YW100@0[YW1
0`0000060:^F`@030000002XU<80Z9C200@0Z9C200<000000:BC``2TTl<00`2TTl<00`000000Wi35
09n@a@0309n@a@030000002HSLH0V8g60080V8g600D000000928b02@R<P0T8S80000000308:2b@03
0000001/ML/0000008L0oooo003o0?ooocX0oooo00@0000001/0C@000000GBmn0`000000101nCXd0
00000=C3b@0000040<jia@0300000038//@0b;;400<0b;;400D000000<B/`P34[<80a:c200000003
0<>/``0600000030Yl40`:O10000002oYl4000000P2nY/401`000000_JK20000002lYL8000000;^T
`P0000000P2jXl401@000000^Z;10000002iXL4000000080^:3000P000000;NO`02gWl0000000;NN
_`000000]Ik1000000<0]9g100H000000;BL_`2dW;l0]9bo0000002aVl42000000D0/I[000<00000
0:jI`@2^VL40100000000`2^Ul0000000:^F`@060:^F`@030000002XU<80Z9C200@0Z9C200<00000
0:BC``2TTl<00P2TTl<?00000080T8S800@0000008:2b@22P/T000000P1/ML/00`000000oooo0?oo
o`240?ooo`00o`3ooolj0?ooo`80000000<0GBmn0000001kCi<00P1kCi<3000000@0c[W500<00000
0<Vb``0000000`38//@00`000000aJc1000000020<B/`P0500000033[<<0000000000031Yl000P30
Yl400`000000_jO1000000020;jV`@0;0000002mY/8000000;bU`P000000^jC20000002jXl400000
0;ZR`@0000000P2iXL400`000000^:30000000020;NO`0050000002gW[l0]ijo0;NN_`0000000P2d
WL42000000D0]9bo00<000000;6J`02aV/001@2aV/03000000H0[YO000<000000:^F`@2[U/401@2[
U/4010000000Z9C20:RD`P2XU<8700000080Y93100<0000009n>`@2OS/400`2OS/400`000000VH[2
09V:`P0209V:`P030000002AQL<0000000<000000P22P/T00`000000K7G;000000260?ooo`00o`3o
ooli0?ooo`050000000K04d0000005d_OP0000000P1kCi<010000000e/;50000003@^<<200000003
0<jia@000000bK;30080bK;300<000000<Rba00000000P35[<401@000000a:c20<B/`P34[<800000
00<0`JO000<000000<2W`@0000000P2oYl4010000000_ZK10000002mY/89000000070;VQ`@000000
00000;RP`0000000]io0000000030;NN_`040000002fWKl00000000000D0]9bo0P0000000`2cVkl0
00000;6J`0030;6J`080000000<0/9Vo0000002^Ul001P2^Ul000`000000ZiK10:^F`@020:^F`@L0
00000`2WT/000`000000Y9310:B@`@040:B@`@030000002OS/40Whk100<0Whk100<0000009V:`P2I
R/800P2IR/801@000000THG30965``000000QGk400@0000000<0K7G;0000003oool0Q03oool00?l0
oooo>@3oool0100K04d0000005d_OP00000307]?T`030000003F`/D0000000<0d;S300<000000<Vb
``39//<00`39//<00`000000aJc10<F/`@020<F/`@0500000034[<8000000<6X_`0000000P31Yl00
1@000000`:O10<2W`@000000_jO100D0000000L0_::o0000002kX[l000000;^Q_P000000^Z6n00D0
00000P2gWl0010000000]ijo0;NN_`0000020;JM_`030000002fW;h0000000<0]9bo00D000000;>K
_`2cVkl0/i^o000000020;6J`0800000102`VKl00`000000[YO00:jG`0040:jG`0D000000`2[U;l0
0`000000Yi;00:NB`0050:NB`0030000002TT<40Y93100<0Y93100<0000009n>`@2OS/400`2OS/40
0`000000VH[209V:`P0209V:`P050000002AQL<0THG30965``0000000P25O/@010000000LW?40000
000000250?ooo`00o`3ooolh0?ooo`050000000K04d0GBmn05d_OP0000000P1kCi<00`000000e/;5
000000030=2h``030000003;/L40000000<0bK;300<000000<J/`00000001035[<401@000000`JRo
0<6X_`31Z;l000000080`JO0010000000<2W`@00000000000;jS_P2mXkh000000;fS_`000000_::o
0000002kX[l000000;^Q_P2jXKh000000P2jX;h01@000000^Ybi0000002gWl0000000080]ijo00@0
00000;JM_`2fWKl000000P2fW;h010000000]9bo0000000000040;>K_`<000001P2`VKl00`000000
[YO00:jG`004000000030:jF_P000000ZiBo00H0ZiBo00<000000:NB`02WT/00102WT/000`000000
Y9310:B@`@030:B@`@030000002OS/40Whk100<0Whk100<0000009V:`P2IR/800P2IR/801@000000
THG30965``2AQL<0000000<0QGk400<00000079ca0000000Q@3oool00?l0oooo>03oool200000003
05d_OP000000NdnC0080NdnC00<000000=K2a@0000000`3@^<<00`000000bk710<^a`@0200000004
0<Vb``000000aZc00<J/`080000000@0aJc100000032Z;l000000P31Z;l00`000000`JO00<6W`002
000000030;jT_P2nXkh0_Z>n0080000000D0_J>o0000002lX[l000000;^R_`02000000040;ZQ_P00
0000^Z2n00000080^Ybi0P0000020;NN_`040000002fWKl00000000000@0]Ybn00<000000;>K_`2c
Vkl00P2cVkl200000080/iZn00<000000;2I_`2`VKl0102`VKl3000000H0[YJn00<000000:^D_`2[
U;l0102[U;l00`000000Yi;00:NB`0050:NB`0030000002TT<40Y93100<0Y93100<0000009n>`@2O
S/400`2OS/401@000000VH[209V:`P2IR/80000000@0THG300@0000008Ena025O/@000000P1bLl@0
0`000000oooo0?ooo`220?ooo`00o`3ooolg0?ooo`030000000A05D00000008000000P1kCi<40000
0080d;S300<000000<^a`@3;/L400`3;/L42000000@0aZc000D000000<:X_`32Z;l0`ZRo00000002
0<6X_`80000000D0_jBn0000002nY;h000000;jS_P02000000060;fS_`00000000000;^R_`000000
^j6n0P0000000`2jX;h000000;ZL^@020;ZL^@060000002hW[d000000000002fWKl00000102fW;h3
00000080/i^o0P0000040;>J_P030000002`VKl0/9Vo00@0000000<0/9Nm0000002^U[h01P2^U[h0
0`000000ZiBo0:^D_`050:^D_`040000002WT/00Yi;00:NB`18000000P2IR/801@000000THG30965
``2AQL<0000000<0QGk400<00000079ca0000000Q03oool00?l0oooo=`3oool20000000905P`Q@00
0000Me6H0000001kCi<000000=S0`P000000dKO100<00000103;/L400`000000aZbo0<J/_`020000
00040<J/`0000000`jNn000000<0`ZRo00/000000<6X_`31Z;l000000;nT_P000000_ZBn0000002n
Xkh000000;fS_P03000000030;^R_`000000^j6n00<000001@2jW;T2000000030;RM_@000000]Ybn
0080]Ybn0P0000020;JK_@<000001P2cV[h3000000D0/9Nm00<000000:jF_P2^U[h01P2^U[h01000
0000ZiBo0:^D_`2[U;l7000000<0Yi2m00<000000:B>_P2TS[h00`2TS[h00`000000Wh^n09n;_P03
09n;_P030000002JQkl0VXNo00D000000P2AQL<010000000QGk408Ena0000002079ca0030000003o
ool0oooo0840oooo003o0?ooocH0oooo00D000000140E@000000F3250000000207MAV0030000003H
`<80000000<0dKO100@000000<^`_`00000000000P3;/L400`000000aZbo0<J/_`020<J/_`800000
0P33Ykh200000080`ZRo0P0000001@2oY;d000000;nT_P000000_ZBn0080000000D0_J>n00000000
000000000;^R_`03000000030;ZP_P000000^Ybi00@0^Ybi00D000000;RM_@00000000000;JL_P02
00000080]Y^m0P0000000`2eVkd000000;>J_P020;>J_P@0000000<0/YVm0000002`Ukd01P2`Ukd0
0`000000[YJn0:jF_P020:jF_PL000000`2[T[d00`000000Yi2m0:N@_@040:N@_@030000002TS[h0
Y8jn00<0Y8jn00<0000009n;_P2ORkh00`2ORkh00`000000VXNo09Z7_`0209Z7_`030000002BPkl0
TX>o00@000000P25O/@00`000000LW?4000000230?ooo`00o`3ooolf0?ooo`80000000<0F3250000
001gDIP00P1gDIP00`000000f<32000000030=6g`@040000003;/;l0bk2o0<^`_`<000001036[;l0
10000000`jNm0000000000020<>W_P80000000H0_jBm0000002oY;d0_jBm0000002oY;h200000003
0;jS_P000000000000L000001`2jW;T010000000^9fm0;RM_@0000020;JK_@8000000`2eVkd40000
00H0/YVm00@000000;2G_@2`Ukd0/9Nm200000030:fD_@030000002[T[d0Zi:m00@0Zi:m00<00000
0:N@_@2WT;d0102WT;d00`000000Y8jn0:B>_P030:B>_P030000002ORkh0Wh^n00<0Wh^n00<00000
09Z7_`2JQkl00`2JQkl01P000000TX>o09:3_`2BPkl0000008Ql_`@0000000<0LW?40000003oool0
P@3oool00?l0oooo=@3oool01@0000004@1E0000001H<8D000000080Me6H00<000000=S0`P000000
0`3A]l400`000000bk2o0<^`_`030<^`_`0400000037Zkh0000000000080aZbo00@000000<>W_@33
Ykd0`jNm0P0000002P33Ykh000000;nT_@2oY;d000000;nT_@000000_jBn0000002nY;h500000004
0;^O_00000000000000000P0^Ybi0`0000000`2hW;`00000000000030;FK_@80000000<0]IZl0000
002bVKd01P2bVKd5000000<0/9Jl00<000000:fD_@2]U;d01@2]U;d00`000000Zi:m0:^B_@050:^B
_@030000002WT;d0Yi2m00@0Yi2m00<000000:B>_P2TS[h00`2TS[h00`000000Wh^n09n;_P0309n;
_P030000002JQkl0VXNo0080VXNo00D0000009:3_`2BPkl0TX>o0000000308Ql_`040000001hL;h0
000000000880oooo003o0?ooocD0oooo0P0000000`1H<8D0000007MAV00207MAV0T000000P3;/;l0
0`000000aj^n0<N[_P020<N[_P<000001@33Ykd00`000000`:Bl000000020;nT_@040000002oY;d0
00000;nT_PH0000000@0^inl0000000000000000202jW;T00`000000^9bl0000000200000080]I^m
0P0000040;FJ_0030000002bVKd0/YVm00@0000000<0/YRl0000002`U[`01@2`U[`00`000000[IBm
0:fD_@060:fD_@030000002[T[d0Zi:m00@0Zi:m00<000000:N@_@2WT;d0102WT;d00`000000Y8jn
0:B>_P030:B>_P030000002ORkh0Wh^n00<0Wh^n00<0000009Z7_`2JQkl00P2JQkl01@000000TX>o
09:3_`2BPkl0000000<0R7bo00@0000007Q`_P1hL;h00000PP3oool00?l0oooo=@3oool200000005
05P`Q@000000Me6H07MAV00000000P3I_Kl01@000000dKFn0=6e_P3A]Kh000000080c:nm10000004
0<N[_P0300000034Ykd000000080000000D0`jNm00000030Y;`000000<2T_002000000030;nT_@00
0000_jBm0080000000<0_J2l0000000000000P0000000`2kWk`000000000000:0;ZL^@030000002g
W;`0]ibl00<000001@2eV[`4000000D0/YRl00<000000;2F_02`U[`01@2`U[`00`000000[IBm0:fD
_@020:fD_AX000000`2ORkh00`000000VXNo09Z7_`0209Z7_`030000002BPkl0TX>o0080TX>o00@0
000008Ql_`28O;l000000P1hL;h00`000000oooo0?ooo`200?ooo`00o`3ooold0?ooo`0400000002
05/00000000000<0Me6H00<000000=Vm_`000000103A]Kh00`000000c:nm0<b__@020<b__@060000
0037Z[`0000000000037Zkh000001@34Ykd200000080`:Bl0P0000001@30Y;`000000;nT_@000000
_J2k00@0000000<0_:2l0000000000000P00000:0;ZL^@<0000000@0]i^k0000002eV[`0]IZl1000
00000`2eVK/000000;:H_0070;:H_0040000002`U[`0/9Jl0;2F_0P000000`2]Tk/00`000000Zi6k
0:^A^`040:^A^`030000002WSk/0Yhnk00@0Yhnk00<000000:B<_02TS;`00`2TS;`00`000000X8Vl
0:29_006000000<0VXNo00D0000009:3_`2BPkl0TX>o0000000308Ql_`030000001hL;h000000880
oooo003o0?oooc@0oooo0P0000001@1@<8/000000000001gDIP000000080fKfo00D000000=6e_P3A
]Kh0dKFn000000040<b__@0300000037Z[`0ajZl0080ajZl100000030<BW_@0400000031Xk/00000
00000080`:Bl00@000000<2T_0000000_J2k1@0000000`2lX;`0000000000002000000T0^Ybi0P00
00030;NK^`<000001P2eVK/00`000000/YRl0;:H_0020;:H_0L000000`2`UK/00`000000[I>k0:fC
^`050:fC^`030000002[TK/0Zi6k00@0Zi6k00<000000:N?^`2WSk/0102WSk/00`000000Y8bl0:B<
_0030:B<_0030000002PRK`0X8Vl00<0X8Vl00<0000009Z5^`2JQK/01@00000209:3_`0700000028
O;l0R7bo08Ql_`000000N72n000000220?ooo`00o`3ooold0?ooo`80000000<0D32;0000001bDYd0
0P000000103I_Kl000000000000000020=6e_P030000003<[kd0c:nm0080c:nm00<000000<NZ_037
Z[`00`37Z[`00`000000a:Jl0<BV_00500000080`J>k0P0000001@30Y;`000000;jP^`000000_J2k
00<0000000@0_J2l0;bP_000000000000P2jW;T00`000000^Ybi0;ZL^@060;ZL^@030000002jW;T0
00000080000000<0]iZk0000002eVK/00`2eVK/8000000<0/YNk00<000000;2E^`2`UK/0102`UK/0
0`000000[I>k0:fC^`050:fC^`030000002[TK/0Zi6k00@0Zi6k00<000000:N?^`2WSk/0102WSk/0
0`000000Y8bl0:B<_0030:B<_0030000002PRK`0X8Vl00<0X8Vl00<0000009Z5^`2JQK/00`2JQK/0
0`000000U82k0000000300000080R7bo00@0000007Q`_P1hL;h00000P@3oool00?l0oooo<`3oool0
100000000P1K000000000003079BW@80000000<0fK^k0000003B/k/02P0000020<NZ_00300000034
Y[`0a:Jl00<0a:Jl00<000000<6S^`31Xk/00`0000000`31Xk/000000000000600000080TP0000D0
00000;ZL^@2jW;T0^Ybi000000070;ZL^@040000002jW;T0^Ybi00000080]iZk1P0000030;BH^`03
0000002bUk/0/YNk00D0/YNk00<000000;2E^`2`UK/01@2`UK/00`000000[I>k0:fC^`040:fC^`03
0000002[TK/0Zi6k00D0Zi6k00<000000:N?^`2WSk/0102WSk/00`000000Y8bl0:B<_0030:B<_003
0000002PRK`0X8Vl0080X8Vl00<0000009Z5^`2JQK/00`2JQK/01P000000U82k09B0^`2DP;/00000
08Yi^P<000000P1hL;h00`000000oooo0?ooo`1o0?ooo`00o`3ooolc0?ooo`040000000205/00000
00000080LU:M00D000000=Vk^`3I^k/0fK^k000000030=:c^`030000003<[[/0c:jk0080c:jk00<0
00000<RY^`38ZK/0300000020<6S^`<0000000<0_Z2k0000000000000P000000101n000000000000
000000030;ZL^@030000002jW;T0^Ybi00@0^Ybi00<000000;ZL^@2jW;T00P2jW;T2000000030;NJ
^P000000]9Rk00H0]9Rk00<000000;:G^`2bUk/00P2bUk/F000000@0Zi6k00<000000:N?^`2WSk/0
102WSk/00`000000Y8bl0:B<_0030:B<_0030000002PRK`0X8Vl00<0X8Vl00<0000009Z5^`2JQK/0
0P2JQK/01@000000U82k09B0^`2DP;/0000000<0RWVj100000210?ooo`00o`3ooolc0?ooo`800000
00D0D32;0000001bDYd0LU:M000000020=Vk^`050000003B/k/0d[>k0=:c^`000000103<[[/00`00
0000b:Vk0<RY^`030<RY^`0300000034Y[/0a:Jk00<0a:Jk00@000000<6S^P31XkX0`J>j2P000002
0:L000030000002jW;T0^Ybi0080^Ybi00<000000;ZL^@2jW;T00`2jW;T00`000000^Ybi0;ZL^@03
0;ZL^A0000000`2bU[X00`000000/9Bj0;2D^P050;2D^P030000002]T[X0[I:j00@0[I:j00@00000
0:^@^P2[T;X0Zi2j3P0000030:B<_0030000002PRK`0X8Vl00<0X8Vl00<0000009Z5^`2JQK/00P2J
QK/01@000000U82k09B0^`2DP;/0000000<0RWVj00@0000007a_^@1lKkT00000P@3oool00?l0oooo
<`3oool200000004050`R`000000LU:M000000<0fK^k00D000000=:c^`3B/k/0d[>k000000040<b^
^`0400000038ZK/0b:Vk0<RY^`/000000`31XkX010000000_Z2j0;jP^P2nX;X400000080ZP0000<0
00000;ZL^@2jW;T00`2jW;T00`000000^Ybi0;ZL^@020;ZL^@030000002jW;T0^Ybi00@0^Ybi00<0
00000;NJ^P0000001`2dV;X00`000000/YJj0;:F^P050;:F^P030000002`U;X0/9Bj00D0/9Bj00<0
00000:fB^P2]T[X0102]T[X00`000000Zi2j0:^@^P050:^@^P030000002XSKX0Z8fj00@0Z8fj00<0
00000:B;^@2TRkT01P0000030:29_0030000002JQK/0VXFk0080VXFk00<0000009B0^`2DP;/00P2D
P;/010000000RWVj08Yi^P00000207a_^@030000003oool0oooo07l0oooo003o0?oooc<0oooo0`00
0002079BW@030000003I^k/0fK^k00h000000P38Z;X00`000000a:Fj0<BU^P030<BU^P0300000031
X[X0`J:j00/0000000<0[0000000002jW;T01@2jW;T01@000000^Ybi0;ZL^@2jW;T0000000L0^Ybi
3P0000040;:F^P030000002`U;X0/9Bj00D0/9Bj00<000000:fB^P2]T[X0102]T[X00`000000Zi2j
0:^@^P050:^@^P030000002XSKX0Z8fj00@0Z8fj00<000000:B;^@2TRkT00`2TRkT00`000000X8Ni
0:27^@0600000080VXFk00<0000009B0^`2DP;/00P2DP;/010000000RWVj08Yi^P00000207a_^@03
0000003oool0oooo07l0oooo003o0?oooc80oooo10000002079BW@<0000000<0fKRh0000003A/KT0
0P3A/KT00`000000c:bj0<b/^P020<b/^P0300000038Z;X0b:Rj0080b:Rj00@000000<BU^P34YKX0
a:Fj4P0000070;ZL^@040000002jW;T0^Ybi000000T0^Ybi0P0000070;BG^@040000002bUKT0/YFi
0;:E^A0000000`2]T[X00`000000Zi2j0:^@^P050:^@^P030000002XSKX0Z8fj00@0Z8fj00<00000
0:B;^@2TRkT00`2TRkT00`000000X8Ni0:27^@030:27^@030000002KPkP0Vh>h00D000000P2DP;/0
1`000000RWVj08Yi^P2:NKX0000007a_^@000000P@3oool00?l0oooo<P3oool20000000304L_T000
00000000008000000`3I^;P01@000000dK6i0=6a^@3A/KT0000000@0c:bj00<000000<RX^P38Z;X0
1P0000030<BT^@0400000031X[T0`J:i0<6R^@<000000P2nWkT40000000309h000000000^Ybi00H0
^Ybi00<000000;ZL^@0000002P2jW;T5000000@0]9Ni00<000000;:E^@2bUKT01@2bUKT00`000000
/9>i0;2C^@050;2C^@040000002^TKP0[Y6h0:jA^0L00000102[T;X00`000000Z8fj0:R=^P040:R=
^P030000002TRkT0Y8^i00<0Y8^i00<000000:27^@2PQkT00`2PQkT00`000000Vh>h09^3^00209^3
^0030000002EO[P0UGjh00<000000`2:NKX010000000O6ni07a_^@0000200?ooo`00o`3ooolb0?oo
o`80000000<0Abn@0000001^Dj800P0000020=Vh^0030000003A/KT0dK6i0080dK6i00<000000<b/
^P3<[;X01@0000020<NW^00300000034Y;T0a:Bi00<0a:Bi1@0000020<6Q^@P000002@2jW;T20000
00/0^Ybi00@000000;FG^02eUkP0]INh200000040;:E^@030000002`TkT0/9>i00D0/9>i00<00000
0:jA^02^TKP0102^TKP010000000Zhnh0:^?^02[SkP8000000<0Z8fj00<000000:B;^@2TRkT00`2T
RkT00`000000X8Ni0:27^@030:27^@030000002KPkP0Vh>h0080Vh>h00<0000009En^02EO[P00P2E
O[P30000000508Yi^P000000O6ni07a_^@000000P03oool00?l0oooo<P3oool20000000304L_T000
0000KU>R008000000P3I^;P010000000dK6i0=6a^@3A/KT400000080c:Zh00<000000<NW^037YkP0
0P37YkP00`000000a:Bi00000003000000030<BS^0000000`J6i0080`J6i1@0000000`2nW[T00000
0;jN^002000000T0^Ybi00<000000;ZL^@2jW;T02P2jW;T2000000H0]INh00@000000;:D^02bU;P0
/YBh1P0000050;2C^@030000002^TKP0[Y6h00D0[Y6h00<000000:^?^02[SkP01@2[SkP010000000
Z8bh0:R<^02XS;P5000000@0Y8^i00<000000:27^@2PQkT00`2PQkT00`000000Vh>h09^3^00209^3
^0030000002EO[P0UGjh0080UGjh00<0000008eg]P2=MkH00`0000000`1lKkT000000?ooo`1o0?oo
o`00o`3ooolb0?ooo`0300000017;i0000000080KU>R0P0000020=Vh^0060000003A/KT000000000
003A[kL00000103<Z[P010000000ajNh0<NW^037YkP3000000D0a:>h00<000000<6Q^@0000000`00
00000`30X;P0000000000005000000P0^Ybi0P00000=0;ZL^@D0000000<0]INh0000002bU;P01`2b
U;P00`000000/9:h00000003000000030;2C^@000000[Y6h00H0[Y6h00<000000:^?^02[SkP01@2[
SkP00`000000Z8bh0:R<^0040:R<^0030000002URKL000000080000000<0Y8^i0000002PQkT0102P
QkT00`000000Vh>h09^3^00209^3^0030000002EO[P0UGjh0080UGjh00H0000008eg]P2=MkH0SGNf
00000020KK@200000800oooo003o0?oooc80oooo00<0000004L_T00000000P1^Dj82000000040=Vh
^00000000000000000<0dJng00<000000<bZ^03<Z[P00P3<Z[P01P000000ajNh000000000000ajJg
000000D0a:>h1@0000030<2P^0030000002nW[P00000008000000P2jW;X00`000000^Ybi0;ZL^@04
0;ZL^@030000002jW;T0000000`0^Ybi00<000000;^M^P2eU[P00`2eU[P3000000H0/YBh00<00000
0;2B^02`T[P0102`T[P5000000@0[Y6h00<000000:^?^02[SkP0102[SkP00`000000Z8bh0:R<^005
0:R<^0030000002URKL0YHVg0080YHVg100000030:27^@030000002KPkP0Vh>h0080Vh>h00<00000
09En^02EO[P00P2EO[P01@000000SGNf08eg]P2=MkH000000080P6fd00<000000?ooo`3oool0OP3o
ool00?l0oooo<P3oool010000000Abn@0000001^Dj84000000030=Rd]@000000dJng00<0dJng00@0
00000<bZ^03<Z[P0c:Zh0`0000040<NV]`0300000034XkP000000080000000<0`j:g000000000000
0`30X;P2000000050<2O]`00000000000;fN^00000000P2jW;X00`000000^Ybi0;ZL^@040;ZL^@04
0000002jW;T0^Ybi000000X0^Ybi00@000000;^M^P2kWKX00000102eU[P00`000000/iBg00000003
00000080/YBh00<000000;2B^02`T[P01@2`T[P010000000[Y2g0:j@]`2^T;L6000000D0Zhnh00<0
00000:R<^02XS;P0102XS;P00`000000YHVg0:F9]`040:F9]`030000002QQ[H0XHJf00H000000P2K
PkP00`000000UGjh09En^00209En^0050000002=MkH0SGNf08eg]P0000000P20KK@00`000000oooo
0?ooo`1n0?ooo`00o`3ooola0?ooo`@0000000@0KU>R0000003Q^k4000000P3H];D00`000000dJng
0=6_]`020=6_]`060000003<Z[P000000000003;Z;H000001037Y[L300000080`j:g0`0000020<2P
^080000000H0`9ng00000000000000000;fN^00000030;ZL^P030000002jW;T0^Ybi00<0^Ybi00D0
00000;ZL^@2jW;T0^Ybi000000090;ZL^@040000002kWKX0^ifj0;^M^P@0000000<0]IJh0000002c
U;L0102cU;L4000000H0/9:h00<000000:j@]`2^T;L01@2^T;L00`000000Zhjf0000000300000003
0:^?^0000000Z8bh00D0Z8bh00<000000:F9]`2URKL0102URKL00`000000XHJf0:66]P030:66]P03
0000002LP[H0W8:f00@000000`2EO[P01@000000SGNf08eg]P2=MkH000000080P6fd00<000000?oo
o`3oool0OP3oool00?l0oooo<@3oool20000000603/]U@000000KU>R0000003Q^k4000000P3H];D0
10000000dJng0=6_]`3A[kL3000000<0bjRf00<000000<NV]`0000000P0000001@37Y;H000000<>R
]`33X[L0000000<0`j6f0P0000020<2O]`0400000030W[L000000;nN]P8000000`2jW;X00`000000
^Ybi0;ZL^@020;ZL^@030000002jW;T0^Ybi0080^Ybi00<000000;ZL^@2jW;T01P2jW;T00`000000
^ifj0;^M^P030;^M^P030000002eU[L0]IJg00<000001P2cU;L00`000000/I:f0000000300000080
/9:h00<000000:j@]`2^T;L01@2^T;L00`000000Zhjf0:^>]P030:^>]PD000000`2XS;P00`000000
YHVg0:F9]`030:F9]`030000002QQ[H0XHJf00@0XHJf00<0000009b2]P2LP[H00P2LP[H01P000000
Ugbd000000000000UGjh000000<0SGNf00@00000081]]020KK@00000P03oool005/0oooo5P00002o
0?ooo`80000000H0>bfE00000000000000000>6k/@0000020=Rd]@060000003A[kL000000000003@
[;@00000103;Z;H2000000@0ajBf0`0000020<>Q]P<0000000H0`9ng000000000000`9jg0000002o
W[H2000000@0^Ybj00D000000;ZL^@2jW;T0^Ybi000000050;ZL^@030000002jW;T0^Ybi00D0^Ybi
00<000000;^M^P2kWKX0102kWKX010000000]IJg0;FF]`0000020;>C]P8000000`2cU;L00`000000
/I:f0;6B]P040;6B]P@000001@2^T;L00`000000Zhjf0:^>]P050:^>]P040000002YRkH0ZH^f0:V;
]PD00000102URKL00`000000XHJf0:66]P040:66]P030000002LP[H0W8:f0080W8:f00@0000009Ml
]02GO;@0Ugbd0P00000308eg]P0400000020KK@0P6fd00000800oooo001F0?ooo`d000001@2L=D4=
00000;/0oooo0P0000001P0k;ID0000006MCY`000000hK^a00000080f;Be0P0000030=2/]0030000
003;Z;H0bjRf00<000001@37Y;H01@000000`j6f0<>Q]P33XKH0000000<0`j2f00P000000<2N]`30
W[L000000;nN]P000000_iff000000@0^Ybj00@000000;ZL^@2jW;T000001`2jW;T00`000000^Ybi
0;ZL^@030;ZL^@030000002kWKX0^ifj00H0^ifj0`00A@0200000080/i>f0P0000000`2cU;L00000
0;6B]P060;6B]P030000002^SkH0[Xnf00@0000000<0[Y2g0000002[S[H01P2[S[H00`000000ZH^f
0:V;]P040:V;]P030000002UR;D000000080000000<0YHVg0000002QQ[H0102QQ[H00`000000W8:f
09b2]P0309b2]P030000002GO;@0Ugbd0080Ugbd0`0000001@2=MkH00000081]]020KK@000000800
oooo001C0?ooo`H000000P287c@3000000@0X4QO1P0000040:aEH`800000102[A4D800000;H0oooo
0P0000001@0k;ID0000006MCY`000000hK^a00@00000103@[;@300000080bjJd00@000000<NT]P37
Y;H0ajBf0`0000000`33XKH00000000000030<>P]P80000000H0`9jg0000002oW[H000000;nM]P00
00060;ZL^P030000002jW;T0000000L0^Ybi00<000000;ZL^@2jW;T00P2jW;T00`000000^ifj0;^M
^P070;^M^P0400000000KP0008000020008005400`2cTkH3000000H0/I:f00<000000:j?]P2^SkH0
102^SkH3000000D0Zhjf00<000000:V;]P2YRkH01@2YRkH00`000000YHRe0:F8]@020:F8]@<00000
102QQ[H00`000000W8:f09b2]P0309b2]P030000002GO;@0Ugbd0080Ugbd00<0000008me/P2?MK80
0`0000000`20KK@000000?ooo`1o0?ooo`00C`3oool600000080T3QG1@0000040:18G`<000000`2/
GgD2000000D0[5ES4@00002b0?ooo`<000000P1WDjL00`000000hK^a000000020=N`/P030000003@
[;@0d:bd0080d:bd00<000000<^V]03;Y[@00`3;Y[@3000000<0aZ>e00<000000<>P]P33X;H00P33
X;H01P000000`Yne0<:O]@000000_ijf00000080_iff00<000000;ZL^P2jW;X0102jW;X2000000P0
^Ybi00D000000;ZL^@2jW;T0^Ybi000000090;^M^P<007d00P00R`02002=0006000`002cTkH0/i>f
0;>C]P000000/I6e100000000`2aT[H000000:j?]P070:j?]P030000002/SKD0000000<0000000<0
Zhjf0000002YRkH01P2YRkH00`000000YHRe0:F8]@030:F8]@030000002RQ;@000000080000000<0
XHJf0000002LP[H0102LP[H00`000000Ugbd09Ml]00209Ml]0060000002?MK80SgFb08me/P000000
Pf^_0P0000200?ooo`00C03oool40000000306/07`00000000000080T3QG0`0000040:5ELP@00000
202/GgD5000000<0]6Mg0P0000040;INI08000000`2fCD<500000;00oooo0`00000206MCY`<00000
0`3G/;800`000000d:bd00000002000000D0bjJd00<000000<JS]@36XkD00P36XkD00`000000aJ6d
000000020<>P]P0600000032WkD0`Yne00000031W[@000000P2oWKH00`000000^Ybj0;ZL^P050;ZL
^P030000002jW;T0^Ybi00L0^Ybi00@000000;ZL^@2jW;T000002@2kWKX01000F00007d0001m0000
O@03002;0005002J0000<00000000;>C]P0000001P2aTKD3000000H0[Xnf00<000000:b=]@2/SKD0
102/SKD3000000D0ZH^f00<000000:F8]@2UR;D0102UR;D00`000000XXBd0::4]0020::4]0<00000
102LP[H01@000000Ugbd09Ml]02GO;@0000000@0SgFb00@0000008=[[`23Jjl00000P03oool004T0
oooo3@0000040:5ELP<000000`2ZIX82000000<0[5me0`0000030;9]P`800000102dIgLA00000:h0
oooo0`0000001@1WDjL000000=nf[P3O]Zh0000000<0ek2b0P0000020<nY/P040000003;Y[@0bjJd
0<^V]0<000000P36XkD200000080aJ6d00<000000<>P]P0000000P32WkD010000000`Ijd00000031
WK@3000000H0^Ybj0P00000:0;ZL^@8000002P2kWKX01000F00008H000260000QP03002A00800:00
00@00=<000000000000000001P2aTKD010000000[hnd0000000000040:j?]P030000002/SKD0[8fe
00D0[8fe00@000000:V:]000000000000`2YRkH00`000000YHRe0:F8]@040:F8]@030000002RQ;@0
XXBd00<0XXBd00<0000009f0/`0000000P0000000`2LP[H0000009Ml]00209Ml]0030000002?MK80
SgFb0080SgFb00@0000008=[[`23Jjl00000P03oool004L0oooo0`00000307XPB@8000000P2DAf`2
000000<0XEeo100000080:YVPP<00000202bKH<4000000<0^G>30P0000040;a^MP8000000`2oI606
00000:X0oooo100000001@1WDjL000000=nf[P3O]Zh000000080ek2b0P0000040<nY/P<000000`39
Y;<2000000D0aJ6d00@000000<:O]@32WkD000000P31W[@00`000000`Ifd0<6M]002000000H0^Ybj
0P00000:0;ZL^@030000002kWKX0^ifj00T0^ifj00@00740002=0000S@0008d00`00UP001000Y000
0<h0003C000000020;6A]08000000`2aTKD00`000000[hnd0:n?]0020:n?]080000000<0[Xnf0000
002/SKD01P2/SKD00`000000ZHZd0:V:]0020:V:]080000000<0ZH^f0000002UR;D0102UR;D00`00
0000XXBd0::4]0040::4]0030000002MP;<0WH2c0080WH2c0`00000209Ml]0050000002?MK80SgFb
08me/P0000000`23Jjl00`000000oooo0?ooo`1n0?ooo`00A@3oool3000000<0NR190P00000309A7
K0030000002QGGl0XEeo00<0XEeo0P0000020:U[R`8000000`2ZIX83000000<0/76<0P0000030;9]
P`<000000P2fMh`2000000D0^G>30P0000040;a^MP8000000`2oI602000000040<1@=`0000000000
00000:L0oooo00<000000;bQ_@0000000P000000101WDjL000000=nf[P3O]Zh3000000030=F][`00
0000cjVb00<0cjVb00<000000<VT/`39Y;<00`39Y;<00`000000aJ6d0<FQ]0030<FQ]080000000D0
`Yne00000031W[@0`Ijd000000020<6M]0030000002kWKX0000000D0^Ybj00<000000;ZL^P000000
2@2jW;T2000000/0^ifj00@00840002=0000S@0008d00P00UP001@0000000:@0003>0000d`000000
00@0/I6d0P0000000`2aTKD000000:n?]0050:n?]0<000001P2/SKD00`000000ZHZd0:V:]0040:V:
]0<00000102UR;D00`000000XXBd0::4]0040::4]0030000002MP;<0WH2c00<0WH2c00<0000009Qk
/@0000000P00000308me/P0500000023Jjl0Pf^_08=[[`000000P03oool004<0oooo2000000309A7
K08000001@2QGGl00`000000ZF^;0:U[R`040:U[R`<00000202`LH`3000000L0]WN<0P0000030;Uc
Pa<00000X`3oool200000080_:6m1@0000020=nf[P030000003E[Jl0eJf_0080eJf_00<000000<nY
/P3?ZK800P0000040<VT/`0300000038X[8000000080aJ6d0P0000020<FP/`0400000031W[@0`Ijd
000000<0`Ifd00<000000;^M^P000000102jW;X01@000000^Ybj0;ZL^P2jW;X0000000L0^Ybi00@0
00000;ZL^P2jW;X000002P2kWKX2002>008009@00P00V`001000Z000000000000000d`070;6A]080
00001`2_Sk@010000000[Hbc0000000000040:b=]@030000002YR[@0ZHZd00D0ZHZd00<000000:J7
/`0000000P0000000`2UR;D000000::4]0040::4]0030000002MP;<0WH2c00<0WH2c00<0000009Qk
/@2HNk400P2HNk430000000308me/P000000Pf^_0080Pf^_00<000000?ooo`3oool0OP3oool00440
oooo0`0000000`31k_400000000000040<?@i0D000000`2QGGl2000000H0ZF^;0P0000000`2^M980
0000000000060;1aS080000000<0]7ZC0000000000001`2fMh`4000000<0_Gb<00<000000<1iPP30
NH800`30NH800`000000a7=b0<AcLP020<AcLPL00000X03oool00`000000_:6m0;bQ_@020;bQ_@<0
000000<0H5>/0000000000000P0000040=F][`<000000P3>Y[4010000000bJBc0<VT/`0000020<RR
/P0300000035XK@0000000<0aJ2c00D000000<BN/P000000`Ijd000000020<6M]0040000002kWKX0
^ifj000000@0^Ybj00D000000;ZL^P2jW;X0^Ybj000000070;ZL^@040000002jW;X0^Ybj000000/0
^ifj00@008h0002L0000W0000:400P00Z`000`00aP000<h000000002000000D0/I6d00@000000:n>
/`0000000000102_Sk@00`000000[Hbc0:f</`020:f</`80000000<0[8fe0000002YR[@01P2YR[@0
0`000000YXNc0:J7/`030:J7/`<00000102RQ;@00`000000WH2c09f0/`0309f0/`030000002HNk40
V7^a0080V7^a00<00000095d[`2AM:l00P00000308=[[`030000003oool0oooo01H0oooo1`00001Q
0?ooo`00?`3oool6000000030<[KiP000000000000@00000102o_MP4000000H0ZF^;00<000000:id
TP2^M9800`2^M98200000080/76<0P0000050;AjT`8000000P2fMh`300000080^WjC00<000000;el
S02mO8`00`2mO8`2000000@0`7V20P0000030<AcLP80000000<0b6ME0000000000000P00002N0?oo
o`030000002lXKd0_:6m00<0_:6m0`0000001P1PDj`00000000000000000g;6[000000<0eJf_00<0
00000<jV/@3>Y[400P3>Y[400`000000bJBc000000040<RR/P0500000035X;<0aJ2c0<FP/`000000
0`34W[800`000000`Ifd0<6M]00200000080^ifj00D000000;ZL^P2jW;X0^Ybj000000040;ZL^P03
0000002jW;T0^Ybi00@0^Ybi00<000000;ZL^P2jW;X00P2jW;X00`000000^ifj0;^M^P090;^M^P05
002M0000/@000;40002a0000_P000P000000102bT;<000000000000000030;6A]0030000002_S[<0
[hjc0080[hjc00D000000:n?]02_Sk@0[hnd000000060:f</`<000001P2YR[@00`000000YXNc0:J7
/`040:J7/`030000002SPk8000000080000000<0XXBd0000002MP;<0102MP;<00`000000V7^a09Qk
/@0209Qk/@040000002AM:l0TGB_095d[`<0000000<0Pf^_0000003oool02`3oool@000000<0Q080
2000001I0?ooo`00?@3oool3000000040;gkj@00000000000<[KiP<000001034a=X00`000000_kgH
0;nmf0020;nmf0H000000P2YJh/2000000P0[WBB0P0000090;AjT`8000001P2jOY<2000000D0_Gb<
00@000000<1iPP30NH80`7V22`0000000`35BQT000000?ooo`2K0?ooo`030000002lXKd0_:6m00@0
_:6m0`0000000`1PDj`00000000000020=baZ`030000003E[Jl0eJf_008000001@3>Y[400`000000
b::b0<RR/P020<RR/P0300000037XK4000000080aJ2c00P000000<BN/P34W[8000000<>M/P000000
`Ifd000000<0^ifj00@000000;ZL^P2jW;X000001@2jW;X00`000000^Ybi0;ZL^@030;ZL^@030000
002jW;X0^Ybj00<0^Ybj00<000000;^M^P2kWKX0202kWKX01@000000_9jk002a0000/@0000000080
_9jk00@000000;:@/`2bT;<0/Y2c0`0000000`2aTK@000000:n>/`040:n>/`<00000202]S;<01000
0000ZXVb0000000000040:V:]0030000002VQk<0YXNc00<0YXNc00<000000:>3/P2SPk800`2SPk83
000000@0WH2c00D0000009Qk/@2HNk40V7^a00000004095d[`0300000026JZ/0QVZ[008000002@3o
ool?000000@0WSY71P0000020:<`;0L00000E@3oool003`0oooo00<000000;gkj@2mnnT00P000000
103:fnH000000000000000050<C4fP030000002o_MP0000000<0000000<0_kOA0000002k/]400`2k
/]43000000L0[WBB0P0000000`2bO9P00000000000060;AjT`80000000<0]h2H0000002jOY<01`2j
OY<010000000_Gb<0;elS02mO8`5000000<0`h6:00<000000<QmOP38OGh00P38OGh7000009T0oooo
00<000000;fS_`0000001@2lXKd300000003061C[0000000000000<0g;6[0P0000020=>Y[@040000
003>Y[40cZJa0<jV/@8000000`38X[801P000000aj6a0<NQ/@000000aJ2c000000<0a9jb00<00000
0<>M/P33WK800P0000030;^M^P040000002jW;X0^Ybj000000D0^Ybj00<000000;ZL^@2jW;T00P2j
W;T00`000000^Ybj0;ZL^P040;ZL^P030000002kWKX0^ifj00L0^ifj00<000000;bN^`2lW[/01@2l
W[/00`000000/Y2c0;:@/`030;:@/`800000202_S[<2000000H0[Hbc00<000000:Z9/P2ZRK800P2Z
RK82000000030:V:]0000000YXNc00D0YXNc00<000000:>3/P2SPk80102SPk801P000000Wgn`0000
00000000WH2c000000@0V7^a00<00000095d[`2AM:l00P2AM:l01@000000QVZ[08IZZ`26JZ/00000
00H0oooo1@0000000`206cT000000000000409LmE`800000102UDfX6000000@0[59N3000001B0?oo
o`00?03oool600000080b/cK00<000000<C4fP34a=X00P34a=X3000000@0_kOA00<000000;^bd@2k
/]401@2k/]43000000<0[WBB0P0000050;9lV08000000P2dNY<2000000@0]h2H0P0000060;YnT`@0
00000`2oPi800`000000`h6:0<>1RP030<>1RP8000000`38OGh2000000030<efJ000000000000080
0000U`3oool010000000_J>o0;fS_`0000050;bQ_@<0000000<0H5>/0000000000000`3L/J/01@00
0000djV]0=>Y[@3CZJd000000080cZJa00<000000<bT[`0000000P38X[800`000000aj6a0<NQ/@02
0<NQ/@0500000034W[80a9jb0<BN/P0000000P33WK82000000@0^ifj00<000000;ZL^P0000001P2j
W;X01@000000^Ybi0;ZL^@2jW;T0000000P0^Ybj00<000000;^M^P2kWKX01@2kWKX00`000000_9jk
0;FC/`070;bN^`030000002bT;<0/Y2c0080/Y2c100000050:n>/`030000002]Rk80[H^b00800000
102]S;<00`000000ZXVb0:Z9/P040:Z9/P<000001@2VQk<00`000000Xh>b0:>3/P030:>3/P030000
002OOk00Wgn`0080Wgn`0`00000309Qk/@050000002AM:l0TGB_095d[`0000000`26JZ/00`000000
oooo0?ooo`020?ooo`050000001D00@00000000000206cT0300000050:ECJP8000000P2^HgP40000
0080[59N0P0000020;ITK`8000000P2dCd`7000004h0oooo000k0?ooo`80000000<0dNSV00000000
00000`3:c=/00`000000a<CJ00000003000000030<BldP000000_kOA00@0_kOA00@000000;^bd@2k
/]40^k;A2P0000090;9lV0800000202gP9P00`000000^WjC0;YnT`0300000080_8BH00<000000;n3
TP2oPi800`2oPi82000000D0`h6:00@000000<QmOP38OGh0b7en1@0000000`3@I3`000000000002D
0?ooo`030000002mXkl0_J>o0080_J>o00<000000;bQ_@2lXKd00P2lXKd300000003061C[0000000
00000080g;6[0P0000040=>Y[@8000000`3<Y:l2000000@0aj6a00D000000<JN/0000000a9jb0000
00030<>M/P800000102kWKX2000000P0^Ybj00<000000;ZL^@0000002@2jW;X00`000000^ifj0;^M
^P030;^M^P8000002P2lW[/300000080/Y2c00<000000;2>/P2`S[800`0000030:n>/`030000002]
Rk80[H^b0080[H^b0P0000000`2]S;<000000:Z9/P060:Z9/P030000002WQ[40YhJa00<0000000<0
YXNc0000002SPk801@2SPk800`000000Wgn`09mo/00309mo/0060000002INJh000000000002HNk40
00000`2AM:l020000000QVZ[08IZZ`26JZ/000000?ooo`000000E0041@00000208llH0030000002N
DW80WU9b00@0WU9b00@000000:QQOP2XHGh0Z65n1@0000080:iSN0<000001@2fI6l2000000@0]4m<
1P00001;0?ooo`00>P3oool00`000000dNSV00000002000000<0b/cK0`0000040<BldP030000002o
]m40_kOA00<0_kOA1@0000030;b^c0030000002hZl`0^:_<00<0^:_<00<000000;9lV02bO9P01@2b
O9P2000000030;F1W@000000000000P0]h2H0P0000060;b4V08000001@2oPi8010000000`h6:0<>1
RP33PHX500000080bXF71`00002B0?ooo`030000002mXkl0_J>o00<0_J>o00<000000;bQ_@2lXKd0
0P2lXKd300000003061C[0000000ikJR0080000000<0fZbX0000003CZJd00`3CZJd00`000000c:B_
0<bT[`020<bT[`0300000037XK40aj6a0080aj6a00H000000<JN/036W[0000000<BN/P0000020<>M
/P8000001@2kWKX2000000P0^Ybj00<000000;ZL^@0000002P2jW;X01@000000^ifj0;^M^P2kWKX0
000000d0_9jk00@000000;>@/P0000000000102`S[85000000L0[H^b0P0000070:Z9/P030000002W
Q[40YhJa00<0YhJa0P0000060:>3/P030000002OOk00Wgn`0080Wgn`00<0000009Ui[P2INJh00P2I
NJh2000000<0TGB_00@0000008IZZ`26JZ/0QVZ[1P00000308llH08000001@2NDW82000000H0Z65n
00<000000:i/QP2^K8H0100000030:iSN08000000P2eKX43000000@0]VA_1000000208^/k0<00000
00<0@Igd000000000000B@3oool003T0oooo0`0000000`3AeM`000000<[<f`03000000030<W1dP00
0000a;cB00@0a;cB00<000000;ngd@0000000`0000000`2o/L`000000;b^c0050;b^c0030000002h
Zl`0^:_<00@0^:_<0P0000040;9lV0030000002ePId0]H6M00<0]H6M00<000000;N0V02gP9P00`2g
P9P2000000030;Z5W@000000_8BH00L0_8BH00@000000;n3TP2oPi80_h>B1@0000030<F7T@030000
003:QHL0bXF70080bXF700<000000=20MP3@P7H01000002@0?ooo`030000002mXkl0_J>o00D0_J>o
00D000000;bQ_@2lXKd000000;ZP_P04000000050>NfXP00000000000=Z/Z00000000`3CZJd20000
00<0c:B_00<000000<^Q[P0000000`37XK401@000000aYj`0<JN/036W[0000000080`ifb00<00000
0<:L/@0000001@2kWKX00`000000^Ybj0;ZL^P070;ZL^P8000002`2jW;X010000000^ifj0;^M^P00
000?0;bN^`030000002cT;80000000H0/8jb0`0000070:f;/P040000002[R;400000000000@0ZXVb
00<000000:N6/@2WQ[40102WQ[4010000000Y8:_0000000000040:>3/P030000002OOk00Wgn`0080
Wgn`00<0000009Ui[P2INJh00`2INJh300000003095d[`000000QVZ[0080QVZ[4P0000040:QQOP80
00001`2^K8H3000000L0]Fj12P00000208^/k0H00000A`3oool003P0oooo0P0000030=7Eg0800000
0`39`M800`000000a;cB0<BldP030<BldP<000001@2o/L`00`000000_:k<0;b^c0040;b^c0030000
002hZl`0^:_<00D0^:_<0P0000000`2bO9P00000000000070;F1W@80000000<0]h2H000000000000
102jQId00`000000_8BH0;b4V0060;b4V0<000000`31R9P00`000000aHNA0<F7T@030<F7T@050000
003:QHL0bXF70<Z5Q`0000000`3@P7H010000000egEC00000000002>0?ooo`030000002mXkl0_J>o
00H0_J>o00<000000;bQ_@0000000P2jX;h01P0004D0000005MC/P000000ikJR000000<0fZbX00<0
00000=>Y[@0000000P3AYJ`00`000000c:B_000000030<^Q[P0300000037XK40000000<0aYj`00L0
00000<FM[`000000`ifb00000032W;40000000@0^ifj0P0000090;ZL^P030000002jW;X0^Ybj00/0
^Ybj0P00000@0;bN^`80000000<0/Hja0000000000001@2`S[8010000000[X^a0000000000050:f;
/P040000002[R;40ZhRa0:^8/@8000000P2ZRK800`000000YhJa0:N6/@040:N6/@040000002TPZl0
Y8:_0:B2[`80000000<0Xh>b0000002OOk00102OOk000`000000VGV^09Ui[P0209Ui[P040000002B
LZ/0TW:[099bZ`8000000P26JZ/00`000000QCMT0000000509I?MP030000002QGh80XEn200@0XEn2
00@000000:QZRP2XJXX0Z6Z:1@0000080:i/QP030000002cMHd0/gF=00<000000`2eKX42000000H0
X:WM00<0000009NUg`2GYMl01000000307NSkP800000AP3oool003P0oooo00<000000=7Eg03AeM`0
0`0000040<W1dP0300000034_=80000000<0000000<0`kG<0000002o/L`0102o/L`00`000000_:k<
0;b^c0040;b^c0`000002`2ePId00`000000^XFM0;Z5W@050;Z5W@800000102lQ9P2000000030;j9
W0000000`HRH00@0`HRH0P0000040<F7T@050000003:QHL0bXF70<Z5Q`0000000`3@P7H010000000
egEC00000000002<0?ooo`030000002mXkl0_J>o00P0_J>o00@000000;ZP_P2jX;h0^Z2n0P000000
101GDk8000000000000000030=Z/Z08000000`3AYJ`00`000000c:B_000000040<^Q[P0500000036
W[00aYj`0<JN/00000000`35WJl010000000`Yba0000000000040;^M^P800000202jW;X2000000d0
^Ybj00<000000;bN^`2lW[/0402lW[/01@000000/Hja0;6>/@2aS[40000000<0/8jb00<000000:j;
/@2^Rk400P2^Rk401@000000[H^b0:f;/P2]Rk80000000H0ZhRa0P0000060:N6/@030000002TPZl0
Y8:_00@0Y8:_0`00000409mo/0030000002INJh0VGV^0080VGV^00<00000099bZ`2BLZ/00P2BLZ/5
000000@0UTmf0P0000050:5OPP8000001P2XJXX00`000000[W:@0:ibT00400000080[Vb60P000006
0;=eS@T000000P2PZMd00`000000UjGO09NUg`0309NUg`040000002<Wn40000000000080Mj?^00<0
00000?ooo`3oool0@`3oool003L0oooo00H000000=7Eg03AeM`000000<o7d`0000040<W1dP<00000
1033]L`00`000000_k7<0;nac0040;nac0030000002l[/`0_:k<00@0000000<0_:[80000002iZ<P0
1P2iZ<P00`000000]ZG80;JUb002000000L0]H6M0P0000000`2gQZ0000000;Z5W@070;Z5W@040000
002lQ9P00000000000@0_XVL00<000000<68V031R9P01031R9P010000000aHNA0<F7T@35Qi4>0000
08T0oooo0P0000090;fS_`030000002kXl0000000080^Z2n00<0000001HQW00000000P0000001@3R
[j0000000=Z/Z03J[:P0000000D0dJF/00<000000<^Q[P3;XJh00P3;XJh00`000000bIn]00000002
0<JN/00500000035WJl0aIf_00000033Vjh00`0000030;^M^P030000002jWK/0000000L0^Ybj00<0
00000;VM^`000000302jW;X200000140_9jk00<000000;fP_00000000`2aS[42000000030;2>/P00
0000[X^a00@0[X^a0P0000000`2]Rk8000000:^8/@050:^8/@040000002XQJl00000000000@0YhJa
00<000000:B2[`2TPZl0102TPZl00`000000X7j^0:1n[P020000000309mo/0000000VGV^00@0VGV^
00D00000099bZ`2BLZ/0TW:[0000000308UXY`l00000102XJXX2000000L0[W:@0`0000070;=eS@03
0000002YYm@0ZJOD0080ZJOD00@000000:BTe@2TY=D0Y:CE1@00000409NUg`030000002<Wn40S9oQ
00<00000A@3oool003L0oooo0`0000020<o7d`0300000039`M80bL7B0080000000<0akW<00000033
]L`01033]L`010000000_k7<0;nac02o/L`6000000D0_:[800<000000;VXb02iZ<P0102iZ<P00`00
0000]ZG80;JUb0030;JUb0030000002ePId0]H6M00<0]H6M00<000000;N6X02gQZ000P2gQZ000`00
0000^XFM0;Z5W@060;Z5W@030000002nRI`0_XVL00D0_XVL00<000000<68V031R9P00`31R9P40000
0080ahbF00D000000<b;S@3<Rhd0c8^=000000030=>8O`030000003JPF<0fX5S00800000Q`3oool0
10000000_JK20;fV`P0000060;fS_`8000000P2kXl0010000000^Z2n0;ZP_P2jX;h300000080hZnP
00D000000=Z/Z0000000ejNV000000030=6U[08000000`3;XJh01P000000bIn]0<VO[@000000aYj`
000000<0aIf_00D000000<>K[P000000^inl000000030;^M^P030000002jWK/0000000L0^Ybj00@0
00000;VM^`2iWK/000002P2jW;X010000000^Yfk0;ZM^`00000?0;bN^`040000002mX;`0_J2l0000
00D0/Hja00<000000:j;/@2^Rk401P2^Rk400`000000ZhRa0:^8/@050:^8/@040000002XQJl0Z8F_
0:R5[`80000000<0YhJa0000002TPZl01P2TPZl00`000000X7j^0:1n[P020:1n[P<00000102INJh0
1@000000TW:[099bZ`2BLZ/0000000<0RFRW00D0000009YKQ02JFh@0VU^4000000060:9WS0040000
002XL980Z72B0:Q`TPD000001`2^LY0200000080/WVD0`0000020;=eS@8000001P2YYm@00`000000
Y:CE0:BTe@030:BTe@030000002NX=H0000000@00000102<Wn42000004@0oooo000g0?ooo`060000
003?am<0clOC0<o7d`000000bL7B0P0000030<Nic00300000033]L`0`kG<0080`kG<1@0000030;n]
b0030000002lZ/P0_:[800D0_:[800<000000;VXb02iZ<P0102iZ<P00`000000]ZG80;JUb0040;JU
b080000000<0]H6M0000000000001P2gQZ000`000000^XFM0;Z5W@030;Z5W@80000000<0_8VP0000
002nRI`01P2nRI`00`000000`HRH0<68V00200000080`hfL00<000000<N<UP37S9H00P37S9H01@00
0000c8^=0<b;S@3<Rhd000000080dhQo00H000000=Z1H`3JPF<000000=YW8@0000250?ooo`050000
002mY/80_JK20;fV`P0000001@2mXkl00`000000^j?00;^S`0030;^S`0030000002jX;h0^Z2n0080
000000@0Ee>b0000003R[j00hZnP0P0000001@3GYjH000000=6U[03AYJ`000000080cj:Z00@00000
0<^Q[P3;XJh000000`39Wjd01@000000aIf_0<FM[`35WJl000000080`i^^00<000000;^O_0000000
0P2kWKX010000000^Yfk0;ZM^`0000060;ZL^P050000002iWK/0^Ifk0;VM^`0000002@2jW;X01@00
0000^Yfk0;ZM^`2jWK/0000000d0_9jk0P0000040;fP_0070000002aS[40/Hja0;6>/@000000[h^_
000000060:j;/@040000002/R:l00000000000@0ZhRa00<000000:R5[`2XQJl0102XQJl2000000H0
Y8:_00<000000:1n[P2POZh0102POZh01P000000VgR[000000000000VGV^000000<0TW:[00D00000
08UXY`29J:L0RFRW0000000309YKQ0030000002RIh`0XVN<00@0XVN<00<000000:Q`TP2XL980102X
L9800`000000[GNG0:egU`0300000080[W:@0P0000070;9iU0`00000102TY=D00`000000WZ3F09jP
eP0309jPeP<00000102<Wn400`000000oooo0?ooo`110?ooo`00=P3oool00`000000clOC0<o7d`02
0<o7d`8000001037^L`010000000`kG<0<>ec033]L`2000000030<:`b0000000_jg800D0_jg800<0
00000;bZb02lZ/P01@2lZ/P010000000^JS80;VXb02iZ<P=000000T0]hJP00<000000;Z5W@2jQId0
0P0000040;b9X0030000002nRI`0_XVL00D0_XVL0P0000050<>=W00300000037S9H0ahbF0080ahbF
00D000000<b;S@3<Rhd0c8^=000000020=>8O`030000003JPF<0fX5S00<00000PP3oool2000000D0
_JK200D000000;fS_`2mXkl0_J>o000000060;^S`0030000002jX;h0^Z2n0080000000D0Ee>b0000
003R[j00hZnP000000030=NWYP030000003AYJ`000000080cj:Z00<000000<^Q[P0000000`39Wjd0
0`000000aib/000000020<FM[`0500000033Vjh000000;^O_00000000P2kWKX01@000000^Yfk0;ZM
^`2jWK/0000000D0^Ybj00<000000;VM^`2iWK/00P2iWK/00`000000^Ybj0;ZL^P060;ZL^P030000
002jWK/0^Yfk00<0^Yfk00<000000;bN^`2lW[/02@2lW[/00`000000_J2l0;fP_0050;fP_0030000
002aS[40000000<0[h^_00<000000:j;/@2^Rk400`2^Rk401@000000[8R_0:b8[`2/R:l0000000<0
ZhRa00<000000:R5[`2XQJl0102XQJl010000000YH6]0000000000040:B2[`030000002POZh0X7j^
00<0X7j^00<0000009]hZ`2KN:/00P2KN:/2000000<0TW:[00D0000008UXY`29J:L0RFRW00000003
09YKQ0030000002RIh`0XVN<00<0XVN<00<000000:Q`TP2XL980102XL9800`000000[GNG0:egU`04
0:egU`<00000202bNI@010000000[jG>0:nUcP0000060:^Sc`030000002WX<l0000000<0000000<0
Y:CE0000002NX=H0102NX=H00`000000UYcG00000004000004<0oooo000f0?ooo`030000003?am<0
clOC00<000001@37^L`010000000`kG<0000000000030<:`b0030000002o[LP0_jg800@0_jg800<0
00000;bZb02lZ/P0102lZ/P5000000<0^JG500<000000;JSa@2fXlD01@2fXlD00`000000/j760000
00090;N6X08000001`2lRJ000`000000_XVL0;j9W0020;j9W080000000<0`8fP00000033SI`01@33
SI`00`000000ahbF0<N<UP020<N<UP030000003<Rhd0c8^=00X00000P03oool00`000000_JK20;fV
`P050;fV`P040000002mXkl00000000000P0^j?000<000000;ZP_P0000000`0000000`3R[j000000
000000040=NWYP030000003?XZX0cj:Z0080cj:Z00<000000<VO[@39Wjd00P39Wjd01@000000aib/
0<NL[0000000aIf_0080`i^^00<000000;^O_00000000P2kWKX00`000000^Yfk0;ZM^`020;ZM^`05
0000002jW;X0^Ybj0;ZL^P0000001@2iWK/00`000000^Ybj0;ZL^P050;ZL^P030000002jWK/0^Yfk
00@0^Yfk00<000000;bN^`2lW[/0202lW[/00`000000_J2l0;fP_0070;fP_0800000102_Rjl20000
0080[X^a00<000000:b8[`2/R:l00`2/R:l3000000L0Z8F_00@000000:F1[@2UPJd0YH6]0P000000
0`2TPZl000000:1n[P050:1n[P030000002KN:/0VgR[00<0VgR[1000000408UXY``00000102XL980
0`000000[GNG0:egU`050:egU`030000002aO9X0/GbJ008000001@2bNI@01@000000[jG>0:nUcP2_
YLh0000000H0Zj??00<000000:NPc`2WX<l00`2WX<l5000000<0WZ3F00<0000009JLe`2FW=L00P2F
W=L200000480oooo000e0?ooo`040000003?am<0000000000080c;k<00<000000<Nic037^L`00`37
^L`2000000D0`[3800<000000;n]b02o[LP0102o[LP00`000000_:[80;bZb004000000030;^Wa@00
0000^JG500D0^JG500<000000;JSa@2fXlD01@2fXlD00`000000/j760;>QaP02000000D0]hJP0P00
00000`2iRZ<000000;b9X0070;b9X0040000002nRI`00000000000@0`8fP00<000000<>=W033SI`0
1033SI`010000000ahbF0<N<UP37S9H300000080cY2B00@000000=F?QP3EShH000000P3MRVh20000
07l0oooo00<000000;fV`P2mY/801`2mY/800`000000^j?00;^S`0080;^S`00:0000002jX;h00000
0000001;D[P000000>:_X0000000gZVN000000<0ejNV0P0000030<nRZP8000000P39Wjd00`000000
aib/0<NL[0020<NL[00300000033Vjh000000080^inl00<000000;^M^P0000001@2jWK/010000000
^Ybj0;ZL^P0000070;VM^`030000002jW;X0^Ybj00<0^Ybj00<000000;ZM^`2jWK/01@2jWK/00`00
0000_9jk0;bN^`070;bN^`030000002mX;`0_J2l00P0_J2l00<000000:n;[`2_Rjl01@2_Rjl00`00
0000[X^a000000070:b8[`030000002XQJl0Z8F_00@0Z8F_00<000000:F1[@2UPJd0102UPJd20000
00D0X7j^00<0000009]hZ`2KN:/00`2KN:/01@000000U76X09AaZ02DLJP0000000@0RFRW00<00000
09aSS@0000001@2SKI@010000000Z7BH0:QdV02XM9P5000000H0[GNG00<000000;5lVP2aO9X00`2a
O9X200000080/WVD00<000000:nUcP2_YLh00P2_YLh00`000000Zj??0:^Sc`050:^Sc`030000002W
X<l0Yj3?00<0Yj3?00@000000::Lc`2RW<l0XYc?1@00000409JLe`030000003oool0oooo0400oooo
000e0?ooo`800000103<_/`010000000akW<0<Nic037^L`3000000H0`[3800<000000;n]b02o[LP0
0`2o[LP4000000D0^jO500<000000;VUa@2iYLD01@2iYLD00`000000]Z?50;JSa@040;JSa@030000
002cXLH0/j760080/j7600<000000;N6X02gQZ000P0000040;V:X`030000002lRJ00_8VP00H0_8VP
00<000000<2=X030SJ001@30SJ000`000000`hfL0<>=W0030<>=W0@000000P39TIX01@000000cY2B
0<j@TP3>T98000000080eHn600D000000=f:KP000000hWLe0000001m0?ooo`030000002mY/80_JK2
00L0_JK200<000000;^V``0000002P2kXl000`000000^J2o000FW00300000080gZVN00H000000=NW
YP3GYjH000000=>SY@0000020<nRZP030000003<WjT000000080bIn]00<000000<NL[037W:`00P37
W:`300000080^inl00<000000;^M^P0000001@2jWK/00`000000^Ybj000000080;VM^`030000002j
W;X0^Ybj0080^Ybj00<000000;ZM^`2jWK/01`2jWK/00`000000_9jk0;bN^`050;bN^`030000002m
X;`0_J2l00X0_J2l00<000000:n;[`2_Rjl01@2_Rjl00`000000[8R_0:b8[`050:b8[`040000002Y
QJd00000000000@0Z8F_00<000000:F1[@2UPJd01@2UPJd3000000<0X7j^00<0000009]hZ`2KN:/0
0`2KN:/010000000U76X09AaZ02DLJP30000000408UXY`000000W6>=000000D0XffD00<000000:Qd
V02XM9P0102XM9P00`000000[7ZL0:ajW00300000080[GNG00<000000;5lVP2aO9X01P2aO9X;0000
00@0Zj??00<000000:NPc`2WX<l00`2WX<l00`000000XYc?0::Lc`040::Lc`040000002LVM000000
00000080UYcG00<000000?ooo`3oool0@03oool003D0oooo00<000000<bnc03<_/`00`3<_/`01000
0000akW<0000000000020<Jca`0300000032/<P0`[3800@0`[3800<000000;n]b00000000`000000
0`2nZLD000000;^Wa@060;^Wa@030000002iYLD0^JG500D0^JG500@000000;JSa@2fXlD0]Z?52`00
00070;V:X`030000002lRJ00_8VP00<0_8VP0P0000000`2mSJ<000000<2=X0060<2=X00300000033
SI`0`hfL008000000P35TIl00`000000bI6J0<VAVP020<VAVP040000003>T980cY2B000000<0eHn6
00D000000=f:KP000000hWLe0000001k0?ooo`030000002nZLD0000000L0_JK200@000000;^V``2k
Y/<00000202kXl03000000030;VP_`005Y`00000008000000`3NZIh00`000000ejNV000000020=>S
Y@030000003?XZX000000080c9nY00<000000<VO[@37W:`00`37W:`00`000000aIZ[000000030;^O
_08000001P2jWK/00`000000^Ybj000000080;VM^`050000002jW;X0^Ybj0;ZL^P0000002P2jWK/0
0`000000_9jk0;bN^`040;bN^`030000002mX;`0_J2l00`0_J2l00<000000:n;[`2_Rjl00`2_Rjl0
10000000[HR^0000000000050:b8[`040000002YQJd0ZHF]0:V5[@80000000<0Z8F_0000002UPJd0
1P2UPJd010000000XGf[0:5mZ`2QOJ/3000000D0VgR[00D0000009AaZ02DLJP0U76X0000000308aW
X`<000001@2SKI@00`000000Z7BH0:QdV0040:QdV0030000002/NY`0[7ZL00@0[7ZL0`0000080;5l
VP030000002`X/X0/:;:00@0/:;:00@000000:bObP2/WlX0[9o:200000030:NPc`030000002RW<l0
XYc?00<0XYc?00@0000009bId02LVM00W9W@0P0000000`2FW=L000000?ooo`100?ooo`00=@3oool0
0`000000c;k<0<bnc0030<bnc08000001036/lL00`000000`[380<:`b0030<:`b0<000001@2nZLD0
0`000000^jO50;^Wa@050;^Wa@030000002iYLD0^JG50080^JG51`0000030;JQ``030000002cWl<0
/io300@0/io300<000000;V:X`2iRZ<01P2iRZ<00`000000_8VP0;b9X002000000@0_HfS00<00000
0<2=X030SJ001@30SJ02000000@0aI6O00<000000<VAVP39TIX00P39TIX01@000000cY2B0<j@TP3>
T98000000080eHn61P00001i0?ooo`050000002nZLD0_ZW50;jYa@000000102mY/82000000@0^jK3
00<000000;^S`02kXl00102kXl0010000000^J;20;VR`P2iX/830000000304]B^000000000000080
gZVN0P0000030=>SY@800000103<WjT00`000000aib/0<NL[0020<NL[00300000035VZ/0000000<0
^inl0P0000060;ZM^`8000002@2iWK/010000000^Ybj0;ZL^P00000<0;ZM^`040000002lW[/0_9jk
0;bN^`800000402mX;`200000080[h^_00<000000:f8[P2]R:h00P2]R:h01@000000[8R_0:b8[`2/
R:l0000000H0ZHF]0P0000070:F1[@030000002QOJ/0XGf[00<0XGf[00<0000009]hZ`2KN:/00`2K
N:/01@000000U76X09AaZ02DLJP0000000@0S6NS0`0000030:=]U0030000002XM9P0Z7BH00D0Z7BH
00<000000:ajW02/NY`0102/NY`00`000000/7nO0;1oW`02000000D0/GbJ0P0000060;2RbP030000
002/WlX0[9o:00D0[9o:00@000000:RMbP2XWLX0Z9g:1@0000050::Lc`030000002LVM00W9W@0080
W9W@0P0000110?ooo`00=@3oool010000000c;k<0<bnc03<_/`3000000D0a[?700<000000<:`b000
00000`0000000`31[<@000000;jYa@060;jYa@030000002kYlD0^jO500<0^jO51P0000030;RS``03
0000002fXL<0]Z7300@0]Z7300<000000;>O``2cWl<01@2cWl<00`000000^HZS0;V:X`060;V:X`80
00001`2mSJ<00`000000`8fP0<2=X0020<2=X080000000<0`Y6S00000035TIl01035TIl00`000000
bI6J0<VAVP020<VAVP030000003>T980cY2B00<000000P3GU8/01@000000h95f0000003WPd<00000
07H0oooo0P0000040;jYa@050000002mY/80_JK20;fV`P0000001`2kY/<010000000^j?00;^S`02k
Xl02000000@0^J;20`0000000`1;D[P00000000000030=jYWP030000003CXjD0dj>U0080dj>U00<0
00000<bOZ@3<WjT00P3<WjT2000000<0aib/0P0000040;^O_0030000002jWK/0^Yfk00D0^Yfk00<0
00000;VM^`2iWK/02@2iWK/2000000d0^Yfk00@000000;bN^`2lW[/000004P2mX;`01@000000/8^^
0000002_Rjl0000000D0[HR^0P0000000`2/R:l000000:V5[@050:V5[@040000002VPJ/000000000
00@0YH6]00<000000:5mZ`2QOJ/00`2QOJ/010000000WGNX00000000000309]hZ`040000002DLJP0
U76X000000@0S6NS00@000000:=aV@2SLIT0Xg6I1P0000040:QdV0030000002/NY`0[7ZL00@0[7ZL
00<000000;1oW`2`Oil00`2`Oil200000080/GbJ00<000000;>Tb@0000001`2`X/X00`000000[9o:
0:bObP040:bObP030000002XWLX0Z9g:00@0Z9g:00<000000:BJbP0000000`0000000`2RW<l00000
09bId00409bId0030000003oool0oooo03l0oooo000e0?ooo`040000003<_/`0000000000080b[K7
00<000000<Jca`36/lL00`36/lL2000000D0`Jc400<000000;jYa@2nZLD01@2nZLD00`000000^jO5
00000003000000030;^T`P000000^:?300H0^:?300<000000;JQ``2fXL<01@2fXL<00`000000/io3
0;>O``050;>O``800000102iRZ<2000000030;^>YP000000_HfS00L0_HfS00@000000<2=X0000000
00001032TJ<00`000000aI6O0<FAW`030<FAW`0300000039TIX0bI6J0080bI6J0P0000020=2EU`08
0000003GU8/0eiB;0000003PTGH000000>N3@`00001e0?ooo`030000002nZLD0_ZW500D0_ZW500<0
00000;fV`P000000202kY/<010000000^j?00000000000070;VR`P80000000P0Be:h0000003XZXl0
00000=jYWP000000fZ>M000000<0dj>U0P0000020<bOZ@030000003:W:P0bYbX00<0000000<0aIZ[
0000002kWk`00P2kWk`2000000H0^Yfk0P00000;0;VM^`030000002jWK/0^Yfk00d0^Yfk0P00000D
0;fP_0030000002`Rjh0000000P0[HR^00<000000:V5[@2YQJd01@2YQJd01@000000YX6[0:J1Z`2V
PJ/0000000<0YH6]00<000000:5mZ`2QOJ/00`2QOJ/010000000WGNX09egZ02MMjP3000000<0U76X
00<0000008aWX`2<Ij<00P2<Ij<00`000000Xg6I0:=aV@020:=aV@030000002XMid0Z7NM0080Z7NM
1@0000060:ajW0030000002`Oil0/7nO00D0/7nO200000040;2RbP030000002/WlX0[9o:00D0[9o:
00<000000:RMbP2XWLX00`2XWLX00`000000Y9[:0:BJbP030:BJbP<00000102LVM000`000000oooo
0?ooo`0o0?ooo`00=@3oool2000000@0b[K700@000000<Jca`36/lL0a[?70`0000060<6/a0030000
002nZLD0_ZW500@0_ZW50`0000050;^T`P030000002hXl<0^:?300H0^:?300<000000;JQ``2fXL<0
102fXL<00`000000/io30;>O``020;>O``H0000000<0^HZS000000000000102kSZH00`000000_HfS
0;f=X`060;f=X`0300000032TJ<0`Y6S00@0`Y6S00<000000<FAW`35TIl00`35TIl00`000000bI6J
0<VAVP02000000030<^EWP000000d9FG0080d9FG00P000000=NDR`3GU8/000000>2AMP000000ih=3
000007<0oooo00<000000;jYa@2nZLD01`2nZLD00`000000^jK30;^V``080;^V``030000002iX/80
^J;200L0^J;2100000001P3XZXl000000=jYWP000000fZ>M00000080dj>U00<000000=2NY0000000
0P3<WjT00`000000bYbX0<ZLZ0020<ZLZ00300000035VZ/0000000<0^inl0P0000060;ZM^`800000
2P2iWK/2000000l0^Yfk00<000000;fP_02mX;`04P2mX;`01@000000_Z:m0000002^Qj`0000000H0
[HR^00<000000:^4[00000001@2YQJd00`000000YX6[0:J1Z`030:J1Z`<000001@2QOJ/00`000000
WGNX09egZ00409egZ0050000002DLJP0U76X09AaZ00000000`2<Ij<00`000000Xg6I0:=aV@020:=a
V@030000002XMid0Z7NM00D0Z7NM00<000000:alX02/O:000`0000020:ajW0030000002`Oil0/7nO
00H0/7nO00D000000;>RaP2cX/H0/j;6000000030;2OaPP00000102/WlX00`000000Z9g:0:RMbP04
0:RMbP030000002TV/X0Y9[:00<0Y9[:00<0000009nFbP0000000`0000000`2LVM0000000?ooo`0o
0?ooo`00=@3oool00`000000b[K70<Zfa`030<Zfa`0400000036/lL0000000000080aJk400<00000
0<6/a031[<@01031[<@00`000000_ZW50;jYa@04000000030;jV`P000000^jC200H0^jC200<00000
0;RS``2hXl<01@2hXl<010000000]Z730;JQ``2fXL<8000000<0/ig200@000000;2K`P2`Vl800000
1`2kSZH00`000000_HfS0;f=X`030;f=X`80000000<0_i6V00000032TJ<01@32TJ<00`000000aI6O
0<FAW`030<FAW`800000103;UIh010000000d9FG0=2EU`0000030=NDR`<0000000<0k8e<0000003o
ool0L03oool00`000000_ZW50;jYa@060;jYa@80000000<0_:W70000002kY/<01P2kY/<200000003
0;VUa@000000^J;200P0^J;2100000000`3XZXl000000=ZSW@020=ZSW@030000003CXjD000000080
d9jT0P0000050<ZLZ0<000000P2kWk`00`000000^Yjm000000050;ZM^`030000002iWK`0000000T0
^Ifk00@000000;VM_02iWK`000003@2jWK/00`000000^inl0000000B0;fP_0070000002nX[d0_Z:m
0;jR_@000000[XN/000000040:f8[P040000002[Q:`0ZhB/0:^4[08000000P2YQJd00`000000YX6[
0:J1Z`060:J1Z`030000002QOJ/0XGf[00<0XGf[00<0000009egZ02MMjP00`2MMjP00`000000Ug2T
00000002000000@0S6NS00<000000:=aV@2SLIT00P2SLIT00`000000Z7NM0:QgW@040:QgW@030000
002/O:00[7bP00@0[7bP0P0000080;1oW`030000002cX/H0/j;60080/j;600<000000;2OaP2`WlH0
1@2`WlH010000000[Ig60:fMaP2]WLH8000000<0Z9g:00<000000:BJbP2TV/X00`2TV/X00`000000
WiK:09nFbP0309nFbP800000@03oool003D0oooo00<000000<Zfa`3:]/L00`3:]/L2000000@0aJk4
00<000000<6/a031[<@01031[<@3000000D0_ZK200<000000;^T`P2kY<801@2kY<800`000000^:?3
0;RS``020;RS``L000000`2fW/400`000000/ig20;>M`P050;>M`P050000002`Vl80/9_20;2K`P00
00001`2kSZH00`000000_HfS0;f=X`02000000@0_i6V00<000000<:AX`32TJ<01032TJ<00`000000
aI6O0<FAW`02000000030<NEX`000000biFN00<0biFN00X000000=2EU`3@UIL0d9FG0000003GU8/0
00000=VJT0000000hiQl0`00001_0?ooo`030000002n[/T0000000H0_ZW500<000000;bYa`2lZLL0
0P2lZLL00`000000^jK30;^V``030;^V``050000002iYLD0^JG50;VUa@0000001`2iX/8200000006
0;NSa000000000000000003XZXl000000`3JXid2000000@0d9jT00<000000<ZLZ03:W:P00P3:W:P0
10000000aiVW0000000000020;^O_0030000002jW[d0000000@0^Yfk00D000000;VM_02iWK`0^Ifl
000000070;VM^`050000002iWK`0^Ifl0;VM_0000000302jWK/010000000^inl0;^O_000000@0;fP
_0800000102nX[d010000000[XN/0:j7[00000030:f8[P030000002[Q:`0ZhB/00<0ZhB/00<00000
0:V5[@0000001`2VPJ/00`000000XgbY000000030:5mZ`030000002MMjP0WGNX00@0WGNX00D00000
09M`Y02GL:@0Ug2T0000000408aWX`050000002SLIT0Xg6I0:=aV@0000001P2XMid00`000000[7bP
0:alX0050:alX0040000002_PJ<00000000000D0/7nO00<000000;>RaP2cX/H0102cX/H00`000000
/9o60;2OaP040;2OaP030000002]WLH0[Ig600D0[Ig600@000000:ZJaP2ZV/H0ZY[61@0000050:BJ
bP030000002OU/X0WiK:00<0WiK:00<000000?ooo`3oool0?P3oool003D0oooo00@000000<Zfa`3:
]/L0b[K70`0000060<F^a00400000031[<@0`Jc40<6/a0<00000202nY/800`000000^jC20;^T`P03
0;^T`PH000000`2hX<000`000000]Yk10;JN`@040;JN`@030000002cWL80/ig200H0/ig200D00000
0;2K`P2`Vl80/9_2000000070;^>YP8000001P2oTJH00`000000`Y6S0<:AX`050<:AX`8000000`37
UJ<00`000000biFN0<^EWP030<^EWP030000003@UIL0d9FG008000000`3IVY02000000030>b=C000
0000000006`0oooo0P0000020;j^b@030000002nZLD0_ZW50080_ZW50P0000050;bYa`030000002k
Y/<0^jK30080^jK300<000000;VUa@2iYLD00`2iYLD00`000000^J;20;VR`P030;VR`P040000002g
Xl@0]j?40;NSa0@0000000<0hZ>@0000003JXid00P3JXid00`000000d9jT0=2NY0020=2NY0800000
0`3:W:P2000000040;bQ_@000000^inl00000080^Yjm00D000000;ZM^`2jWK/0^Yfk000000040;VM
_0030000002iWK/0^Ifk00@0^Ifk00<000000;VM_02iWK`00P2iWK`00`000000^Yfk0;ZM^`090;ZM
^`030000002kWk`0^inl0080^inl00<000000;fP_02mX;`0302mX;`00`000000_Z:m0;jR_@050;jR
_@060000002^Qj`0[XN/0000002]R:h000001`2[Q:`00`000000YX6[0:J1Z`060:J1Z`030000002S
O:T0XgbY0080000000<0XGf[0000002MMjP0102MMjP00`000000Ug2T09M`Y00209M`Y0<0000000<0
S6NS0000002SM9h01@0000040:QgW@030000002/O:00[7bP00D0[7bP00<000000:n1X`2_PJ<00P2_
PJ<200000080/7nO00<000000;>RaP2cX/H01@2cX/H00`000000/9o60;2OaP040;2OaP030000002]
WLH0[Ig600D0[Ig600<000000:ZJaP2ZV/H0102ZV/H00`000000YYO600000003000000030:BJbP00
0000WiK:00@0WiK:00<000000?ooo`3oool0?P3oool003D0oooo00@000000<Zfa`3:]/L000000P38
/L<00`000000aJk40<F^a0040<F^a00400000031[<@0000000000080`:S100<000000;jV`P2nY/80
1P2nY/800`000000^jC200000003000000030;ZR`0000000^:3000H0^:3000<000000;JN`@2fW/40
1@2fW/400`000000/ig20;>M`P020;>M`PP000001P2kSZH00`000000_I6Y000000070;nAYP030000
0032TJ<0`Y6S0080`Y6S0P0000000`33U:H000000<NEX`030<NEX`030000003;UIh0biFN00<0biFN
0P0000020=:JVP070000003IVY00fIZ@0000003SV7`000000>b=C002000006X0oooo00<000000;j^
b@2n[/T00`2n[/T010000000_ZW50000000000080;bYa`040000002kY/<00000000000L0^JG500D0
00000;VR`P2iX/80^J;2000000050;NSa0050000000kD;h000000>:ST00000000P3JXid00`000000
eIjL000000020=2NY0040000003=Vj<0cI^S00000080bYbX0P000000102lXKd000000;^O_0000002
0;ZN_@050000002jWK/0^Yfk0;ZM^`000000102iWK`00`000000^Ifk0;VM^`030;VM^`030000002i
WK`0^Ifl00@0^Ifl00<000000;ZM^`2jWK/01`2jWK/00`000000^inl0;^O_0030;^O_0030000002m
X;`0_J2l00/0_J2l00<000000;jR_@2nX[d01`2nX[d010000000[XN/0:j7[00000070:^4[0040000
002XP:T00000000000D0YX6[00<000000:=lZ@2SO:T00`2SO:T2000000@0WGNX00<0000009M`Y02G
L:@00P2GL:@010000000SVJO08iVW`2>IYl200000080XgBN00@000000:MjX@2WNZ40YgZQ1@000007
0:alX0030000002_PJ<0[h6S00@0[h6S3P0000030;2OaP030000002]WLH0[Ig600D0[Ig600<00000
0:ZJaP2ZV/H0102ZV/H00`000000YYO60:JGaP030:JGaP<000001@2OU/X00`000000oooo0?ooo`0m
0?ooo`00=@3oool3000000<0b;7300<000000<F^a035[/@00`35[/@3000000@0`:S100<000000;jV
`P2nY/801@2nY/83000000D0^Z;000<000000;RP`02hX<001P2hX<000`000000]Yk10;JN`@030;JN
`@H000000`2cVkl00`000000/9[00;2J`0020;2J`0040000002kSZH0^hjV0;^>YP8000000`2mTJT0
0`000000_i6V0;nAYP050;nAYP0400000032TJ<00000000000<0`iBV00<000000<NEX`37UJ<00`37
UJ<01`000000biFN0<^EWP3;UIh000000<fIX@0000000P3BVYX020000000fIZ@0=VJT03IVY000000
0>>HO0000000l9E@0`00001W0?ooo`030000002n[/T0_Zk900D0_Zk900<000000;bYa`2lZLL02@2l
ZLL00`000000^JG50;VUa@070;VUa@040000002iX/800000000000H0]j?400<0000003]@_P000000
0P3RXi001@000000fZ>M0000003EWY`000000080d9jT00@000000<fKX`3=Vj<0cI^S0`000000102l
XKd000000;^O_00000030;ZN_@040000002jWK/0^Yfk000000D0^Ifl00<000000;VM^`2iWK/00`2i
WK/00`000000^Ifl0;VM_0040;VM_0030000002jWK/0^Yfk00H0^Yfk00<000000;^O_02kWk`01@2k
Wk`00`000000_J2l0;fP_0090;fP_0030000002nX[d0_Z:m00T0_Z:m0P0000000`2/Q:X000000:^4
[0040:^4[0030000002XP:T0Z82Y0080Z82Y00D000000:J1Z`2VPJ/0YX6[000000050:=lZ@030000
002NMZD0WWJU008000000P2MMjP00`000000Ug2T09M`Y00209M`Y0050000002>IYl0SVJO08iVW`00
00000`2SM9h00`000000YgZQ0:MjX@030:MjX@030000002[OZ@0ZgjT00@000000P2/O:000`000000
[h6S0:n1X`050:n1X`030000002fX/@0000000L0/io400@000000;6Ma02aWL@0/Ig41`0000040:fM
aP030000002ZV/H0ZY[600@0ZY[600<000000:JGaP2VUlH0102VUlH00`000000XYC6000000030000
000309nFbP000000oooo03h0oooo000e0?ooo`0300000038/L<0b;7300<0b;7300@000000<F^a035
[/@0aJk40P0000000`33Z/0000000<2X`@030<2X`@0300000030Z<40000000@0_ZK20P0000000`2m
Xkl000000;ZR`0050;ZR`0030000002hX<00^:3000H0^:3000<000000;JN`@0000000`0000000`2e
WKl000000;>K_`060;>K_`030000002`V/00/9[000<0/9[000<000000;^>YP0000001@2mTJT00`00
0000_i6V0;nAYP060;nAYP0300000033U:H0`iBV00@0`iBV00<000000<NEX`37UJ<00P37UJ<01000
0000biFN0000000000020<fIX@050000003BVYX0dYZJ0=:JVP0000000`3IVY000`000000iYio0000
00020000000308F;d@000000oooo06<0oooo0P0000060;j^b@80000000<0_:k;0000002lZLL01`2l
ZLL2000000030;ZYb@000000^JG500L0^JG50P0000090;NSa00403]@_P00000000000>:ST0800000
0`3EWY`2000000D0cI^S0P000000102lXKd000000;^O_00000030;ZN_@030000002jWK/0000000H0
^Ifl00<000000;VM^`2iWK/00P2iWK/00`000000^Ifl0;VM_0050;VM_0030000002jWK/0^Yfk00D0
^Yfk00<000000;^O_02kWk`01P2kWk`00`000000_J2l0;fP_0080;fP_0030000002nX[d0_Z:m00/0
_Z:m00<000000:b4ZP2/Q:X00P0000030:^4[0030000002XP:T0Z82Y00<0Z82Y0P0000000`2VPJ/0
00000:=lZ@040:=lZ@030000002NMZD0WWJU0080WWJU0P00000409M`Y0030000002>IYl0SVJO0080
SVJO00@000000:=dWP2SM9h000001P2WNZ400`000000ZgjT0:]nY0040:]nY08000001`2_PJ<01000
0000]Z;40;JRa00000070;>Oa0030000002aWL@0/Ig400@0/Ig400@000000:jK``2^Vl<0[Y_32000
00030:ZJaP030000002VUlH0YYO600@0YYO600<000000::DaP2RU<H00`2RU<H2000003l0oooo000e
0?ooo`0300000038/L<0b;7300<0b;7300@000000<F^a000000000000`33Z/000`000000`:S10<2X
`@020<2X`@<0000000@0_ZK200000000000000000`2mXkl00`000000^Z;00;ZR`0050;ZR`0030000
002hX<00^:3000@0^:300`0000060;FM_`030000002cVkl0/i^o00D0/i^o00@000000;2J`02`V/00
/9[00`0000070;fAZ@030000002oTJH0_i6V00<0_i6V0P0000000`31U:T000000<>DYP050<>DYP03
00000037UJ<0aiFS0080aiFS00<000000<fIX@3=VJ400`3=VJ401@000000dYZJ0=:JVP000000fIZ@
0080000000D0g9nC0>JNO`000000l9E@0000000208F;d@030000003oool0oooo0600oooo00<00000
0;j^b@2n[/T01@2n[/T00`000000_:k;0;b^b`020;b^b`030000002lZLL0_:W700<0_:W70P000003
0;ZYb@030000002iYLD0^JG500@0^JG50P0000020;NUa`030000002gXl@0]j?400H0]j?40`000002
0>:ST0030000003EWY`0eIjL0080eIjL00<000000<fKX`3=Vj<00`3=Vj<00`000000_:6m0;bQ_@02
000000@0^Yjm0P0000070;VM_0050000002iWK/0^Ifk0;VM^`000000202iWK`00`000000^Yfk0;ZM
^`040;ZM^`030000002kWk`0^inl00P0^inl00<000000;fP_02mX;`01P2mX;`00`000000_Z:m0;jR
_@0<0;jR_@030000002/Q:X0[8BZ0080[8BZ00<000000:^4[0000000202XP:T00`000000XgbY0:=l
Z@030:=lZ@030000002NMZD0WWJU00<0WWJU00<0000009U_X@0000000`2GL:@01@000000SVJO08iV
W`2>IYl0000000<0XgBN00<000000:MjX@2WNZ400`2WNZ400`000000ZgjT0:]nY0050:]nY0040000
002^PZH00000000000D0[h6S00@000000;JRa02fX/@000001P2cWl@00`000000/Ig40;6Ma0050;6M
a0030000002^Vl<0[Y_300D0[Y_300@000000:^H``2[V<<0ZiS31@0000050:JGaP030000002RU<H0
XYC600@0XYC600<000000?ooo`3oool0?@3oool003D0oooo00<000000<Ra``38/L<00`38/L<20000
00D0`j[000<000000<2X`@30Z<400`30Z<43000000H0_J>o00<000000;ZR`02jX/001@2jX/000`00
0000^:300;RP`004000000030;RN_P000000]Ifo00H0]Ifo00<000000;>K_`2cVkl0102cVkl50000
00<0/9Ro00<000000;fAZ@2mTJT01@2mTJT00`000000_i6V0;nAYP02000000<0`IBY00<000000<>D
YP33U:H01033U:H00`000000aiFS0<NEX`02000000030<RIY@000000cIVQ00@0cIVQ00@000000=:J
VP3BVYX000000`3LWi<010000000iYio00000000000308F;d@800000GP3oool2000000030;jcc`00
0000_Zk900@0_Zk900<000000;b^b`2l[//0102l[//00`000000_:W70;bYa`02000000H0^ZW900<0
00000;VUa@2iYLD00`0000040;NUa`030000002gXl@0]j?400D0]j?41@0000000`3RXi0000000000
00030=FNW0800000103=Vj<00`000000_:6m0;bQ_@02000000@0^Yjm0P0000080;VM_0030000002i
WK/0000000X0^Ifl00<000000;ZM^`2jWK/00P2jWK/00`000000^inl0;^O_00:0;^O_0030000002m
X;`0_J2l00@0_J2l00<000000;jR_@2nX[d03P2nX[d00`000000[8BZ0:b4ZP020:b4ZP030000002X
P:T0Z82Y00H0Z82Y00<000000:AkYP0000000`2SO:T00`000000WWJU09ifY@0409ifY@030000002I
Kj40VFnQ00<00000102>IYl2000000030:=dWP000000YgZQ00@0YgZQ00<000000:]nY02[OZ@01P2[
OZ@010000000[X:V0:j2YP2^PZH200000080[h6S00D000000;JRa02fX/@0]Z;4000000060;>Oa003
0000002aWL@0/Ig400D0/Ig400<000000:jK``2^Vl<01@2^Vl<00`000000ZiS30:^H``040:^H``03
0000002XUL<0000000<0000000<0YYO60000002RU<H01@2RU<H00`000000oooo0?ooo`0m0?ooo`00
=@3oool010000000b;730<Ra``38/L<3000000L0`j[000@000000<2X`@30Z<40`:S10P0000000`2>
Pl<00000000000060;fS_`030000002jX/00^Z;000<0^Z;0100000050;RN_P030000002eWKl0]Ifo
00H0]Ifo00<000000;>K_`0000000`0000000`2bV[h000000;2H_`060;2H_`030000002mTJT0_I6Y
00D0_I6Y0P0000060<6DZ@0300000033U:H0`iBV00@0`iBV0P0000030<RIY@030000003=VJ40cIVQ
00<0cIVQ00D000000=:JVP000000e9jM000000020=bOT`030000003VWWl0iYio008000001025Rm40
0`000000oooo0?ooo`1I0?ooo`800000102n/ll2000000030;j^b@000000000000P0_:k;0P000009
0;ZYb@800000202gYLL00`000000]j?40;NSa0020;NSa08000000P2eXlH2000000050>bOMP000000
00000=^LT00000000P3EWY`01P000000dIVL000000000000cI^S000000<0_:6m00<000000;ZN_@2j
W[d00`2jW[d00`000000^Ifl0;VM_0070;VM_08000002`2iWK`01@000000^Yfk0;ZM^`2jWK/00000
00d0^inl00<000000;fP_02mX;`00P2mX;`200000180_Z:m00H000000:b4ZP2/Q:X000000:V0Y`00
00060:R0Z@040000002TNjH0Y7^V0:AkYP80000000<0XgbY0000002NMZD0102NMZD00`000000VFnQ
09U_X@0309U_X@050000002>IYl0SVJO08iVW`0000000P2RMZ84000000<0YgZQ00<000000:]nY02[
OZ@01@2[OZ@00`000000[X:V0:j2YP040:j2YQ400000102aWL@00`000000[Y_30:jK``040:jK``03
0000002[V<<0ZiS300D0ZiS300<000000:RE``2XUL<00`2XUL<3000000D0XYC600<000000?ooo`3o
ool0?@3oool003D0oooo00@000000<Ra``00000000000P36[;l00`000000`j[00<>Z`0050<>Z`006
00000030Z<4000000000002oYKh000000`2>Pl<00`000000_J>o0;fS_`030;fS_`030000002jX/00
000000<0000000<0^Ynm0000002hW[h01`2hW[h00`000000]Ifo0;FM_`040;FM_`<000001P2bV[h0
0`000000/9Ro0;2H_`040;2H_`030000002mTJT0_I6Y00@0_I6Y00<000000;jDZ`0000001`31U:T0
10000000`iBV0<>DYP33U:H2000000030<FHZ0000000b9VU00<0b9VU00<000000<fIX@3=VJ400`3=
VJ401@000000e9jM0=BNW@3DWYd000000080g9nC0P0000000`3[YH80000008F;d@0408F;d@800000
E`3oool2000000P0_[??00<000000;b^b`2l[//01P2l[//2000000030;Z^cP000000^ZW900H0^ZW9
0P0000000`2gZL/000000;NUa`070;NUa`030000002gXl@0]j?400800000102eXlH00`00000094_2
00000002000000040=^LT0000000eIjL000000@0dIVL0P0000030;bQ_@030000002jW[d0^Yjm0080
^Yjm0P0000090;VM_0030000002iWK`0^Ifl00X0^Ifl00@000000;ZM^`2jWK/000003`2kWk`01000
0000_J2l0;fP_000000C0;jR_@0400000030YKh00000000000<0ZH2W0P0000030:R0Z@030000002T
NjH0Y7^V00@0Y7^V00<0000009ifY@2NMZD00`2NMZD00`000000VFnQ09U_X@0309U_X@060000002@
I9/000000000002>IYl000000P2RMZ8010000000YWbU0:IlY@2VO:D4000000H0ZgjT00<000000:j2
YP2^PZH01@2^PZH00`000000]Z320;JP`P030;JP`P030000002dWL40]9g100@0]9g100@000000;6K
`@2aVl40/I_1200000030:jK``030000002[V<<0ZiS300D0ZiS300<000000:RE``2XUL<0102XUL<0
10000000Y9;20000000000030::DaP030000003oool0oooo03d0oooo000e0?ooo`8000001036[;l0
0`000000`j[00<>Z`0040<>Z`0<00000102oYKh01@000000SX?308j3``2>Pl<0000000<0_J>o0`00
00060;ZO_@030000002hW[h0^9jn00D0^9jn00<000000;FM_`2eWKl0100000000`2eVkd000000;:J
_P060;:J_P030000002`V;l0/9Ro00@0/9Ro0P0000030;fAZ@8000000P2nU:/00`000000`IBY0<6D
Z@050<6DZ@0400000033U:H00000000000<0aIRX00<000000<RIY@38VJD00`38VJD010000000cIVQ
0<fIX@3=VJ42000000<0e9jM00@000000=bOT`3LWi<000000P3[YH82000000@0QH_A00@0000008:?
f00000000000E03oool00`000000_[??0;jcc`060;jcc`80000000<0_;?A0000002l[//0102l[//2
000000@0^Zk>00<000000;ZYb@2jZLT00P2jZLT2000000@0]jW;00<000000;NUa`2gYLL01@2gYLL3
000000L0]J?60P000000103/WgH000000=^LT03KW902000000@0dIVL00@000000;bQ_@2lXKd0_:6m
0P0000040;ZN_@800000202iWK`2000000d0^Ifl0P00000@0;^O_0030000002mX;`000000180_Z:m
0P0000030<2U_P030000002YP:L0ZH2W00<0ZH2W00<000000:R0Z@0000001P2TNjH00`000000X7JS
0000000309ifY@030000002IKj40VFnQ00<0VFnQ00<00000091TV`2@I9/00P2@I9/01@000000XWJR
0:9fXP2RMZ80000000@0YWbU00<000000:Z0Y`2ZP:L0100000020:]nY0030000002^PZH0[X:V00D0
[X:V00<000000;JP`P2fX<800`2fX<800`000000]9g10;BM`@040;BM`@030000002aVl40/I_100D0
/I_100@000000:nI`@2_VL40[iW11@0000060:^H``030000002XUL<0Z9G300@0Z9G300@000000:BB
`P2TT/80Y9;20P0000000`2RU<H000000?ooo`0n0?ooo`00=@3oool00`000000aZbo0<J/_`040<J/
_`0400000033Z/00`j[00<>Z`080000000<0`ZJm0000002oYKh0102oYKh00`000000SX?308j3``02
08j3``<0000000<0_:6m0000002jWkd01P2jWkd00`000000^9jn0;RN_P040;RN_P@000001P2eVkd0
0`000000/YZn0;:J_P050;:J_P030000002`V;l0000000<0000000D0/9Nm000000000000_I6Y0000
00050;jDZ`0300000031U:T0`IBY00D0`IBY00<000000<FHZ035V:P01035V:P00`000000b9VU0<RI
Y@020<RIY@040000003=VJ40000000000080cifT00@000000=BNW@3DWYd0e9jM0P0000000`3OYIH0
00000>^UPP03000000@0QH_A00<0000008:?f022SmP00P00001@0?ooo`80000000<0_[[F0000002n
/ll0102n/ll2000000@0_;?A0P0000000`2l[//00000000000070;Z^cP040000002jZLT000000000
00H0]jW;00<000000;NUa`2gYLL00`2gYLL200000080]JK900<000000;FSaP2eXlH01@2eXlH00`00
000094_20000000200000080fib@00<000000=6IW03AVI`00P3AVI`010000000_:6m0;bQ_@2lXKd2
000000<0^Yjm00<000000;VN_P0000001`2iWK`00`000000^9jm0000000=0;VM_0030000002kWk`0
^inl0100^inl00<000000;jR_@2nX[d0402nX[d00`000000`:Fn0<2U_P040<2U_P030000002YP:L0
ZH2W00<0ZH2W00<000000:AkYP2TNjH0102TNjH010000000X7JS0:1fX`2PMZ<20000000309ifY@00
0000VFnQ00<0VFnQ00<00000091TV`2@I9/00P2@I9/01@000000XWJR0:9fXP2RMZ80000000D0YWbU
00<000000:Z0Y`2ZP:L0102ZP:L2000000L0[X:V00<000000;JP`P2fX<800`2fX<800`000000]9g1
0;BM`@050;BM`@030000002aVl40/I_100D0/I_100<000000:nI`@2_VL40102_VL400`000000[9K0
0000000300000080ZiS300<000000:RE``2XUL<0102XUL<00`000000Y9;20:BB`P030:BB`P800000
?`3oool003D0oooo00<000000<J/_`36[;l01036[;l010000000`j[00000000000030<:V_@030000
002oYKh0_jFn00@0_jFn00@0000008j3``2>Pl<0SX?30P0000030;bQ_@030000002jWkd0^Ynm00D0
^Ynm00<000000;RN_P0000000`0000000`2gW;`000000;FK_@070;FK_@030000002bV[h0/YZn00@0
/YZn0`0000050;2G_@030000002]U[h0000000L0_YB[00<000000<6DZ@31U:T00`31U:T00`000000
`YN[000000060<FHZ00300000038VJD0b9VU0080b9VU00<000000<nMY03?WJ@00P3?WJ@00`000000
e9jM0=BNW@020=BNW@030000003OYIH000000080jjF21000000308F;d@0400000022SmP0PXoH08:?
f0800000C03oool2000000@0_[[F00<000000;jcc`2n/ll00P0000080;bcd@030000002j[/h0^Zk>
00P0^Zk>00<000000;NYb`2gZL/01`2gZL/00`000000]jG70;NUa`02000000D0]JK900<000000;FS
aP2eXlH01@2eXlH01P0TBl8000000000003SV7/000000=^LT08000000P3AVI`200000080_:6m00<0
00000;ZP_P0000000`2jW[d00`000000^Ijn000000070;VM_0030000002hW[d0000000`0^Ifl0P00
000A0;^O_0030000002kXKh000000100_Z:m00<000000<2U_P30YKh01P30YKh01`000000ZH2W0:V0
Y`2YP:L000000:IkY0000000102TNjH00`000000X7JS0:1fX`040:1fX`030000002IKj40VFnQ00<0
VFnQ00D00000091TV`2@I9/0T6BK000000030:9fXP030000002VO:D0YWbU00<0YWbU00<000000:Z0
Y`2ZP:L01@2ZP:L010000000[HBY0000000000040:j2YP030000002fX<80]Z3200@0]Z3200<00000
0;BM`@2dWL401@2dWL400`000000/I_10;6K`@040;6K`@030000002_VL40[iW100D0[iW100<00000
0:bF`02/U/000`2/U/04000000D0Z9G300<000000:BB`P2TT/80102TT/800`000000oooo0?ooo`0m
0?ooo`00=@3oool00`000000aZbo0<J/_`040<J/_`8000001@32Y[d00`000000_jFn0;nU_P040;nU
_P030000002>Pl<0SX?30080SX?30P0000020;bQ_@030000002jWkd0^Ynm00@0^Ynm0`0000060;NL
_0030000002eVkd0]I^m00H0]I^m00<000000;:J_P0000000`0000000`2bV;`000000;2G_@060;2G
_@030000002]U[h0000000L0_YB[00<000000<6DZ@31U:T00P0000020<:GZ`0300000035V:P0aIRX
00@0aIRX00<000000<RIY@38VJD00P0000000`3:W:P000000<nMY0030<nMY0030000003DWYd0e9jM
008000000P3OYIH010000000jjF2000000000002092@d0@000001022SmP3000004P0oooo0P000007
0;jjeP8000001`2l/m4200000080^[CC00<000000;Z^cP2j[/h0102j[/h200000080]jk@00<00000
0;NYb`2gZL/01P2gZL/3000000L0]JK900<000000;FSaP2eXlH0102eXlH20000000702A;`P000000
hiQk0000003KW90000000=JGT@0400000080_:6m00<000000;ZP_P0000000P2jW[d010000000^Ijn
0;VN_P0000060;VM_0050000002hW[d0^9jm0;RN_@0000002P2iWK`010000000^Ijm0;VN_@00000>
0;^O_08000000P2kXKh00`000000_Z:m0;jR_@0=0;jR_@0300000030YKh0`:Fn00P0`:Fn00<00000
0:V0Y`0000000`2VNj@01@000000Y7^V0:AkYP2TNjH0000000D0X7JS00@0000009]^WP0000000000
0P2IKj4010000000T6BK091TV`2@I9/300000080XWJR00<000000:IlY@2VO:D00`2VO:D00`000000
ZX2W0:Z0Y`050:Z0Y`040000002]Q:T0[HBY0:f4Z@8000000P2^PZH;000000@0]9g100<000000;6K
`@2aVl40102aVl400`000000[iW10:nI`@050:nI`@030000002/U/00[9K000D0[9K000<000000:VD
`00000000`0000000`2XUL<000000:BB`P050:BB`P030000003oool0oooo03d0oooo000f0?ooo`04
00000036[;l0aZbo0<J/_`<000001`32Y[d010000000_jFn0;nU_P2oYKh3000000@0SX?300D00000
08^3a@000000_:6m000000040;ZO_@80000000<0^Ifk0000002gW;`01P2gW;`00`000000]I^m0;FK
_@050;FK_@<000001P2bV;`00`000000/9Nm0;2G_@030;2G_@@000001`2nU:/00`000000`IBY0000
00050<:GZ`0300000035V:P0aIRX00@0aIRX0P0000030<ZLZ0030000003?WJ@0cifT0080cifT00<0
00000=BNW@0000000P3GXj001@000000gjFF000000000000kjb300800000102@T=03000000<0PXoH
00@0000007jEg`0000000000@`3oool3000000H0_[[F0P0000020;^jf08000000`2l/m43000000D0
^[CC00<000000;Z^cP2j[/h00`0000040;N^d0030000002gZL/0]jW;00@0]jW;0P0000020;BYcP03
0000002eY/T0]JK900H0]JK900<000000;FSaP2eXlH00`0000020;>Sb0<0000000<0hiQk00000000
00000P3FUi4200000080_:6m00H000000;ZP_P2jX;h000000;ZN_@0000030;VN_P030000002iWK`0
^Ifl00<0^Ifl00<000000;RN_@2hW[d00P2hW[d00`000000^Ifl0;VM_0070;VM_0050000002iW[d0
^Ijm0;VN_@0000003@2kWk`00`000000^j6n0;^Q_P030;^Q_P030000002nX[d0_Z:m00/0_Z:m00<0
00000<2U_P30YKh02P30YKh00`000000YW^T0:IkY0030:IkY0030000002TNjH0000000H0X7JS00@0
000009]^WP2KKYh0VfjN0P000004091TV`030000002QN:D0XGRU00@000000`2VO:D00`000000ZX2W
0:Z0Y`050:Z0Y`030000002]Q:T0[HBY00@0[HBY0`0000060;NN_`040000002dW;l0]9bo0;BL_`P0
00000`2aVl400`000000[iW10:nI`@050:nI`@030000002/U/00[9K000D0[9K000<000000:VD`02Y
U<000`2YU<02000000D0Y9;200<000000?ooo`3oool0?P3oool003H0oooo00@000000<J/_`000000
00000`35Z;`00`000000`ZJm0<:V_@040<:V_@040000002oYKh00000000000<0_Z:l00<0000008j3
``2>Pl<00P2>Pl<01P000000Rh?50000002lXKd000000;ZO_@800000102iWK/00`000000]ibl0;NL
_0050;NL_0030000002eVkd0]I^m00@0000000<0]9Vk0000002bV;`01P2bV;`00`000000/9Nm0;2G
_@0300000080[iFl00<000000:fD_@0000001`2nU:/00`000000`YN[0<:GZ`040<:GZ`0300000035
V:P0aIRX00<0aIRX00<000000<NKZ`000000103:W:P00`000000cifT0<nMY0020<nMY0050000003G
Xj00ej>P0=NSX00000000P3OYIH010000000kjb3000000000005092@d0060000002?UMD000000000
0022SmP000000`1nUMl3000003h0oooo0P0000020;_1gP8000000`2n^]H2000000H0^k[H0`000009
0;Zdd`800000202g[]000`000000]jW;0;NYb`03000000D0]:W>00<000000;FVb@2eY/T01@2eY/T3
000000D0/j?800<000000092``0000000P3SV7/00`000000eYNA0=JGT@02000000050;bQ_@000000
^Z2n0;ZP_P0000000P2jW[d00`000000^Ijn0;VN_P020;VN_P050000002iWK`0^Ifl0;VM_0000000
1@2hW[d00`000000^Ifl0;VM_0060;VM_0030000002iW[d0^Ijm0080^Ijm00<000000;^O_02kWk`0
2P2kWk`00`000000^j6n0;^Q_P040;^Q_P030000002nX[d0_Z:m00T0_Z:m0P00000>0<2U_P030000
002VNj@0YW^T00<0YW^T00<000000:1fX`2PMZ<0102PMZ<00`000000VfjN09]^WP0209]^WP060000
002CHiL000000000002@I9/000000`2QN:D010000000YGfX0:EmZ02UOJP4000000L0ZX2W00<00000
0:f4Z@2]Q:T0102]Q:T00`000000^J70000000060;NN_`030000002dW;l0]9bo00D0]9bo00@00000
0;:J_P2bV[h0/YZn1`0000040:nI`@030000002/U/00[9K000@0[9K000<000000:VD`02YU<001@2Y
U<03000000<0Y9;200<000000?ooo`3oool0?P3oool003H0oooo0P0000050<FX_00300000032Y[d0
`ZJm00@0`ZJm0P0000050;jR_0030000002>Pl<0SX?30080SX?300<0000008^3a@2;PlD00`000006
0;VM^`030000002gW;`0]ibl00@0]ibl100000060;BI^`030000002bV;`0/YRl00@0/YRl0`000005
0:nE_0040000002]U;d0[IBm000000@0_YB[0P0000000`2oUjd000000<:GZ`050<:GZ`0300000035
V:P0aIRX008000000P37Vj/00`000000bYbX0<ZLZ0030<ZLZ0030000003?WJ@0cifT008000000`3G
Xj001@000000gjFF0000003SZYP0kjb300<000001@2@T=000`000000SiGE08nEe@03000000@0OYGO
0`00000j0?ooo`8000001P2k`Mh3000000H0^k[H0P0000020;VjfP030000002j]=<0^[CC00@0^[CC
0P0000020;NdeP030000002g[]00]jk@00H0]jk@0`0000090;BYcP030000002eY/T0]JK900@00000
0P2bY/`00`000000/j?80;>Sb0040;>Sb00400000002@/<000000>>HN`<0000000@0_:>o0000002l
XKd000000P2jX;h00`000000^Yjm000000050;VN_P040000002iWK`0^Ifl000000H0^9jm00<00000
0;VM_02iWK`01@2iWK`00`000000^Ijm0;VN_@040;VN_@030000002kWk`0^inl00P0^inl00<00000
0;^Q_P2kXKh01P2kXKh00`000000_Z:m0;jR_@070;jR_@0300000030YKh0`:Fn00l0`:Fn00H00000
0:IkY02VNj@0YW^T0000002RMJ02000000<0X7JS00<0000009]^WP2KKYh00P2KKYh00`000000Tf>G
09=SU`0209=SU`030000002QN:D0XGRU0080XGRU00<000000:EmZ02UOJP00`2UOJP010000000ZH:Z
0000000000040:Z0Y`030000002]Q:T0[HBY00D0[HBY0P0000060;NN_`030000002dW;l0]9bo00H0
]9bo00<000000;:J_P2bV[h0102bV[h010000000[iNn0:nG_P2_Ukh6000000D0[9K000<000000:VD
`02YU<001@2YU<000`000000YY6o0:JA_`02000000030:BB`P000000oooo03l0oooo000f0?ooo`03
00000035Z;`0aJRl00@0aJRl00<000000<:V_@32Y[d00P32Y[d3000000H0_Z:l0P00000408j3``04
0000002;PlD0Rh?5000000L0^Ifk00<000000;NL_02gW;`00P2gW;`2000000030;JJ^`000000]9Vk
00L0]9Vk00<000000;:H_02bV;`00P2bV;`2000000030;6F^`000000[iFl00H0[iFl0`0000020;jD
Z`8000000`2oUjd00`000000`YN[0<:GZ`040<:GZ`0300000035V:P0000000D0ai^[00<000000<ZL
Z03:W:P00P3:W:P00`000000cifT000000020=6QYP040000003GXj00ej>P0=NSX080000000<0hjZH
0000003_[8<00P000005092@d0030000002?UMD0SiGE0080SiGE0`00000307jEg`030000001jW>L0
000000800000=03oool3000000H0^l7N0P0000020;W1h08000000`2k^]P2000000D0^K[J0P000002
0;Zdd`8000001@2g]=H200000080]jk@100000020;B^d`030000002dZLh0]:W>00L0]:W>0`000007
0;:Vc0030000002cXlP0/j?800@0/j?8100000000`3LTWl000000;bS_`02000000<0^Z2n00<00000
0;ZN_@0000001@2iW[h00`000000^Ifl000000070;RN_@030000002iWK`0^Ifl00<0^Ifl0P000007
0;VN_@030000002kWk`0^inl00H0^inl0P0000090;^Q_P030000002nX[d0_Z:m00H0_Z:m00<00000
0<2U_P30YKh03`30YKh01@000000`ZRo0000002VNj@0000000@0XWFP0P0000000`2PMZ<0000009]^
WP0209]^WP030000002CHiL0Tf>G0080Tf>G00<000000:5hY@2QN:D00P2QN:D00`000000YGfX0:Em
Z0040:EmZ0040000002YPZX0ZH:Z0:V2ZP8000000P2ZP:L00`000000[HBY0:f4Z@040:f4Z@030000
002iXL00000000H0]ijo00<000000;BL_`2dW;l01@2dW;l00`000000/YZn0;:J_P050;:J_P030000
002_Ukh0[iNn00D0[iNn00<000000:fE_P0000000`0000000`2/U/0000000:VD`0060:VD`0030000
002VTKl0YY6o0080YY6o0P0000100?ooo`00=`3oool00`000000aJRl0<FX_0040<FX_00400000032
Y[d00000000000<0`J>k00<000000;jR_02nX[`0102nX[`300000080SX?300D0000008^3a@2;PlD0
Rh?5000000070;VM^`040000002gW;`00000000000@0]YZk00<000000;BI^`2dVK/01P2dVK/01000
0000/YRl0000000000040;6F^`030000002_UK`0[iFl0080[iFl0`0000020:bC_08000001P2oUjd0
0`000000`YN[0<:GZ`040<:GZ`0300000037Vj/0ai^[00@0ai^[00<000000<ZLZ03:W:P00`3:W:P0
1@000000dJ6V0=6QYP3AXJH0000000<0ej>P00D000000>>ZV03SZYP000000>n/P`04000000@0T93@
00<0000008nEe@2?UMD00`2?UMD30000000307jEg`000000NYcW00<0NYcW0`00000Z0?ooo`0309<0
002d0000]0000080]0000P0000020;G7i`8000000P2k`Mh3000000H0^L7P0`0000090;VjfP800000
2@2g]=H2000000L0]:kC0P0000030;BYcP@000000P2aZM000`000000/ZK<0;:Vc0050;:Vc0030000
002cXlP0/j?800@0/j?800<000000092``0000000P0000020;bS_`8000000`2jX;h2000000H0^Ijn
00<000000;VM_00000001`2hW[d00`000000^Ifl0;VM_0020;VM_0030000002iW[d0^Ijm00L0^Ijm
00<000000;^O_02kWk`01@2kWk`00`000000^j6n0;^Q_P0:0;^Q_P030000002nX[d0_Z:m00@0_Z:m
00<000000<2U_P30YKh03`30YKh01@000000`ZRo0<:X_`32Z;l0000000L0XWFP00<0000009]^WP2K
KYh00P2KKYh01@000000Tf>G09=SU`2CHiL0000000@0XGRU00<000000:EmZ02UOJP0102UOJP00`00
0000ZH:Z0:V2ZP040:V2ZP<000001@2]Q:T<000000H0]9bo00<000000;:J_P2bV[h0102bV[h00`00
0000[iNn0:nG_P050:nG_P030000002]UKh0[IFn00@0[IFn0`0000050:VD`0030000002VTKl0YY6o
00@0YY6o00<000000?ooo`3oool0?P3oool003L0oooo00<000000<FX_035Z;`01035Z;`2000000D0
`J>k00<000000;jR_02nX[`0102nX[`010000000SXC308j4``00000208j3``050000002;PlD0Rh?5
08^3a@0000001@2iWK/3000000H0]YZk00<000000;BI^`2dVK/01@2dVK/3000000H0/IJk00<00000
0:nE_02_UK`00P0000030:nD^`040000002/Tk`0[9>l000000L0_iN]00@000000<:GZ`32Uj/0`YN[
0P0000000`34Vjd000000<NKZ`050<NKZ`040000003:W:P0bYbX0<ZLZ0800000103AXJH01@000000
ej>P0000003JZ:<000000080hjZH00D000000?BbP@000000000009RDcP0200000080T93@00<00000
08nEe@2?UMD00`2?UMD00`000000SI_L08fKg003000000D0NYcW1@00000U0?ooo`80X`0000@0^000
00000000000000001P2eanL2000000D0^L7P100000020;K1hP8000000`2i^]X400000080][[M0P00
00030;NdeP@000000P2c/mT00`000000]:kC0;B^d`060;B^d`@000001P2aZM000`000000/ZK<0;:V
c0060;:Vc0030000002cXlP0/j?800D0000000@00T;3000000000000_:>o0P0000040;ZP_P800000
1P2iW[h2000000T0^9jm00@000000;VM_02iWK`000002`2iW[d00`000000^inl0;^O_0030;^O_003
0000002kXKh0^j6n00/0^j6n00<000000;jR_@2nX[d00`2nX[d00`000000`:Fn0<2U_P0?0<2U_P03
00000032Z;l0`ZRo00<0`ZRo00<000000:9eX02RMJ000`2RMJ001P000000WFfK000000000000VfjN
000000<0Tf>G00@000000:5jZ000000000000P2QN:D00`000000YGfX0:EmZ0040:EmZ0030000002Y
PZX0ZH:Z00@0ZH:Z00<000000:b5Z`2/QJ/00`0000020:f4Z@040000002iWkh0^Inn000000H0]ifm
00<000000;BJ_@0000000`0000020;BL_`030000002bV[h0/YZn00@0/YZn00<000000:nG_P2_Ukh0
1@2_Ukh00`000000[IFn0:fE_P050:fE_P040000002ZT[d00000000000<0ZIC000<000000:JA_`2V
TKl0102VTKl00`000000oooo0?ooo`0n0?ooo`00=`3oool00`000000aJRl0<FX_0020<FX_0<00000
1P31Xk/00`000000_Z:l0;jR_0020;jR_0<000000`2>Q<<00`000000SX?30000000308^3a@800000
0P2iWK/2000000030;RK^P000000]YZk00L0]YZk00<000000;BI^`2dVK/00P2dVK/2000000030;BG
^P000000/IJk00L0/IJk0P0000050:nD^`040000002/Tk`0[9>l000000L0_iN]00@000000<:GZ`00
000000000`34Vjd00`000000ai^[0<NKZ`040<NKZ`040000003:W:P0000000000080c:2[00T00000
0=6QYP3AXJH0dJ6V0000003GXj0000000=ZXX`0000000P3SZYP01@000000m;:10000002GT</00000
0080V9C>0P0000000`2@T=00000008nEe@0408nEe@040000002=Vm`0SI_L08fKg0<000000`1jW>L0
0`000000MjK`07NVl00207NVl0D000007P3oool00`000000C@0000000002000000<0]LOW3@000008
0;K1hP<00000202f^]d3000000L0/k?I0P0000020;B^d`@000000P2a[]D00`000000/JW@0;6Yd006
0;6Yd0030000002bY/`0/ZK<00D0/ZK<0`0000050;6Tb`8000000P2lXkl2000000@0^Z2n00<00000
0;VN_P2iW[h01@2iW[h00`000000^9jm0;RN_@080;RN_@030000002iWK`0000000`0^Ijm00<00000
0;^O_02kWk`00P2kWk`00`000000^j6n0;^Q_P0=0;^Q_P030000002nX[d0_Z:m008000004030YKh2
000000L0`ZRo00D000000:9eX02RMJ00XWFP0000000409e]V`030000002CHiL0Tf>G0080Tf>G00@0
00000:5jZ02QNZP0XGZX0`0000050:EmZ0030000002YPZX0ZH:Z00D0ZH:Z00<000000:b5Z`2/QJ/0
0`2/QJ/2000000<0^Inn00<000000;NM_@2gWKd0102gWKd00`000000]9Zm0;BJ_@030;BJ_@H00000
0`2bV[h00`000000[iNn0:nG_P050:nG_P030000002]UKh0[IFn00D0[IFn00@000000:ZB_@2ZT[d0
ZY:m0P0000000`2YU<0000000:JA_`040:JA_`030000003oool0oooo03l0oooo000g0?ooo`050000
0035Z;`0aJRl0<FX_00000000`34Y;X00`000000`J>k0<6S^`040<6S^`040000002nX[`000000000
0080_Inj00<0000008j4``2>Q<<00P2>Q<<3000000<0Rh?50`0000040;RK^P030000002fV[/0]YZk
00D0]YZk00<000000;BI^`2dVK/00P0000040;BG^P030000002aU[/0/IJk00<0/IJk0`0000070:nD
^`80000000<0[96k0000002oUjd01P2oUjd00`000000a9^]0<BK[@040<BK[@0300000037Vj/0ai^[
00@0ai^[00<000000<bPZ`3<X:/00P3<X:/00`000000dJ6V0=6QYP020=6QYP080000003JZ:<0fZRS
0=ZXX`000000hjZH0000003d/X43000000@0V9C>0`00000508nEe@030000002=Vm`0SI_L0080SI_L
1P00000507NVl0030000001h/OH0N;7f00L00000403ooolS00000080/l3S0P0000030;Jjg@@00000
0P2b^Ml00`000000/k?I0;>cf@070;>cf@<000001`2a[]D00`000000/JW@0;6Yd0050;6Yd0040000
002bY/`0/ZK<0;:Vc0@000000P2_Y/l00`000000/JC;0;6Tb`040;6Tb`04000a^0000000_:>o0000
00@0^Z2n0P0000060;VN_P8000002P2hW[d2000000d0^Ijm00<000000;^O_02kWk`00P00000@0;^Q
_P030000002nX[d000000140`:Fn00<000000<:X_`32Z;l02032Z;l300000080WFfK00@0U6bQ09e]
V`000000UV:C0P0000000`2CHiL000000:5jZ0040:5jZ0030000002UOj/00000008000000P2UOJP0
0`000000ZH:Z0:V2ZP040:V2ZP030000002/QJ/0[8F[00D0[8F[00@000000;VO_P2iWkh000001P2g
WKd00`000000]9Zm0;BJ_@060;BJ_@040000002bV;`0/YRl0;:H_0D000001P2_Ukh00`000000[IFn
0:fE_P050:fE_P030000002ZT[d0ZY:m00<0ZY:m0`0000040:JA_`030000003oool0oooo03l0oooo
000h0?ooo`<000001034Y;X00`000000`J>k0<6S^`040<6S^`8000001@2mWkX00`000000SXC308j4
``0308j4``070000002;PlD0Rh?508^3a@000000Qh?8000000040;RK^P030000002fV[/0]YZk00D0
]YZk0`0000060;BG^P040000002aU[/0/IJk0;6F^`8000000`2aU;T00`000000[iBk0:nD^`020:nD
^`80000000<0[Y:i0000000000000P0000050;nG[@0300000031VZl0000000H0a9^]00@000000<NK
Z`37Vj/0ai^[0`0000050<bPZ`030000003AXJH0dJ6V008000000`3JZ:<2000000060>RaV@000000
00000000002GT</000001@2HU<h50000000308nEe@000000SI_L00@0SI_L00@0000008bSi02<Xn@0
S:?T1@00000207NVl0800000101h/OH00`000000Okcj07nlnP0@00000080W<_h2P0000001@2F<dP0
000009TeAP2I=DH0000000<0VcE24P000000102c`><000000000000000070;:ig`8000000`2c/mT4
00000080/;?K00<000000;6^e@2a[]D01P2a[]D00`000000/JW@0;6Yd0020;6Yd0H000001P2_Y/l0
0`000000/JC;0;6Tb`030;6Tb`030000002lXkl0036h00800000102jX;h2000000D0^Ijn00<00000
0;RO_`0000002P2hW[d00`000000^Ijm0;VN_@0=0;VN_@8000004`2kXKh00`000000`:Fn0<2U_P0?
0<2U_P0300000032Z;l0`ZRo00X0`ZRo00<0000009=]Y02MKI/00P2MKI/00`000000UV:C09IRT`02
09IRT`030000002QNZP0XGZX00<0XGZX00<000000:EoZ`2UOj/00`2UOj/3000000D0ZH:Z00<00000
0:b5Z`2/QJ/01@2/QJ/01@000000^Inn0;VO_P2iWkh0000000H0]ifm00<000000;BJ_@2dV[d01@2d
V[d00`000000/YRl0;:H_0050;:H_0030000002`U[`0000000<0000000<0[iNn0000002]UKh01P2]
UKh00`000000ZY:m0:ZB_@050:ZB_@030000002WT;`000000080000000<0YY6o0000003oool0@03o
ool003P0oooo00<000000<BT^P34Y;X01034Y;X00`000000`J>k0<6S^`020<6S^`<000001P2mWkX0
0`000000SXC308j4``0308j4``8000000`2;PlD2000000D0^9^j00<000000;JJ^`2fV[/00P2fV[/2
00000080]YRi00<000000;BG^P2dUkX01@2dUkX3000000D0/IBi00D000000:nD^`2_U;/0[iBk0000
00030:jB^@050000002/TK/0[96k0:bA^`0000000P2oUjd200000080`IZ_00<000000<BK[@34Vjd0
1034Vjd010000000ai^[0000000000030<RO[@030000003<X:/0c:2[0080c:2[00<000000=6QYP00
00000P3CYZT01P000000fZRS0=ZXX`3JZ:<000000>RaV@80000000<0kZ0Y09N@b`0000001@2HU<h0
0`000000V9WC09RId`0209RId`H000000P2=Vm`00`000000S:?T08bSi00208bSi0030000002;[>`0
Rjc/00P0000000<0N;7f0000000000001@1o_?X2000000D0S<Kk0P0000000`2LboP0000000000004
0000000408/YA0000000TBm7094_A`/000000P2[F6/01@000000[EQW0:eHI`2]F6L000000080[eIQ
0P0000000`2aDUP000000;9<BP09000000D0/[WO1P0000070;2cf`030000002a[]D0/JkE00<0/JkE
1`0000040:jYd`030000002_Y/l0[jK?00H0[jK?00<000000;6Tb`2aY</00P2aY</00`000000_:>o
0;bS_`02000000<0^Z2n00<000000;VP`00000001@2iW[h00`000000^9no000000090;RN_@800000
3`2iW[d00`000000^j6n0;^Q_P0A0;^Q_P030000002lXkl0000000l0`:Fn00<000000<:X_`32Z;l0
3032Z;l309e]V`030000002FHY<0UV:C0080UV:C0P0000050:5jZ0030000002UOj/0YGn[00@0YGn[
00<000000:R3[00000000P0000020:V2ZP030000002/QJ/0[8F[00D0[8F[200000030;NM_@030000
002dV[d0]9Zm00D0]9Zm00<000000;:H_02bV;`01@2bV;`00`000000/9Jl0;2F_0030;2F_0<00000
1P2]UKh00`000000ZY:m0:ZB_@050:ZB_@030000002WT;`0Yi2l0080Yi2l0P0000110?ooo`00>03o
ool00`000000a:Bj0<BT^P040<BT^P0500000031Xk/0`J>k0<6S^`0000000`30X;T00`000000_Inj
0;fO^P030;fO^P030000002>Q<<0SXC300@0SXC30P00000208^3a@0300000027PlP0000000@0^9^j
00<000000;JJ^`2fV[/00P0000040;JH^@030000002dUkX0]9Nj00D0]9Nj00<000000;6D^@2aU;T0
1P2aU;T3000000<0[Y:i00@000000:jB^@000000[96k0P0000000`2oUjd000000<6J[`040<6J[`03
00000034Vjd0a9^]00@0a9^]00<000000<RO[@38Wjd00`38Wjd00`000000c:2[0<bPZ`030<bPZ`05
0000003CYZT0djJY0=>VZ@0000000P3JZ:<200000080j;6I0P00000209N@b`030000002HU<h0V9C>
00<0V9C>00<0000009RId`2HVM<00`2HVM<010000000VIoI09VOf@2IWmT5000000<0S:?T00<00000
08^/k02;[>`0102;[>`00`000000S;Kb08bflP0B0000000307TC<`000000000000L0000000<0XE9_
0000002TEVl00P2TEVl01@000000Z5Q^0:QHKP2XF6h0000000<0ZeQ[00@000000:eHI`2]F6L0[EQW
2@0000020;9<BP030000002a@CH0000000P00000102_^>02000000D0/;?K200000040:f^f0030000
002^ZM<0[ZWC00D0[ZWC00<000000:nVc`2_Y/l01@2_Y/l01@000000/JC;0;6Tb`2aY</0000000<0
_:>o0P0000020;ZP_P040000002iX<00^J30000000@0^Ijn00@000000;RO_`2hWkl00000202hW[d0
0`000000^9jo0000000>0;VN_@8000004@2kXKh2000000<0_:>o00<000000<2U_P30YKh02`30YKh0
0`000000`ZRo0<:X_`0<0<:X_`050000002MKI/0WFfK09e]V`0000000`2FHY<2000000D0XGZX00<0
00000:EoZ`2UOj/0102UOj/00`000000Z8>/0:R3[0030:R3[0<000001P2/QJ/00`000000^Yjl0;ZN
_0020;ZN_0040000002gW;`0]ibl0;NL_0L000000`2dV[d00`000000/YRl0;:H_0050;:H_0030000
002`U[`0/9Jl00D0/9Jl00<000000:jC^`0000000`0000020:fE_P030000002ZT[d0ZY:m00@0ZY:m
00<000000:N@_02WT;`0102WT;`00`000000oooo0?ooo`0o0?ooo`00>@3oool00`000000a:Bj0<BT
^P040<BT^P<000001030X;T00`000000_Inj0;fO^P030;fO^P030000002>Q<<0SXC300@0SXC300<0
000008j5a@0000000P2;PlD00`000000Qh?8000000030;RK^P<000001`2fV;T00`000000]9Nj0;BG
^P020;BG^P80000000<0/iFh0000002aU;T01P2aU;T00`000000[Y:i0:jB^@020:jB^@050000002^
T[T0[Y:i0:jB^@0000000P2[T;X00`000000`IZ_0<6J[`040<6J[`0300000034Vjd0a9^]00<0a9^]
00<000000<FN/00000001@38Wjd010000000c:2[0<bPZ`3<X:/2000000@0djJY00H000000=ZXX`00
0000gZjU0000003X/IT5000000H0V9C>00<0000009RId`2HVM<00`2HVM<00`000000VIoI09VOf@04
09VOf@H000001P2;[>`2000000@0S;Kb0P00000508nom`/000000`2LCVd01@000000XE9_0:5BK`2Q
DVl000000080Y5I_3@0000020;=[OP040000002fJgX0]V]j0;I[NP`0000000<0W100000000000000
1@2_^>07000000@0[;;L00<000000:f^f02][]P01P2][]P00`000000[ZWC0:jYd`050:jYd`030000
002_Y/l0[jK?0080[jK?1`0000020;bS_`080000002jXl4000000000002jX;h000000;VP`0000004
0;VN_P050000002hWkl0^9no0;RO_`0000001`2hW[d01@000000^9jo0;RN_`2hW[l0000000`0^Ijm
00@000000;VP_`2iX;l000003`2kXKh00`000000_:>o0;bS_`040;bS_`0300000030YKh0`:Fn00T0
`:Fn00<000000<:X_`32Z;l03032Z;l209m/U`030000002MKI/0000000<0UV:C100000040:5jZ003
0000002UOj/0YGn[00@0YGn[00<000000:R3[02XPj`0102XPj`010000000ZhJ^0000000000040:b5
Z`050000002jW[`0^Yjl0;ZN_00000001`2gW;`010000000]IVk0;FI^`2eVK/5000000H0/YRl00<0
00000;2F_02`U[`01@2`U[`00`000000[Y>k0:jC^`030:jC^`@000001@2ZT[d00`000000Yi2l0:N@
_0040:N@_0030000003oool0oooo03l0oooo000i0?ooo`0300000034Y;X0a:Bj00@0a:Bj00<00000
0<2P^@30X;T01@30X;T00`000000_Inj0;fO^P020;fO^P8000001@2>Q<<00`000000SXG508j5a@03
00000080Qh?80`0000000`2hVKP000000;JH^@070;JH^@030000002dUkX0]9Nj008000000`2cUKP0
0`000000/IBi0;6D^@030;6D^@80000000<0/9>h0000000000000P0000020:jB^@80000000D0[I2h
0000002[T;X0Zi2j000000060<6J[`0300000034Vjd0a9^]008000000P35W[000`000000b9n]0<RO
[@030<RO[@040000003<X:/0000000000080cZB]00@000000=>VZ@3CYZT0djJY0P0000020=j^Y@06
0000003X/IT000000?ZjO0000000WI?:1@00000209RDcP030000002HVM<0V9WC00<0V9WC00<00000
09VOf@2IWmT01@2IWmT010000000VJOO09VWg`2IYmlK000000<0UdQZ00<0000009a>K@0000002000
00000`2[Ih<000000:iYPP030:iYPP030000002aJh40/F^10080/F^100D000000;=[OP2cJgh0/f]n
000000040;I[NP040000002iJG@0^FUd000000<0^fM/00<000000;iRG`2nHUl02@0000040:bgh@03
0000002//]`0[;;L00D0[;;L0P0000040:f^f0l00000102]Ym4300000080_:>o00<000000;ZS`@00
00000P0000020;VP`0050000002iW[h0^Ijn0;VN_P000000102hWkl00`000000^9jm0;RN_@040;RN
_@030000002hW[l0^9jo0080^9jo00<000000;VN_@2iW[d0202iW[d2000000<0^J2o00<000000;^Q
_P2kXKh0302kXKh00`000000_:>o0;bS_`060;bS_`0300000030YKh0`:Fn00L0`:Fn00<000000<:X
_`32Z;l03032Z;l409m/U`030000002FHY<0UV:C0080UV:C0P00000209mkZ`80000000<0XGZX0000
002UOj/01@2UOj/00`000000Z8>/0:R3[0040:R3[0030000002[QZh0ZhJ^0080ZhJ^0P0000000`2/
QJ/000000;ZN_0030;ZN_0030000002gW;`0]ibl00@0]ibl00<000000;FI^`2eVK/01@2eVK/00`00
0000/iNk0000000300000080/YRl00<000000;2F_02`U[`0102`U[`00`000000[Y>k0:jC^`060:jC
^`030000002[TK/0000000<0000000<0ZY:m0000002WT;`01@2WT;`00`000000oooo0?ooo`0o0?oo
o`00>@3oool00`000000a:Bj0<BT^P020<BT^P<000001`30X;T01`000000_Inj0;fO^P2mWkX00000
0;bL^00000001P2>Q<<010000000SXG508j5a@2>QLD200000080Qh?800D000000;RI^02hVKP0^9Vh
000000080;JH^@8000001P2cUKP00`000000/IBi0;6D^@02000000<0/9>h00<000000:jB^@2^T[T0
0P2^T[T01P000000[I2h0:f@^02]T;P000000:^@^P8000001P31VZl00`000000a9^]000000050<FN
/00300000038Wjd0b9n]00<0b9n]00<000000<jT[@3>Y:d00P3>Y:d00`000000djJY0=>VZ@020=>V
Z@030000003N[ZD0gZjU0080000000<0kKRJ0000000000000`2MTlX00`000000WYS=09jHc@050000
00@0V9WC00<0000009VOf@2IWmT0102IWmT00`000000VJOO09VWg`0309VWg`030000002I[nH0VJoV
00D0VJoV00<0000009Zhk@2J^>d00`2J^>d500000080QcAL00D00000090oI02@?f@0000009M8JP04
00000080Y66200D000000:MUP`2WIH<0YfF3000000040:]WP`030000002^JH80[VV20080[VV200D0
00000;5[P@2aJh40/F^1000000040;=[OP030000002fJgX0]V]j0080]V]j00<000000;UYM02iJG@0
0P0000020;]WK08000000P2nHUl3000000030;e9:`000000000000H0[;OQ0P0000040:bbg0L00000
102Y[MX00`000000ZjWF0:^YeP050:^YeP030000002]Ym40[JOA00@0[JOA00D000000;bV`P000000
_:>o000000020;ZS`@030000002jX;h000000080^J3000@000000;VN_P2iW[h000001@2hWkl00`00
0000^9jm0;RN_@020;RN_@8000001@2hW[l00`000000^Ijm0;VN_@070;VN_@030000002iX;l0^J2o
00@0^J2o00<000000;^Q_P2kXKh02@2kXKh2000000T0_:>o00<000000<2U_P30YKh01@30YKh20000
00h0`ZRo0`2OK9L20000000709QQS`000000000009IRT`000000VWFX0000000409mkZ`<000001@2U
Oj/00`000000Z8>/0:R3[0040:R3[0030000002[QZh0ZhJ^00@0ZhJ^100000000`2jW[`000000;NL
_0060;NL_0030000002eVK/0]IVk00@0]IVk00<000000;>G^`2cUk/0102cUk/4000000D0/9Jl00<0
00000:jC^`2^Tk/01@2^Tk/00`000000Zi6k0:^A^`040:^A^`8000001@2WT;`00`000000oooo0?oo
o`100?ooo`00>P3oool010000000a:Bj0000000000030<:Q]`0300000030X;T0`:2i00D0`:2i0`00
00020;bL^0<00000102>Q<<00`000000SXG508j5a@0208j5a@0500000027PlP0Qh?808N3b0000000
0P2hVKP00`000000]YRi0;JH^@040;JH^@80000000<0]IJg0000002cUKP01P2cUKP2000000@0/9>h
00@000000;2C^0000000[Y:i0P0000050:f@^0040000002ZS[T0ZXji000000H0`IZ_00<000000<FN
/035W[001035W[000`000000b9n]0<RO[@020<RO[@8000001@3>Y:d00`000000djJY0=>VZ@020000
00<0gZjU00@000000>fhVP00000000000`2MTlX00`000000WYS=09jHc@0409jHc@H000001`2IWmT0
0`000000VJOO09VWg`0309VWg`8000001P2I[nH010000000V[S]09Zhk@2J^>d500000080QcAL00<0
0000090oI00000000`0000000`2OG80000000:AQPP020:AQPP030000002WIH<0YfF30080YfF300<0
00000:]WP`2[Ih<0:00000030:bgh@L00000102Y/Mh00`000000ZJgJ0:V]fP050:V]fP030000002[
ZMH0ZjWF00@0ZjWF00<000000:fWd@2]Ym40102]Ym403@000000_:K20000002lXkl000000;ZS`@00
0000^Z2n0000002iX<0000000;VP`00000000P2iW[h00`000000^9no0;RO_`030;RO_`050000002h
W[d0^9jm0;RN_@0000001`2hW[l00`000000^Ijm0;VN_@060;VN_@030000002iX;l0^J2o00D0^J2o
00<000000;^Q_P2kXKh0202kXKh00`000000_:>o0;bS_`0:0;bS_`0300000030YKh0`:Fn00<0`:Fn
00<000000<:X_`32Z;l03@32Z;l309m/U`030000002HHHl0V66?00<0V66?00@000000<F/`@000000
0000102ONj/00`000000Y82]0:B0[@03000000030:EoZ`000000Z8>/00D0Z8>/00<000000:^6[P2[
QZh01@2[QZh010000000^Yfk0;ZM^`2jWK/5000000<0]ibl00<000000;FI^`2eVK/01@2eVK/00`00
0000/iNk0;>G^`060;>G^`030000002aUKX0000000<0000000<0/9Jl0000002^Tk/01P2^Tk/00`00
0000Zi6k0:^A^`050:^A^`<000000`2WT;`00`000000oooo0?ooo`100?ooo`00>P3oool2000000D0
`Z6g00<000000<2P^@30X;T01030X;T2000000D0_9bh00<0000008n4a0000000102>Q<<00`000000
SXG508j5a@0208j5a@0300000027PlP0Qh?8008000000P2hVKP010000000]YRi0;JH^@2fV;T20000
00<0]IJg00<000000;>E^02cUKP00`2cUKP2000000030;:C]`000000/9>h0080/9>h00D000000;2C
^02`TkP0/9>h000000060:f@^0050000002/SkL000000:Z>^@0000001@31VZl00`000000`ifb0000
00060<FN/00400000038Wjd0b9n]00000080bZ:`00<000000<jT[@3>Y:d00P3>Y:d00`000000djJY
000000020=N[Z`040000003N[ZD0gZjU00000080kKRJ0P00000309fCbP030000002NV<d0WYS=00<0
WYS=00<000000:2Md@2PWM400P2PWM4T000000<0Web000<000000:AQPP2THH800P2THH800`000000
YfF30:MUP`0500000080[W:?00<000000;5dS`2aM8l00P2aM8l00`000000]7J=0;AfS@020;AfS@03
0000002fMh/0]WN;00<0]WN;00<000000;UgR02iMhP00P2iMhP01@000000_7N50;agQ@2lMhD00000
00<0_gIo00@000000<=dMP33M7H0`gAf1@0000000`2`:@000000000000040:Vdh@030000002Y/Mh0
ZK7N00D0ZK7N0P0000060:V]fP030000002[ZMH0ZjWF00@0ZjWF00<000000:fWd@2]Ym400P2]Ym40
1@000000_:K20000002lXkl000000080^Z?100<000000;ZP_P0000000P2iX<02000000030;VN_P00
0000^9no00D0^9no00@000000;RN_@2hW[d000002@2hW[l00`000000^Ijm0;VN_@040;VN_@030000
002iX;l0^J2o00L0^J2o00<000000;^Q_P2kXKh01P2kXKh00`000000_:>o0;bS_`0<0;bS_`050000
0030YKh0`:Fn0<2U_P0000003P32Z;l01@000000WfbG09m/U`2OK9L0000000@0V66?0P0000040<F/
`@050000002ONj/0Wg^[09mkZ`0000001@2TP:d3000000D0Z8>/00<000000:^6[P2[QZh01@2[QZh0
0`000000^Yfk0;ZM^`020;ZM^`040000002hVkX0^9^j0;RK^PD000001P2eVK/00`000000/iNk0;>G
^`050;>G^`030000002aUKX0/IFj00@0/IFj0`0000060:jC^`030000002[TK/0Zi6k00@0Zi6k00@0
00000:V?^P2YSkX0ZHnj0P0000000`2WT;`000000?ooo`110?ooo`00>P3oool00`000000`Z6g0<:Q
]`040<:Q]`0300000030X;T0`:2i0080`:2i0P0000000`2nWKL000000;bL^0040;bL^0030000002?
Q<@0ShC4008000000P2>Q<<00`000000SXG508j5a@0208j5a@8000000P27PlP2000000030;RI^000
0000]YRi008000001P2eU[L01@000000/iFh0;>E^02cUKP0000000<0/Y>g100000020;2C^0800000
00<0[i6g0000002]T;P00`2]T;P01`000000[8ng0:b?]`2/SkL000000:Z>^@0000000P31VZl20000
0080`ifb00<000000<FN/035W[001035W[000`000000b9n]000000030<ZR/0030000003>Y:d0cZB]
00<0cZB]00H000000=N[Z`3GZj/0ej^[0000003N[ZD200000080kKRJ0P00000309fCbP030000002N
V<d0WYS=00@0WYS=00<000000:2Md@2PWM400`2PWM400`000000XJ;F0:6ReP050:6ReP030000002R
ZM/0XZWK00@0XZWK00<000000:>ahP2S/N800P2S/N86000000<0Tdih00H0000009YFO@2JEWd0VUIm
0000002OG80:00000080Zg2?00<000000:ibS`2^LXl00P2^LXl00`000000/GB?0;5dS`030;5dS`03
0000002dMXd0]7J=0080]7J=00<000000;IgR`2fMh/00`2fMh/00`000000^GN80;UgR0020;UgR005
0000002lMhD0_7N50;agQ@0000000`2oMWl200000080`gAf200000040:Vdh@030000002Y/Mh0ZK7N
00<0ZK7N5P000000102lY/8000000;bS_`0000020;ZS`@800000102iX<02000000L0^9no00<00000
0;RN_@0000002P2hW[l00`000000^Ijm0;VN_@030;VN_@030000002iX;l0^J2o00P0^J2o00<00000
0;^Q_P2kXKh0102kXKh200000100_:>o00<000000<2U_P0000003`32Z;l010000000WfbG00000000
000409QQS`0300000035[<40aJc100<0aJc100D000000<R``P000000Wg^[000000070:B0[@030000
002WQ:l000000080000000<0Z8>/0000002[QZh01P2[QZh00`000000^Yfk0;ZM^`020;ZM^`030000
002hVkX0^9^j00D0^9^j00<000000;JH^@0000000`0000000`2eVK/000000;>G^`070;>G^`030000
002aUKX0/IFj00D0/IFj00@000000:nB^@0000000000102^Tk/00`000000Zi6k0:^A^`040:^A^`03
0000002YSkX0ZHnj00<0ZHnj0P0000120?ooo`00>`3oool00`000000`Z6g0<:Q]`040<:Q]`040000
0030X;T00000000000@0_Yfg00<000000;bL^02lW;P00P2lW;P00`000000ShC408n4a00208n4a003
0000002>Q<<0000000D0SXG50P0000000`27PlP000000823c003000000P0]IJg00@000000;>E^000
00000000102bTkL2000000<0/9>h00D000000:nA]`2_TKL0[i6g000000030:f@^0030000002/SkL0
[8ng00<0[8ng0P0000000`31VZl000000<>M/P040<>M/P0300000035W[00aIj`00@0aIj`00<00000
0<ZR/03:X[000`3:X[0010000000cZB]0<jT[@3>Y:d2000000<0ej^[00D000000=j^Y@0000000000
0>fhVP03000000@0WI?:00<0000009jHc@2NV<d00`2NV<d00`000000X9gA0:2Md@040:2Md@030000
002QX]H0XJ;F00D0XJ;F00<000000::Yf`2RZM/0102RZM/00`000000Xk7R000000040000000308]3
L@000000Tdih00<0Tdih00<0000009YFO@0000000`0000020:AYS@030000002WKHl0Yff?0080Yff?
00<000000:]`S`2[L8l00P2[L8l00`000000[W:?0:ibS`030:ibS`030000002aM8l0/GB?0080/GB?
00<000000;AfS@2dMXd00P2dMXd00`000000]WN;0;IgR`020;IgR`X0000000<0_7N50000002oMWl0
0`2oMWl01P000000`gAf0<=dMP33M7H000000<I`JP<0000000<0bEL`000000000000200000040:J_
gP030000002V[=/0YZcK00@0YZcK00<000000:NYf02WZMP0102WZMP00`000000ZJOD000000020;bV
`P8000000`2jXl42000000@0^J300`0000000`3EI2d0^9no0;RO_`030;RO_`8000002`2hW[l01000
0000^Ijm0;VN_@2iW[d2000000`0^J2o00<000000;^Q_P2kXKh00P2kXKh00`000000_:>o0;bS_`0A
0;bS_`0300000032Z;l0`ZRo00/0`ZRo102RK9@00`000000V66?09QQS`0309QQS`0300000035[<40
aJc100<0aJc100@000000<R``P38/<80b;320P0000060:B0[@030000002WQ:l0YhB_00<0YhB_0P00
00070:^6[P030000002jWK/0^Yfk0080^Yfk00<000000;RK^P2hVkX0102hVkX00`000000]YRi0;JH
^@040;JH^@<000001`2cUk/00`000000/IFj0;6E^P040;6E^P030000002_T[T0[i:i0080[i:i0P00
00000`2^Tk/000000:^A^`060:^A^`030000002YSkX0ZHnj00@0ZHnj00<000000?ooo`3oool0@03o
ool003/0oooo00<000000<:Q]`32XKL01032XKL2000000H0_Yfg00<000000;bL^02lW;P00`2lW;P0
0`000000ShC408n4a00208n4a0<00000102>QLD00`000000SHK700000002000000040823c0000000
]iNf000000P0]IJg00<000000;:C]`2bTkL00`2bTkL010000000/Y>g0000002`TkP2000000D0[i6g
00<000000:f@^00000001@2/SkL010000000Zhff0000000000060<>M/P0300000035W[00aIj`00<0
aIj`0P0000050<ZR/0040000003>Y:d0cZB]00000080dJR_00D000000=N[Z`3GZj/0ej^[00000002
0>:dY`D000000`2MTlX00`000000WYS=09jHc@0409jHc@030000002PWM40X9gA00<0X9gA00<00000
0:6ReP2QX]H01@2QX]H00`000000XZWK0::Yf`050::Yf`<0000000H0OSAV0000002;@g40Rd=a0000
002CCWP50000000309mTR`000000Y6V=00<0Y6V=00D000000:M]S`2WKHl0Yff?000000050:]`S`04
0000002^LXl0[W:?0:ibSa4000000P2hOY@00`000000^gnB0;]oTP030;]oTP030000002nP8l00000
00`0000000@0aW1Z000000000000bEL`0`0000020:Nbh0030000002V[mh0YZoN00D0YZoN00<00000
0:J/f`2V[=/01@2V[=/00`000000YjWH0:NYf0040:NYf08000000P2lY/82000000<0^Z?100<00000
0;VP`02iX<000`2iX<0010000000^9no0;RO_`0000050;RO_`030000002hW[l0^9jo00X0^9jo00@0
00000;VN_@2iW[d000003P2iX;l01@000000^j6n0;^Q_P2kXKh0000001<0_:>o00<000000;jV`@00
00003032Z;l20:9/U080000000@0Vf2:000000000000V66?0P0000000`35[<40VGN[0<F/`@020<F/
`@0300000038/<80b;3200<0b;320P0000050:B0[@030000002WQ:l0YhB_00<0YhB_00@000000:Z7
/00000000000102[QZh4000000030;ZM^`000000^9^j00H0^9^j00<000000;JH^@2fV;T01@2fV;T0
10000000/iJi0000000000050;>G^`030000002aUKX0/IFj00@0/IFj00<000000:nB^@2_T[T0102_
T[T3000000H0Zi6k00<000000:V?^P2YSkX0102YSkX00`000000oooo0?ooo`100?ooo`00>`3oool0
0`000000`Z6g0<:Q]`020<:Q]`<00000202nWKL00`000000_9bh0;bL^0020;bL^0030000002?Q<@0
ShC400@0ShC400<0000008j5a@2>QLD00`2>QLD20000000408f6a`00000000000823c08000001P2e
U[L2000000040;BD]P000000/Y>g0;:C]`8000000`2bTkL00`000000[i6g0:nA]`060:nA]`030000
002/SkL0[8ng00<0[8ng00D000000:^=]P2[SKH0Zhff000000070<>M/P0300000035W[00aIj`0080
00000P37XK800`000000bZ:`0<ZR/0030<ZR/08000000`3AZ:l01@000000ej^[0=N[Z`3GZj/00000
0080h[BW00D000000?C1V03d`IP000000:6Fb@0800000080WYS=00<000000:2Md@2PWM40102PWM40
0`000000XJ;F0:6ReP050:6ReP030000002RZM/0XZWK0080XZWK100000000`1n=6H0000008]3L@04
0000000309YNR0000000WfB;0080WfB;00<000000:AYS@2TJHd00P2TJHd00`000000Yff?0:M]S`02
0:M]S`040000002[L8l0Zg2?0:]`S`H000000P2`NIL00`000000/g^G0;=kU`030;=kU`030000002e
OIH0]GfF0080]GfF00<000000;QnU02hOY@0102hOY@00`000000^gnB0;]oTP020;]oTP030000002n
P8l0_X2?0080_X2?00<000000<60R`31P8/00P31P8/010000000aGn50<EoQ@35OhD900000080Yk;P
0P0000060:J_gP030000002V[=/0YZcK00D0YZcK00<000000:NYf02WZMP00`2WZMP01@000000_:K2
0;bV`P2lY/80000000<0^Z?10P0000040;VP`08000000`2hWkl200000080^9no0P00000=0;RN_`80
0000402iX;l300000180_:>o0P0000030;jV`@0300000032Z;l0`ZRo00P0`ZRo0P2RK9@00`000000
Vf2:09]PRP0309]PRP0300000035[<40aJc100@0aJc100<000000<R``P38/<801P38/<801@000000
Y82]0:B0[@2TP:d0000000H0YhB_00@000000:Z7/02ZQk00ZXN`0P0000020:^6[P040000002jW;T0
^Ybi0;ZL^@<000001P2hVkX00`000000]YRi0;JH^@040;JH^@030000002cU[T0/iJi0080/iJi0`00
00000`2cUk/000000;6E^P060;6E^P030000002_T[T0[i:i00D0[i:i00<000000:b@^@0000000`00
00000`2[TK/000000:V?^P060:V?^P030000003oool0oooo0400oooo000k0?ooo`0500000032XKL0
`Z6g0<:Q]`0000000`31W[D00`000000_Yfg0;jM]`050;jM]`030000002lW;P0_9bh0080000000<0
^iZf0000002?Q<@0102?Q<@2000000@0SXG500D0000008f6a`2=Q/L0SHK7000000020823c0800000
0`2eU[L2000000<0]9Bf0`0000030;:C]`80000000<0/I6f0000002_TKL01@2_TKL00`000000[Xnf
000000030:b?]`030000002[SKH0Zhff00<0Zhff00<000000<>M/P33WK801033WK800`000000aIj`
000000040<NQ/P030000003:X[00bZ:`00<0bZ:`00<000000=6X[`3AZ:l00P3AZ:l00`000000ej^[
0=N[Z`0200000080h[BW00@000000?C1V03d`IP000001@2QU/T010000000Y9_<0:BKc02TVl`H0000
000306`ME0000000000000<00000102JGXP01@000000WfB;09mTR`2OI8/0000000@0Y6V=00<00000
0:M]S`2WKHl01P0000020:egV0030000002`NIL0/7VG00<0/7VG00<000000;=kU`2cNiL00`2cNiL0
0`000000]GfF0;EmUP030;EmUP030000002hOY@0^7jD00<0^7jD00<000000;]oTP2kOi800`2kOi80
1@000000_X2?0;j0S`2nP8l0000000@0`H2;00<000000<EoQ@35OhD00P35OhD00`000000bWil0<Yn
O00N000000<0_:K200@000000;ZS`@2jXl40^Z?10P0000040;VP`08000001@2hWkl01@000000d6M6
0000002gWl40000000`0^9jo00<000000;VP_`2iX;l03`2iX;l00`000000_:>o0;bS_`0A0;bS_`03
0000002nY/40_ZK100<0_ZK10P0000070<:X_`040000002RK9@00000000000@0Vf2:0P0000060<F/
`@0300000038/<80b;3200P0b;3200@000000:B0[@2TP:d000001@2WQ:l00`000000ZXN`0:Z7/004
0:Z7/08000001@2jW;T00`000000^9Zh00000003000000030;RK^P000000]YRi00H0]YRi00<00000
0;>F^@2cU[T01@2cU[T3000000H0/IFj00<000000:nB^@2_T[T0102_T[T00`000000[92i0:b@^@04
0:b@^@<000001@2YSkX00`000000oooo0?ooo`110?ooo`00?03oool3000000@0`Ije00<000000;jM
]`2nWKL01P2nWKL2000000<0^iZf00<0000008n4a02?Q<@0102?Q<@3000000<0SXG500D0000008f6
a`2=Q/L0SHK7000000020823c0040000002eU[L00000000000D0]9Bf0P0000030;:C]`050000002a
TKH0/I6f0;6A]P0000001@2_TKL010000000[Xnf0:j?]P0000030:b?]`030000002[SKH0Zhff0080
Zhff0P0000070<>M/P0300000037XK80aj6b00@0aj6b00@000000<ZR/03:X[00bZ:`0P0000040=6X
[`030000003GZj/000000080f[2^00<000000>:dY`0000000P3d`IP00`000000XIK90:6Fb@040:6F
b@030000002TVl`0Y9_<00@0Y9_<00<000000:JOc`2VWll0102VWll00`000000Z:GC0:RUd`050:RU
d`@0000000<0K1eD0000000000000`2CEX@01@000000VUj809YNR02JGXP0000000<0WfB;00@00000
0:AYS@2TJHd0Y6V=1@0000020:YdU`030000002]MiP0[GNH00<0[GNH00<000000;1iU`2`NIL0102`
NIL00`000000/g^G0;=kU`030;=kU`030000002eOIH0]GfF0080]GfF00<000000;QnU02hOY@0102h
OY@00`000000^gnB0;]oTP020;]oTP030000002nP8l0_X2?0080_X2?00<000000<60R`31P8/00P31
P8/01@000000aGn50<EoQ@35OhD0000000<0bWil00<000000<mkKP000000100000020:J`gP030000
002T[Mh0Y:gN00@0Y:gN00<000000:B[g02TZm`01@2TZm`010000000Y:WJ0:BYfP0000030;bV`P80
00000P2jXl42000000@0^J3000<000000;NP`@0000001@2hWkl3000000030=1WAP000000^9jo00X0
^9jo0P00000@0;VP_`030000002jX/40_:>o0140_:>o00<000000;jV`@2nY/401@2nY/400`000000
`ZRo0<:X_`030<:X_`<0YF^@00<0000009]PRP2KH8X00`2KH8X00`000000aJc10<F/`@050<F/`@03
00000038/<80b;3200P0b;3200@000000<^c``00000000001P2WQ:l00`000000ZXN`0:Z7/0040:Z7
/0030000002jW;T0^Ybi00<0^Ybi00<000000;RJ^02hV[P0102hV[P3000000H0]YRi00<000000;>F
^@2cU[T01P2cU[T00`000000/IBh00000003000000030;6E^P000000[i:i00H0[i:i00<000000:b@
^@2/T;T01@2/T;T010000000ZXjh0000000000030:V?^P030000003oool0oooo0440oooo000l0?oo
o`0300000031W[D0`Ije00D0`Ije00<000000;jM]`2nWKL00`2nWKL3000000@0^iZf00<0000008n4
a02?Q<@0102?Q<@010000000THO50967a@00000208j5a@050000002gUkH0SHK708f6a`0000000P20
Pl`00`00]`000000000000050;BD]P040000002dU;H000000;:C]`8000001@2aTKH00`000000[i6g
0:nA]`02000000@0[Xnf00<000000:b?]`000000102[SKH010000000ZH^e0:V;]@0000040<>M/P<0
00001P37XK8010000000bZ:`0<ZR/00000020<bV/P030000003AZ:l0dJR_0080dJR_0P0000020=Z`
[P80000000@0j;bX0000003d`IP000001P2QU/T00`000000Y9_<0:BKc0040:BKc0030000002VWll0
YYo?00D0YYo?00<000000:RUd`2XYM<00`2XYM<30000000506`ME0000000000008U:O@0000000P2C
EX@00`000000VUj809YNR00209YNR0030000002OI8/0000000D000000P2VLIH00`000000ZWBG0:Yd
U`020:YdU`030000002]MiP0[GNH00<0[GNH00<000000;1iU`2`NIL0102`NIL00`000000/g^G0;=k
U`030;=kU`040000002eOIH0]GfF0;EmUQH0000000<0`H2;00000035OhD00`35OhD010000000bWil
0<YnO00000020<mkKP<0000000D0delU0000002V/=h0Y[3N000000060:B]gP8000001P2TZm`00`00
0000Y:WJ000000030;bV`P8000000P2jXl42000000<0^J3000@000000;NP`@2gX<400000102hWkl2
00000080]io100<000000=1WAP2hW[l02@2hW[l00`000000]io00000000>0;VP_`8000000P2jX/40
0`000000_:>o0;bS_`0=0;bS_`8000002@2nY/4010000000`ZRo0<:X_`32Z;l20:E[T080000000@0
WUj5000000000000Vf2:0P0000070<F/`@0300000038/<80b;3200P0b;3200<000000<^c``3;/l<0
0P3;/l<2000000<0YhB_00<000000:Z7/02ZQk001@2ZQk02000000@0^Ybi00<000000;RJ^02hV[P0
1@2hV[P00`000000]YNh00000003000000030;JH^@000000/iJi00L0/iJi00<000000;6D^02aU;P0
102aU;P3000000H0[i:i00<000000:b@^@2/T;T0102/T;T00`000000ZXjh0:Z>^0020:Z>^0800000
00<0ZHnj0000003oool0@P3oool003`0oooo00<000000<6N]@31W[D01@31W[D010000000_Yfg0;jM
]`2nWKL2000000<0_I^d00<000000;^J]P2kV[H00P2kV[H00`000000ShC408n4a00408n4a0040000
002AQlD0THO500000080SXG500<0000008f6a`2gUkH00P00j0001@00A@0006h00823c000000006H0
0080]9Bf0P0000030;BD]P030000002aTKH0/I6f00D0/I6f00<000000:nA]`0000001`2^SkH00`00
0000Zhff0:^=]P020:^=]P050000002YRkD0ZH^e0:V;]@0000000`33WK801@000000a:2d0<BP]034
X;@0000000H0aj6b0P0000030<bV/P030000003AZ:l0dJR_0080dJR_00<000000=Z`[P3J/:h00P3J
/:h00`000000j;bX00000002000000L0XIK900<000000:BKc02TVl`0102TVl`00`000000YYo?0:JO
c`040:JOc`030000002XYM<0Z:GC0080Z:GC1P0000000`29BWd0000009=FQ00209=FQ0030000002J
GXP0000000@000000P2SKID00`000000YW6F0:IaUP030:IaUP030000002ZM9L0ZWBG0080ZWBG00<0
00000:egV02]MiP00`2]MiP010000000/7VG0;1iU`2`NIL=00000080]h:L00<000000;V4V`2iQ9/0
0`2iQ9/00`000000_8FI0;b5V@040;b5V@030000002oQYL0_hJG0080_hJG00<000000<>7U0000000
200000000`3:OW`000000<mkKP020<mkKQH000000`2lY/8200000080^Z?100<000000;VS`P000000
0P2iX<001@000000]j310;NP`@2gX<40000000<0^9no0P0000040;NO`@<000001P2hW[l2000000<0
]io000<000000;VP_`2iX;l02P2iX;l00`000000^Z;10;ZR`@030;ZR`@030000002lXkl0_:>o00/0
_:>o00<000000;jV`@2nY/402P2nY/400`000000YF^@0:E[T002000000D0WUj500<000000<F/`@35
[<401P35[<400`000000b;320<R``P080<R``P030000003;/l<0bk?300D0bk?30P0000000`2WQ:l0
00000:Z7/0020:Z7/0060000002ZQk00ZXN`0:Z7/0000000^i^h0P0000000`2jW;T000000;RJ^006
0;RJ^0030000002fUkP0]YNh00@0]YNh0`0000070;>F^@030000002aU;P0/IBh00D0/IBh00<00000
0:nA]`0000000`0000000`2_T[T000000:b@^@060:b@^@030000002ZS[P0ZXjh00@0ZXjh0P000013
0?ooo`00?@3oool00`000000`Ije0<6N]@050<6N]@<000001@2mVk@00`000000^iZf0;^J]P020;^J
]P030000002?Q<@0ShC400@0ShC400@000000967a@2AQlD0THO50`000000102=Q/L00000001m0000
O@02002;0080P8?<0`0000040;BD]P030000002cT[@0000000L0/I6f00<000000:j?]P2^SkH01@2^
SkH00`000000[Hfd000000030:^=]P030000002YRkD0ZH^e0080ZH^e0`0000040<BP]00300000037
XK80aj6b00@0aj6b00<000000<bV/P3<Y[800`3<Y[800`000000dJR_0=6X[`02000000@0f[2^00<0
00000>RlZ03X_:P00`0000060:6Fb@030000002TVl`0Y9_<00D0Y9_<00<000000:JOc`2VWll0102V
Wll00`000000Z:GC0:RUd`0300000080O3Yb00D0000008U:O@29BWd0000009=FQ00400000080WVRC
00<000000:=]U@2SKID00P2SKID00`000000YW6F0:IaUP020:IaUP030000002ZM9L0ZWBG00<0ZWBG
00@000000:egV02]MiP0[GNH1P0000030;5oW@030000002dPId0]86M00<0]86M00<000000;N2W02g
PY`0102gPY`00`000000^HBK0;V4V`030;V4V`030000002lQIT0_8FI00<0_8FI00<000000;n6U`2o
QYL00P2oQYL00`000000`hND0<>7U0020<>7U00300000036Qi00aXN@0080aXN@2`0000020:J]g@03
0000002SZmd0Xj_M00D0Xj_M00<000000::Zg02RZ]`00P2RZ]`2000000<0_:K20P0000001@2jXl40
00000;VS`P2iXl8000000080^J3000@000000;NP`@2gX<4000000`2hWkl2000000D0]io100D00000
0;RN_`00000000000<UYE`030;RN_`030000002gWl00]io000<0]io000<000000;VP_`2iX;l02@2i
X;l00`000000^Z;10;ZR`@040;ZR`@030000002lXkl0_:>o00X0_:>o00<000000;jV`@2nY/402P2n
Y/4010000000YF^@00000000000509iNQ@8000002035[<400`000000b;320<R``P080<R``P030000
003;/l<0bk?300H0bk?300@000000<jga000000000001P2ZQk02000000<0^i^h0`0000060;RJ^003
0000002fUkP0]YNh00D0]YNh00@000000;BE]`00000000001@2cU[T00`000000/IBh0;6D^0040;6D
^0030000002_TKL0[i6g00@0[i6g0`0000060:b@^@030000002ZS[P0ZXjh00D0ZXjh00<000000?oo
o`3oool0@@3oool003d0oooo00<000000<6N]@31W[D01@31W[D00`000000_I^d0;fK]0060;fK]004
0000002kV[H0^iZf0;^J]P<000001@2?Q<@00`000000THO50967a@020967a@80000000<004l0001m
0000O@000`00R`000`20Pl`00000000000040;BD]P050000002cT[@0/i:d0;>B]00000001@2aTKH0
0`000000/8nd000000050:j?]P070000002]SK@0[Hfd0:f=]0000000Zhff000000050:V;]@030000
0034X;@0a:2d00D0a:2d00<000000<NQ/P37XK800P37XK82000000D0c:Jb00<000000=6X[`000000
0P3D[K800`000000f[2^0=Z`[P0200000080j;bX0`0000070:6Fb@030000002TVl`0Y9_<00@0Y9_<
00<000000:JOc`2VWll00P2VWll700000080O3Yb00<0000008U:O@0000000`0000000`2HHY000000
09iXT`0209iXT`030000002SKID0XffE0080XffE00<000000:IaUP2VLIH00`2VLIH010000000ZWBG
0:YdU`2ZM9L600000080[WfN00<000000;5oW@2aOid0102aOid00`000000]86M0;B1W@030;B1W@03
0000002gPY`0]h:L00@0]h:L00<000000;V4V`2iQ9/00`2iQ9/00`000000_8FI0;b5V@040;b5V@03
0000002oQYL0_hJG0080_hJG00<000000<>7U033Qi@00P33Qi@00`000000aXN@0<J7T0020<J7T004
0000003;QhT0bhN9000000<0dHMo100000020:J]g@8000001P2SZmd010000000XZ[L0::Zg02RZ]`2
00000080_:K200D000000;^Ua0000000^Z?1000000020;VS`P030000002iX<00000000<0]j3100D0
00000;RO_`2hWkl0^9no000000060;NO`@030000002hW[l0^9jo00D000001P2gWl000`000000^J2o
0;VP_`080;VP_`030000002jX/40^Z;100H0^Z;100<000000;bS_`2lXkl01`2lXkl2000000X0_ZK1
0`2WJh`2000000D0WUj50P00000:0<F/`@0300000038/<80b;3200P0b;3200<000000<^c``3;/l<0
1@3;/l<00`000000c[O40<jga0020<jga0800000102ZQk000`000000^i^h000000030;^K^0040000
002iVKL00000000000@0^9Zh00<000000;JG^02fUkP0102fUkP00`000000]9Fg0;BE]`020;BE]`<0
000000<0/iJi0000002aU;P01P2aU;P00`000000[i6g0:nA]`050:nA]`040000002]SkL000000000
00@0[92i00<000000:Z>^02ZS[P0102ZS[P00`000000oooo0?ooo`120?ooo`00?P3oool00`000000
`Ije0<6N]@020<6N]@80000000<0_ibc0000002mVk@01P2mVk@010000000^iZf0;^J]P2kV[H20000
000308n5a0000000000000<0ShC400<000000967a@2AQlD00`2AQlD01000000006d000260000QP03
002A0005002O0020Pl`000000000002dU;H00P0000040;>B]0040000002aTKH0/I6f0;6A]P800000
0`2`Sk@01@000000[Xnf0:j?]P2^SkH0000000D0[Hfd00<000000:V;]@2YRkD00`2YRkD2000000L0
a:2d00<000000<NQ/P37XK800P0000020<VU]0030000003<Y[80c:Jb00<0c:Jb0P0000020=B]/P03
0000003J/:h0f[2^008000000P3X_:PF000000<0Zj7=0P0000000`1W8600000007`jLP04000000<0
V6:@00<0000009iXT`2NJ9<00P2NJ9<00`000000XffE0:=]U@020:=]U@040000002VLIH0YW6F0:Ia
UPH000000P2/NYd00`000000[WfN0:imWP030:imWP030000002aOid0/GnM00@0/GnM00<000000;B1
W@2dPId0102dPId00`000000]h:L0;N2W0030;N2W0030000002iQ9/0^HBK00@0^HBK00<000000;b5
V@2lQIT00`2lQIT00`000000_hJG0;n6U`030;n6U`0500000033Qi@0`hND0<>7U00000001036Qi00
1@000000bhN90<^7R@3;QhT000000080dHMo00<000000=R4KP3HQ6h03`000000102mZLH000000;bV
`P0000020;^Ua08000000`2iXl82000000@0]j3100@000000;RO_`2hWkl000001`2gWl400`000000
^9jo0;RN_`020;RN_`@000001@2gWl000`000000^J2o0;VP_`070;VP_`030000002jX/40^Z;100P0
^Z;100<000000;bS_`2lXkl01@2lXkl00`000000_ZK10;jV`@080;jV`@030:M[S000000000000080
00000P2QGGl20000000309iNQ@000000000000/0aJc100<000000<R``P38/<802038/<800`000000
bk?30<^c``060<^c``030000003>]l@0c[O400@0c[O4100000030;^K^0<00000102iVKL200000003
0;RJ^0000000]YNh00H0]YNh00<000000;BE]`2dUKL01@2dUKL3000000H0/IBh00<000000:nA]`2_
TKL0102_TKL00`000000[Hng0:f?]`020:f?]`80000000<0[92i0000002ZS[P01P2ZS[P00`000000
oooo0?ooo`120?ooo`00?P3oool01@000000`Ije0<6N]@31W[D0000000<0_ibc00<000000;fK]02m
Vk@01P2mVk@3000000030;ZH]0000000ShG40080ShG400D0000008n4a02?Q<@0ShC4000000050967
a@04001]0000S@0008d0002=008009H000<00:<000000020Pl`00P0000070;>B]0030000002aTKH0
000000H0/8nd00<000000:j?]P0000001@2]SK@00`000000[8^c000000030:V;]@040000002XRK@0
Z8Vd000000L0a:2d0P0000040<VU]0030000003<Y[80c:Jb00<0c:Jb00X000000=B]/P3D[K80e:fb
0000003J/:h000000=jg/0000000j;bX0`0000020::Ea`030000002UVLT0YIW900@0YIW900<00000
0:RMb`2XWL/0102XWL/00`000000Zj7=0:^Qc@030:^Qc@80000000@0Ib1P00000000000000000`2@
FH/01@000000V6:@09QRT02HHY00000000<0WVRC00@000000:=]U@2SKID0XffE1P0000020:QgW@03
0000002/NYd0[7ZM00<0[7ZM00<000000:imWP2^OIh0102^OIh00`000000/GnM0;5oW@030;5oW@03
0000002dPId0]86M00@0]86M00<000000;N2W02gPY`0102gPY`010000000^HBK0;V4V`2iQ9/<0000
0080_hJG00<000000<>7U033Qi@00P33Qi@00`000000aXN@0<J7T0020<J7T0040000003;QhT0bhN9
000000<0dHMo00D000000=R4KP000000gWY=000000030:J[fP030000002SZM/0XjWK00@0XjWK0P00
0000102mZLH000000;bV`P0000020;^Ua08000000P2iXl82000000D0]j3100<000000;RO_`000000
202gWl401@000000^9jo0;RN_`2hW[l000000080]io0100000001@32JF@0]io00<9YI032JF@00000
00H0^J2o0P00000;0;ZR`@030000002lXkl0_:>o00@0_:>o00<000000;jV`@2nY/401P2nY/40102[
JhL000000000000000070:5MO`8000003035[<400`000000b;320<R``P080<R``P030000003;/l<0
bk?300H0bk?300<000000<jga03>]l@0103>]l@010000000dK[40=6ja03A^/@400000080^i^h1000
00030;VI]`<000001P2fUkP00`000000]9Fg0;BE]`050;BE]`030000002bTkH0/Y>f00800000102a
U;P00`000000[i6g0:nA]`040:nA]`030000002]SkL0[Hng00@0[Hng0`0000060:Z>^0030000003o
ool0oooo0480oooo000o0?ooo`<000001@2oW;<00`000000_I^d0;fK]0050;fK]0050000002jV;@0
^YRd0;ZH]0000000102?QL@20000000308n4a0000000THO500@0THO500@007l0002=0000S@0008d0
0P00UP02002S000400000020Pl`00000000000L0/i:d00<000000;2?]02`Sk@01P2`Sk@00`000000
[Hfd0:f=]0040:f=]0030000002/Rk<0[8^c0080000000D0ZH^e0000002XRK@0Z8Vd000000070<BP
]00300000039YK@0bJFd00<0bJFd00<000000<bV/P3<Y[800P3<Y[82000000@0e:fb0P0000020=jg
/0@000000P2RULL00`000000YIW90:FIb@040:FIb@030000002XWL/0Z9g;00D0Z9g;00@000000:^Q
c@2[XLd0Zj7=1@0000001@25C8@00000091IR`2@FH/0000000<0V6:@00<0000009iXT`2NJ9<01P00
00020:EdW0030000002XMid0Z7NM00<0Z7NM00<000000:ajW@2/NYd00`2/NYd00`000000[WfN0:im
WP040:imWP040000002aOid0/GnM0;5oWA@000000P2jR:000`000000_HVO0;f9W`040;f9W`030000
0030Rid0`8^M00l0000000<0bhN90000003AQgl00P3AQgl01@000000f8A^0000003NNTd0000000<0
YZ_J00<000000:>Yf`2SZM/00`2SZM/01@000000_JW60000002lY/8000000080^jG40P0000030;VS
`P8000001@2gX<42000000T0]io100@000000;RN_`00000000001@2gWl08000000@0^J2o00<00000
0;ZR`@2jX/40302jX/4010000000_:>o0;bS_`2lXkl2000000H0_ZK1100000020:AKN0030000002Q
GGl0XEeo00<0XEeo0P0000020<2Y``0300000035[<40aJc100P0aJc100<000000<R``P38/<802038
/<800`000000bk?30<^c``060<^c``030000003>]l@0c[O400D0c[O400@000000=6ja03A^/@0ZHRb
0P0000020=>ma0800000102iVKL200000080^IVg00@000000;NG]P0000000000102fUkP00`000000
]9Fg0;BE]`050;BE]`030000002bTkH0/Y>f0080/Y>f0P0000000`2aU;P000000:nA]`060:nA]`03
0000002]SkL0[Hng00D0[Hng00@000000:^=]P0000000000102ZS[P00`000000oooo0?ooo`120?oo
o`00?`3oool00`000000_ibc0;nL/`050;nL/`030000002mVk@0_I^d00<0_I^d0P0000000`2lV;<0
00000;ZH]0020;ZH]0030000002?QL@0ShG400<0ShG40`0000040967a@05002=0000000009@0002D
0000V`000`00YP001@29R<`000000000001bPM<0000000D0/i:d00<000000;:@/`0000001P2`Sk@0
0`000000[hfc000000040:f=]0030000002/Rk<0[8^c00<0[8^c00<000000:R9]02XRK@00P2XRK@0
0`000000a:2d0<BP]0020<BP]0<000001@39YK@00`000000c:Jb0<bV/P0200000080cj^e00D00000
0=B]/P3D[K80e:fb000000030=jg/0040000003_aZP00000000000<0XYG700<000000:FIb@2UVLT0
102UVLT00`000000Z9g;0:RMb`040:RMb`030000002[XLd0Zj7=00@000000P25C8@01P000000T5V;
091IR`2@FH/0000009QRT0D000000P2PL9/00`000000YGBL0:EdW0030:EdW0030000002XMid0Z7NM
0080Z7NM00<000000:ajW@2/NYd0102/NYd010000000[WfN0:imWP2^OIh700000080/X>R00<00000
0;F5XP2eQJ80102eQJ800`000000]hJQ0;N6X@040;N6X@030000002jR:00^XRP00@0^XRP00<00000
0;f9W`2mRIl0102mRIl00`000000`8^M0<2;W@020<2;W@0300000033S9/0`hbK0080`hbK00<00000
0<N=V037SIP00P37SIP00`000000c8jC00000003000000040=67O`000000f8A^0=R4KP<000000`2V
ZmX00`000000XjWK0:>Yf`020:>Yf`050000002mZLH000000;bV`P0000000P2kYL@2000000<0^J?2
00<000000;NP`@2gX<40102gX<400`000000]io10;NO`@080;NO`@8000002@2gWl03000000030;U7
<P000000000000<0000000<0_6U_0;ZR`@2jX/403@2jX/4010000000_:>o0;bS_`0000030;jV`@D0
00001`2TFgP00`000000XEeo0:5MO`02000000D0`:W300<000000<F/`@35[<401P35[<400`000000
b;320<R``P080<R``P030000003;/l<0bk?300H0bk?300<000000<jga03>]l@01@3>]l@01`000000
dK[40=6ja03A^/@000000=6ja0000000103C_L@3000000<0^IVg0P0000040;NG]P80000000<0]YNh
0000002dUKL01P2dUKL00`000000/Y>f0;:C]P050;:C]P<000001P2_TKL00`000000[Hng0:f?]`04
0:f?]`030000002[SKH0Zhff0080Zhff0P0000000`2ZS[P000000?ooo`140?ooo`00@03oool00`00
0000_ibc0;nL/`050;nL/`050000002mVk@0_I^d0;fK]00000000`2lV;<01@000000^YRd0;ZH]02j
V;@0000000L0ShG400@000000967a@2AQlD0THO50P000002002J0005002L0000X@000;40002Z0000
`@000P29R<`20000000307:1d`000000/i:d0080/i:d00@000000;:@/`2bT;<000001@2`Sk@01@00
0000[hfc0:n=/`2_SK<000000080[Hfd00<000000:b;/`2/Rk<00`2/Rk<00`000000ZXVb00000002
0:R9]08000000`34X;@01@000000aJ>f0<FS]P35XkH0000000D0bJFd0P0000040<n[]@030000003D
[K80e:fb008000000`3N]k0010000000klJX0000000000030::Ea`030000002UVLT0YIW900@0YIW9
00<000000:RMb`2XWL/01@2XWL/300000080MCUh00@0000008E<Q025C8@000000P2@FH/300000080
VfZH00<000000:1`V`2PL9/00P2PL9/00`000000YGBL0:EdW0020:EdW0030000002XMid0Z7NM00<0
Z7NM00@000000:ajW@2/NYd0[7ZM1`0000030:n1XP030000002bPj80/X>R00<0/X>R00<000000;F5
XP2eQJ801@2eQJ800`000000]hJQ0;N6X@040;N6X@030000002jR:00^XRP00<0^XRP00<000000;f9
W`2mRIl0102mRIl00`000000`8^M0<2;W@030<2;W@0300000033S9/0`hbK0080`hbK00<000000<N=
V037SIP00P37SIP010000000c8jC0<b>T`3<SY<6000000030=ijC@000000000000L000000P2mZLH2
000000<0^jG400@000000;VS`P2iXl80^J?20P0000050;NP`@8000002P2gWl400`000000]io00;NO
`00;0;NO`0D0000000<0]Dm90000000000001@0000030;MZM`030000002jX/40^Z;10080^Z;12000
00040:QIL0030000002TFgP0Y5]h00D0Y5]h0`0000080<2Y``8000001@35[<400`000000b;320<R`
`P080<R``P030000003;/l<0bk?300L0bk?300<000000<jga03>]l@0103>]l@01@000000dK[40=6j
a03A^/@0ZHRb008000001@3C_L@00`000000eKo40=Foa007000000@0]iNf0`0000060;BE]`030000
002bTkH0/Y>f00D0/Y>f00<000000;2@]@2`T;D0100000000`2_TKL000000:f?]`060:f?]`030000
002[SKH0Zhff00@0Zhff0P0000150?ooo`00@03oool00`000000_ibc0;nL/`050;nL/`040000002m
Vk@00000000000D0_9Rc00D000000;ZH]02jV;@0^YRd0000000608n5a0@000000`2AQlD01`00W@00
0;40002a0000h0000;/0003P000000000`29R<`00`000000LX7C00000002000000@0/Y2c00<00000
0;2?]02`Sk@00P0000050:n=/`030000002]SK@0000000@0[8^c00P000000:Z9/P2ZRK80ZXVb0000
002XRK@000000:J7/`<000001035XkH00`000000bJFd0<VU]0030<VU]0030000003?ZkD0cj^e00<0
cj^e00D000000=B]/P000000ek>d000000020=jg/080000000<0klJX000000000000102RULL00`00
0000YIW90:FIb@040:FIb@030000002XWL/0Z9g;00@0Z9g;0`0000001P1e>GP0000008E<Q025C8@0
0000091IR`<000000`2KJYP00`000000X72K0:1`V`020:1`V`030000002UM9`0YGBL00<0YGBL00@0
00000:QgW@2XMid0Z7NM1P0000030:eoXP030000002_PJ80[h6R00@0[h6R00<000000;:3XP2bPj80
0`2bPj800`000000]HFR0;F5XP050;F5XP030000002gQZ40]hJQ00@0]hJQ00<000000;Z8X02jR:00
102jR:000`000000_HVO0;f9W`030;f9W`0300000030Rid0`8^M00<0`8^M00<000000<><V`33S9/0
0P33S9/00`000000ahfH0<N=V0020<N=V0050000003<SY<0c8jC0<b>T`0000000`3BSh`6000000<0
YZSH00<000000:>XfP0000000P2mZLH200000080^jG40P0000020;VS`P030000002gXl@0000000@0
]j3100<000000;JQ``0000002@2gWl42000000l0]io000<000000;ZR`@00000010000000102eCdT0
00000000002`DeX8000000@0[5MV00<000000:QIL02XFG001@2XFG0010000000Y5]h0:AKN02TFgP6
000000/0`:W300D000000<F/`@35[<40aJc10000000:0<R``P030000003;/l<0bk?300L0bk?300<0
00000<jga03>]l@0103>]l@00`000000dK[40=6ja0020=6ja0030:V8/P000000dkg400D0dkg400<0
00000=Foa03E_l@00P3E_l@20=K0a0P000000P2eU;D7000000L0/Y>f00<000000;2@]@2`T;D0102`
T;D3000000H0[Hng00<000000:^=]P2[SKH01@2[SKH00`000000oooo0?ooo`130?ooo`00@@3oool0
0`000000_ibc0;nL/`050;nL/`030000002lV;<0_9Rc00H0_9Rc00@000000;ZH]02jV;@000001`2?
QL@3000000<0THO500<000000969a`00]0000P2ARLL2000000@0RHS<00<0000007:1d`0000001@2b
T;<00`000000/8nd000000080:n=/`030000002/Rk<0[8^c0080[8^c00<000000:Z9/P2ZRK800`2Z
RK8010000000YXNc0:J7/`0000070<FS]P0400000039YK@0bJFd0<VU]08000001P3?ZkD200000004
0=Nc]0000000g[N`0=jg/080000000<0klJX0000000000000P0000020::Ea`030000002UVLT0YIW9
00@0YIW900<000000:RMb`2XWL/00P2XWL/400000080MCUh00<0000008E<Q00000000P0000000`2D
HiD0000009]ZV00309]ZV0030000002PL9/0X72K0080X72K00<000000:EdW02UM9`00P2UM9`50000
0080ZWbR00<000000:eoXP2]Oj80102]Oj800`000000[h6R0:n1XP040:n1XP030000002bPj80/X>R
00@0/X>R00<000000;F5XP2eQJ80102eQJ800`000000]hJQ0;N6X@050;N6X@030000002jR:00^XRP
00<0^XRP00<000000;f9W`2mRIl0102mRIl00`000000`8^M0<2;W@030<2;W@0300000033S9/0`hbK
0080`hbK00<000000<N=V037SIP00P37SIP01@000000c8jC0<b>T`3<SY<000000080dXn<00<00000
0=V?O`3ISgl0100000020:JXf08000000`2mZLH01@000000^jG40;^Ua02kYL@0000000<0^J?20P00
00040;NP`@040000002fXL<0]Z73000000P0]io100<000000;JP``0000003@2gWl03000000H0^Z;1
1`0000020;1CFP030000002/EfH0[5MV00D0[5MV00<000000:QIL02XFG000P2XFG06000000<0_ZK1
00<000000<2Y``30ZL<03030ZL<00`000000aJc10000000:0<R``P030000003;/l<0bk?300L0bk?3
00<000000<jga03>]l@01@3>]l@01@000000dK[40=6ja03A^/@0ZHRb008000001@3C_L@00`000000
eKo40=Foa0020=Foa0030000003F`<@0e/340080e/340`3G`<@20=O0``8000000`2eU;D3001>0080
06T000<005D00;:C]P2bTkH00`2bTkH00`000000/92e0;2@]@060;2@]@040000002^S[@000000000
00@0[Hng00<000000:^=]P2[SKH0102[SKH00`000000oooo0?ooo`140?ooo`00@@3oool00`000000
_ibc0;nL/`030;nL/`80000000<0_YVa0000002lV;<01P2lV;<010000000^YRd00000000000608n5
a08000000P2CRLD01@000000THO50967a@2AQlD0000000D0THW700@0000008V8c029R<`0RHS<0P00
00000`1bPM<000000;:@/`040;:@/`030000002_SK<0[hfc00H0[hfc00<000000:f;/P0000000`2/
Rk<00`000000ZXVb0:Z9/P020:Z9/P050000002XQk4000000:J7/`0000001`35XkH010000000bJFd
0<VU]00000020<^Y]`030000003?ZkD0cj^e00<0cj^e00@000000=Nc]03G/k@0ek>d0P0000020>C0
/P030000003gdjH000000080YIO74@00000207DiN0@000000`2DHiD00`000000VfZH09]ZV00209]Z
V0030000002PL9/0X72K0080X72K00<000000:EdW00000000P0000000`2VNJ4000000:YlXP040:Yl
XP030000002]Oj80[GnR00@0[GnR00<000000:n1XP2_PJ80102_PJ800`000000/X>R0;:3XP040;:3
XP030000002eQJ80]HFR00D0]HFR00@000000;N6X@2gQZ40]hJQ6@0000020<><V`0300000037SIP0
ahfH0080ahfH00<000000<b>T`3<SY<00P3<SY<010000000dXn<0=:?S00000020=V?O`040000003R
S6P0000000000080YZSH00<000000;fYaP2mZLH00P0000020;^Ua08000000P2iXl800`000000]j?4
000000030;NP`@050000002fXL<0]Z730;JQ``0000001`2gWl401@000000]Z330;JP``2fX<<00000
00/0]io000D000000;NQ`P2gXL80]j720000000<0;ZR`@l00000202nY/400`000000`:W30<2Y``0>
0<2Y``0300000038/<80b;3200P0b;3200<000000<^c``3;/l<01`3;/l<00`000000c[O40<jga005
0<jga0030000003A^/@0dK[40080dK[400<0ZHRb0000003C_L@0103C_L@00`000000eKo40=Foa002
0=Foa0030000003F`<@0e/340080e/3400@000000=O0a03G`<@000000`3G`<<0103G_l<000000000
0000;P03001a008008800P00S@001@00?000/Y>f0;:C]P2bTkH0000000L0/92e00<000000:j>]02^
S[@00P2^S[@2000000030:f?]`000000Zhff00H0Zhff00<000000?ooo`3oool0A03oool00480oooo
00D000000;nL/`2oW;<0_ibc000000030;jI/@030000002lV;<0_9Rc00H0_9Rc00@000000;VE/P2i
UK8000000`2?QL@200000080ShG400<0000009>9a@2CRLD00P0000000`2AQlD000000969a`050969
a`0400000029R<`0RHS<08V8c0@000000`2bT;<00`000000/8fa000000060:n=/`070000002]Rk80
[H^b0:f;/P000000[8^c000000050:Z9/P030000002XQk40Z8Na00<000001`35XkH2000000<0bjVg
00<000000<n[]@3?ZkD00P3?ZkD2000000<0ek>d0P0000020>C0/P030000003gdjH0000000H0YIO7
00<000000:VKb02YVlP0102YVlP00`000000[9o:0000000600000080ReV@00D0000009ASU@2DHiD0
U6>E0000000309]ZV0040000002PL9/0X72K0:1`V`@00000102VNJ400`000000ZWbR0:YlXP030:Yl
XP030000002]Oj80[GnR00@0[GnR00<000000:n1XP2_PJ80102_PJ8010000000/X>R0;:3XP2bPj8?
000000<0^8ZU00<000000;Z<Y02jS:@0102jS:@00`000000_HfS0;f=X`030;f=X`0300000030Sj80
`8nR00<0`8nR00<000000<>@X033T:002`0000000`3<SY<000000=:?S0020=:?S0060000003ISgl0
00000>:<J0000000iWhd0P0000030;fYaP080000002kYL@0^jG40000002iYLH000000;VS`P000002
0;NSa0040000002gX<40]j31000000@0]Z7300<000000;NO`@2gWl40102gWl400`000000]Z330;JP
``020;JP``030000002gWl00]io000P0]io000<000000;NQ`P2gXL800P2gXL800`000000^Z;10;ZR
`@0<0;ZR`@8000001@2jY<<00`000000_ZK10;jV`@0:0;jV`@0300000030ZL<0`:W300h0`:W300@0
00000<:]a@00000000002038/<800`000000bk?30<^c``070<^c``030000003>]l@0c[O400@0c[O4
00<000000=6ja03A^/@00`3A^/@00`000000dkg40=>ma0040=>ma0030000003E_l@0eKo40080eKo4
00D000000=K0a03F`<@0e/34000000020=O0a0050000003G`<<0el330=O0``0000000`3G_l<30000
0003001n0000R`0008/0008009X000@003`00000002bTkH00000202`T;D00`000000[Xjd0:j>]004
0:j>]08000001P2[SKH00`000000oooo0?ooo`150?ooo`00@P3oool010000000_ibc000000000005
0;jI/@030000002lV;<0_9Rc00<0_9Rc0P000000102kU[4000000;VE/P00000208n5a0030000002?
QL@0ShG40080ShG400<0000009>9a@2CRLD00P2CRLD00`000000THO5000000050969a`<000000P29
R<`4000000030;:@/`000000/8fa0080/8fa00@000000:n=/`2_SK<0[hfc0P0000050:f;/P030000
002ZRK80ZXVb00<0ZXVb00<000000:R7/@2XQk400`2XQk400`000000aJ>f0<FS]P050<FS]P030000
003;ZKL0bjVg0080bjVg00<000000<n[]@3?ZkD00P0000000`3A/;P000000=Nc]0020=Nc]0070000
003T`;80i<2b0>C0/P000000mm>V000000060:FGa`030000002YVlP0ZI_800@0ZI_800<000000:bO
bP0000000`0000001@1nBXP0000008]IT02;FI00000000<0U6>E00<0000009]ZV02KJYP01P000002
0:9eX0030000002VNJ40YWVQ0080YWVQ00<000000:YlXP2ZO:80102ZO:800`000000[GnR0:eoXP04
0:eoXP040000002_PJ80[h6R0:n1XPL000000`2cQZH00`000000]HRV0;F8YP050;F8YP030000002h
RZD0^8ZU00@0^8ZU00<000000;Z<Y02jS:@0102jS:@00`000000_HfS0;f=X`040;f=X`0300000030
Sj80`8nR00<0`8nR00<000000<>@X033T:000P33T:000`000000ai:N0<NBWP020<NBWP030000003<
U9X0c9BJ00@0000000H0dXn<0000003ISgl0fHmo0000003RS6P300000080_JW60P0000001P2kYL@0
00000;VUaP000000^J?2000000<0]j?400@000000;NP`@2gX<400000102fXL<00`000000]io10;NO
`@020;NO`@8000001@2fX<<00`000000]io00;NO`0060;NO`08000001@2gXL800`000000^Z;10;ZR
`@0;0;ZR`@030000002jY<<0^ZC300H0^ZC300<000000;jV`@2nY/401`2nY/42000000l0`:W30P00
00040<:]a@0300000038/<80b;3200@0b;3200<000000<^c``3;/l<01`3;/l<00`000000c[O40<jg
a0050<jga0050000003A^/@0dK[40=6ja02XRK@00P0000050=>ma0030000003E_l@0eKo40080eKo4
00<000000=K0a03F`<@00P3F`<@010000000el340=O0a00000020=O0``030000003G_l<0eko30080
eko30P3F_l<01000000008L0002A0000T@02002P00030027002cT[@00000008000001P2`T;D00`00
0000[Xjd0:j>]0060:j>]0<00000102[SKH00`000000oooo0?ooo`150?ooo`00@`3oool00`000000
_YVa0;jI/@060;jI/@050000002lV;<0_9Rc0;bH/`0000000`2kU[400`000000^IFb000000020000
00D0ShG400<0000009>9a@2CRLD00`2CRLD2000000H0THW700H00000092<b`000000RHS<0000001o
RM<4000000@0/8fa00<000000:n=/`0000001P2]Rk800`000000[8V`000000040:Z9/P030000002X
Qk40Z8Na0080Z8Na00<000000:J4/00000001035XkH3000000D0bjVg0P0000030=6`^0030000003G
/k@0ek>d008000000P3T`;82000000030?OCYP000000YIO700H0YIO700<000000:VKb02YVlP0102Y
VlP3000000<0OTZ800@0000008]IT02;FI0000000P2DHiD400000080WG6O00<000000:9eX02RMJ00
0`2RMJ000`000000YWVQ0:IiX@020:IiX@030000002ZO:80ZWbR00@0ZWbR00@000000:eoXP2]Oj80
[GnR1`0000030;25YP030000002cQZH0/hJV00@0/hJV00<000000;F8YP2eR:H01@2eR:H00`000000
^8ZU0;R:Y@040;R:Y@030000002jS:@0^XbT00@0^XbT00<000000;f=X`2mSJ<0102mSJ<00`000000
`8nR0<2?XP030<2?XP0300000033T:00`i2P00<0`i2P00<000000<NBWP37TYh00P37TYh01P000000
c9BJ0<bDVP3<U9X000000=:FU@@0000000@0fHmo0000003RS6P000000P2mZLH01P000000^jW70000
002kYL@000000;VUaP800000102gXl@00`000000]j31000000050;JQ``050000002gWl40]io10;NO
`@0000001`2fX<<00`000000]io00;NO`0050;NO`0030000002gXL80]j7200H0]j7200<000000;ZR
`@2jX/40202jX/42000000X0^ZC300<000000;jV`@2nY/401@2nY/400`000000`:W30<2Y``0>0<2Y
``0300000032[LD0`Zg500D0`Zg500<000000<R``P38/<800P38/<800`000000bk?30<^c``070<^c
``030000003>]l@0c[O400D0c[O400<000000=6ja03A^/@00P3A^/@20:R9]0030000003C_L@0dkg4
0080dkg400<000000=Foa03E_l@00P3E_l@00`000000e/340=K0a0020=K0a0040000003G`<@0el34
000000<0el3300D000000=No``3G_l<0eko3000000030=Jo``03002=0000UP0009H000800:@000D0
0=400;>B]02cT[@000000;6@/`02000000@0/92e00<000000:j>]02^S[@01@2^S[@010000000[8bc
0:b</`2/S;<2000000030:^=]P000000oooo04L0oooo00140?ooo`030000002nVK40_YVa00D0_YVa
00@000000;bH/`00000000001@2kU[430000000308j6a@000000ShG400@0ShG400<0000009>9a@2C
RLD0102CRLD00`000000THW70969a`030969a`070000002@S</0T8c;00000029R<`0000007n9d`02
0000000305Alg@000000/8fa00<0/8fa00<000000:f;/P2]Rk801@2]Rk8010000000[8V`0:b9/000
00020:Z9/P030000002XQk40Z8Na00<0Z8Na00<000000:J4/00000000P35XkH2000000<0ajNi00<0
00000<^Y]`3;ZKL00P3;ZKL00`000000dK2h0=6`^0030=6`^080000000@0fkZh0000003T`;80i<2b
1@0000060:FGa`030000002YVlP0ZI_800<0ZI_80P0000001@1X<WX0000007i:R01nBXP000000080
ReV@00H0000009ASU@000000000009Q[W@00000409eaW`030000002RMJ00XWFP0080XWFP00<00000
0:IiX@2VNJ400`2VNJ4010000000ZWbR0:YlXP2ZO:87000000<0[X:V00<000000;25YP2`QJH0102`
QJH00`000000/hJV0;>6YP040;>6YP030000002eR:H0]HRV00D0]HRV00<000000;R:Y@2hRZD01@2h
RZD00`000000^XbT0;Z<Y0040;Z<Y0030000002mSJ<0_HfS00<0_HfS00<000000<2?XP30Sj801030
Sj800`000000`i2P0<>@X0020<>@X00300000037TYh0ai:N0080ai:N00<000000<bDVP3<U9X00P3<
U9X01@000000dYJE0=:FU@000000fYR<00@0000000H0_JW60000002kZLL000000;^Ua00000020;VU
aP8000000`2gXl@00`000000]j31000000060;JQ``040000002gWl40]io1000000P0]Z3300<00000
0;NO`02gWl000`2gWl02000000T0]j7200<000000;ZR`@2jX/401P2jX/42000000d0^ZC300<00000
0;jV`@2nY/400`2nY/400`000000`:W30<2Y``0>0<2Y``0300000032[LD0`Zg500L0`Zg50P000000
0`38/<8000000<^c``080<^c``030000003>]l@0c[O400D0c[O400<000000=6ja03A^/@00P3A^/@2
0:R9]0030000003C_L@0dkg400<0dkg400<000000=Foa03E_l@00P3E_l@01@000000e/340=K0a03F
`<@0000000<0el3400@000000=O0``3G`<<000000`3G_l<01P000000e[o30=Jo``3F_l<00880002=
008009H00P00Y0000`000000/i:d000000040;6@/`80000000<0/92e0000002^S[@01`2^S[@00`00
0000[8bc0:b</`030:b</`800000B03oool004@0oooo00<000000;jI/@2nVK401P2nVK400`000000
^iJa0;^F/@040;^F/@80000000@0^IFb0000002>Q/D0SXK50P00000308n5a0030000002CRLD0ThW5
00D0ThW50P0000040969a`080000002@S</0T8c;00000029R<`0000007n9d`00000205Alg@060000
002`SK40/8fa0000002_Rk0000001@2]Rk800`000000[8V`0:b9/0020:b9/0030000002ZRK800000
00@0Z8Na00@000000:J4/02VQ;00YXB`0P0000050<NW^@040000003;ZKL0bjVg0<^Y]`8000001@3A
/;P200000080fkZh0P0000000`3[bk@0000000000002000000L0YIO700@000000:VKb02YVlP0ZI_8
1000000307i:R0030000002;FI00ReV@008000000P2HJid00`000000WG6O09eaW`0209eaW`030000
002RMJ00XWFP00<0XWFP00<000000:IiX@2VNJ400P2VNJ45000000<0Zh2V00<000000:j2YP2^PZH0
102^PZH00`000000/8FV0;25YP040;25YP030000002cQZH0/hJV00D0/hJV00<000000;F8YP2eR:H0
1@2eR:H00`000000^8ZU0;R:Y@040;R:Y@030000002jS:@0^XbT00@0^XbT00<000000;f=X`2mSJ<0
0`2mSJ<00`000000`8nR0<2?XP040<2?XP0300000033T:00`i2P00<0`i2P00<000000<NBWP37TYh0
0P37TYh01@000000c9BJ0<bDVP3<U9X0000000<0dYJE00@000000=ZHS000000000000P2mZLH01000
0000^jW70000000000020;VUaP800000102gXl@2000000L0]Z7300<000000;NO`@0000002@2fX<<0
0`000000]io00;NO`0020;NO`0030000002gXL80]j7200X0]j7200<000000;ZR`@2jX/40102jX/40
0`000000^ZC30;ZT``0=0;ZT``040000002nY/40_ZK10;jV`@8000004030ZL<00`000000`Zg50<:]
a@0:0<:]a@030000003;/l<0bk?300P0bk?300<000000<jga03>]l@01@3>]l@00`000000dK[40=6j
a0030=6ja0030:R9]0000000dkg400<0dkg400<000000=Foa03E_l@00P3E_l@00`000000e/340=K0
a0020=K0a0040000003G`<@0el34000000<0el3300D000000=No``3G_l<0eko3000000020=Jo``03
002>0000U00009@0008009/00P00Y`03000000H0/I2c0`0000060:j>]0030000002/S;<0[8bc00D0
[8bc00<000000?ooo`3oool0AP3oool004D0oooo00<000000;jI/@2nVK400`2nVK42000000030;fF
[`000000^iJa00<0^iJa00<000000;^F/@2kU[400P00000408j6a@8000000P2?QL@00`000000ThW5
09>9a@0409>9a@040000002ES<L00000000000<0THW700<00000092<b`2@S</00`000000101oRM<0
000005Alg@1DO=d2000000<0[h^`0P0000020:f;/P030000002/RK00[8V`00@0[8V`00<000000:R7
/@2XQk400P2XQk400`000000YXB`0:J4/0020:J4/00300000037YkT0ajNi00@0ajNi00@000000<^Y
]`3;ZKL000000P3=[KX00`000000dK2h0=6`^0020=6`^0040000003K^[P0fkZh0=^j^080000000H0
jl^d000000000000000009nCa`0000060:FGa`040000002YVlP0ZI_80:VKb080000000H0J39j0000
001nBXP0OTZ80000002;FI03000000<0V6^M00<0000009eaW`2MLIl00P2MLIl00`000000XWFP0:9e
X0030:9eX0030000002VNJ4000000080000000<0YgfV0000002[P:H01@2[P:H00`000000[X:V0:j2
YP040:j2YP030000002`QJH0/8FV00D0/8FV00<000000;>6YP2cQZH0102cQZH00`000000]HRV0;F8
YP050;F8YP030000002hRZD0^8ZU00@0^8ZU00<000000;Z<Y02jS:@0102jS:@00`000000_HfS0;f=
X`040;f=X`0300000030Sj80`8nR00@0`8nR00<000000<>@X033T:000P33T:000`000000ai:N0<NB
WP020<NBWP030000003<U9X0c9BJ0080c9BJ00D000000=:FU@3BUYD000000=ZHS002000000050;fY
aP000000^jW70;^Ya`0000000`2iYLH00`000000]j?40;NSa0030;NSa0030000002fXL<0]Z7300H0
]Z730P00000;0;JP``040000002gWl00]io0000000d0]j7200<000000;ZR`@2jX/400P2jX/420000
0140^ZC300<000000;jV`@0000004030ZL<2000000`0`Zg500@000000<Faa`00000000001`3;/l<0
0`000000c[O40<jga0050<jga0030000003A^/@0dK[40080dK[40`2XRK@01@000000dkg40=>ma03C
_L@0000000@0eKo400<000000=K0a03F`<@00P3F`<@010000000el340=O0a00000030=O0``050000
003G_l<0eko30=No``0000000`3F_l<2002I0006002K0000X@000;40002[0000a`000=4010000005
0;6@/`040000002_SK800000000000@0[Xjd00<000000:b</`2/S;<0102/S;<00`000000oooo0?oo
o`170?ooo`00AP3oool01@000000_YVa0;jI/@2nVK40000000<0_IJ_00<000000;^F/@2kU[400P00
00030;^F/@030000002iUK80000000D0SXK500<0000008n5a00000001`2CRLD010000000UHc709F<
a`0000020969a`030000002@S</0T8c;0080T8c;00@0000007n9d`1oRM<000000P1DO=d00`000000
[h^`0:n;/0030:n;/0030000002]Rk80000000D0[8V`00@000000:Z6[`00000000000P2XQk400`00
0000YXB`0:J4/0020:J4/08000001P37YkT2000000<0cJfj00@000000=6`^03A/;P0dK2h0P000003
0=^j^0030000003[bk@0jl^d018000000P1nBXP30000000308mRV@000000V6^M00<0V6^M00<00000
09eaW`2MLIl00P2MLIl010000000XWFP0:9eX02RMJ04000000@0YgfV00<000000:^0YP2[P:H0102[
P:H00`000000[X:V0:j2YP040:j2YP030000002`QJH0/8FV00D0/8FV00<000000;>6YP2cQZH0102c
QZH00`000000]HRV0;F8YP020;F8YRP000000P37TYh01@000000c9BJ0<bDVP3<U9X0000000<0dYJE
00@000000;j^bP00000000000P2kZLL200000080^JG60P0000040;NSa0800000202fXL<00`000000
]Z330;JP``0:0;JP``<000003P2gXL801@000000^Z;10;ZR`@2jX/40000001@0^ZC300<000000<2Y
``30ZL<03P30ZL<00`000000`Zg50<:]a@0;0<:]a@0300000035/LL0aK770080aK7700<000000<^c
``3;/l<00`3;/l<00`000000c[O40<jga0050<jga0030000003A^/@0dK[400@0dK[40P2XRK@01@00
0000dkg40=>ma03C_L@0000000@0eKo400D000000=K0a03F`<@0e/34000000030=O0a0050000003G
`<<0el330=O0``0000000`3G_l<00`000000e[o30=Jo``0200000004001Y0000/@000;40002o00<0
eKk400@000000;6@/`2aT;<0/I2c0P0000020;6@/`030000002_SK80[hfb0080[hfb0P0000000`2^
S[@000000:b</`060:b</`030000003oool0oooo04L0oooo00160?ooo`040000002nVK4000000000
00D0_IJ_0P0000060;^F/@8000001P2>Q/D3000000H0ThW500@0000009F<a`2ES<L0UHc70P000000
0`2ARLL00000092<b`03092<b`030000001oRM<0OhWC0080000000<0E7cM0000002_Rk00102_Rk00
0`000000[8V`0:b9/0040:b9/0040000002ZQZl0ZXJ_0:Z6[`800000102VQ;000`000000Y86^0000
00060<NW^@030000003=[KX0cJfj0080cJfj00H000000=6`^03A/;P000000=Ff^`0000020=^j^080
000000@0jl^d00000000000000000`2QULP00`000000Yi[80:NJb0040:NJb0@0000000<0J39j0000
000000000P00000308mRV@030000002HJid0V6^M0080V6^M00@0000009eaW`2MLIl0WG6O1@000002
0:AjY@030000002WOJH0YgfV00<0YgfV00<000000:^0YP2[P:H0102[P:H00`000000[X:V0:j2YP04
0:j2YP030000002`QJH0/8FV00D0/8FV00@000000;>6YP2cQZH0/hJV200000030;J;Z@030000002h
SJP0^8fX00@0^8fX00<000000;^>Z02kSZP0102kSZP00`000000_I2W0;f@Y`040;f@Y`0300000030
TZH0`9:V00@0`9:V00<000000<BDY@34U:D00`34U:D00`000000aiJS0<NFX`0500000080c9BJ00<0
00000=:FU@0000000P2n[/X01@000000^jW70;^Ya`2kZLL0000000<0^JG60P0000030;NSa0030000
002eXlH0000000L0]Z730P00000<0;JP``030000002gXL80]j7200l0]j720`00000C0;ZT``800000
00<0^jO500000030ZL<03@30ZL<00`000000`Zg50<:]a@0;0<:]a@0300000035/LL0aK7700@0aK77
00D000000<^c``3;/l<0bk?3000000070<jga0030000003A^/@0dK[400<0dK[40P0000020:R9]0<0
dkg400<000000=Foa03E_l@00P3E_l@00`000000e/340=K0a0020=K0a0040000003G`<@0el340000
00<0el3300D000000=No``3G_l<0eko3000000030=Jo``050000003F_/<0e[k30=Jn``000000103E
_/@00`3E_l@000000;6@/`030;6@/`<000001P2_SK82000000H0[8bc00<000000?ooo`3oool0B03o
ool004L0oooo00<000000;fF[`2mUZl0102mUZl2000000D0^iJa0P0000000`2jTjl0000000000007
08j6a@030000002CRLD0ThW500D0ThW500<0000009F<a`2ES<L00P2ES<L2000000D0T8c;0P000000
101oRM<000000000001DO=d200000080[h^`00<000000:f8[P000000102/RK000`000000ZXJ_0:Z6
[`020:Z6[`030000002WPjd0000000<0YXB`00<000000:B1[P0000001037YkT3000000D0cJfj0P00
00020=Ff^`030000003K^[P0fkZh0080000000@0jl^d00000000000000000`2QULP00`000000Yi[8
0:NJb0050:NJb003000000101el00000008000000P24Ei@01@000000Sf:I08mRV@2?HYT0000000<0
V6^M00<0000009eaW`0000000P0000000`2OMZ@000000:AjY@040:AjY@030000002WOJH0YgfV00<0
YgfV00<000000:^0YP2[P:H0102[P:H00`000000[X:V0:j2YP040:j2YP030000002`QJH0/8FV0080
/8FV1`0000030;>9Z@030000002fRjT0]X^Y00D0]X^Y00<000000;R=Z02hSJP0102hSJP00`000000
^hjX0;^>Z0050;^>Z0030000002mT:L0_I2W00@0_I2W00<000000<2BYP30TZH01030TZH00`000000
a9BU0<BDY@030<BDY@0500000037UZ<0aiJS0<NFX`0000000P3<V:0400000080_Zk:0P0000020;^Y
a`8000000P2iYLH2000000<0]j?400@000000;FSaP2eXlH000001P2fXL<00`000000]:750000000;
0;JP``8000004@2gXL800`000000^ZC30;ZT``0B0;ZT``030000002kYlD0^jO50080^jO500<00000
0<2Y``30ZL<02@30ZL<2000000`0`Zg50P0000080<Faa`80000000<0bk?30000003>]l@01P3>]l@0
0`000000dK[40=6ja0030=6ja0040000002VR[L0000000000080dkg400<000000=Foa03E_l@00`3E
_l@01@000000e/340=K0a03F`<@0000000<0el3400D000000=O0``3G`<<0el33000000030=No``04
0000003F_l<0e[o3000000<0e[k300<000000=Fna03E_/@00P3E_/@00`000000eKo4000000050;6@
/`030000002_SK80000000H0[hfb0`0000040:b</`030000003oool0oooo04P0oooo00180?ooo`03
0000002mUZl0_IJ_0080_IJ_00@000000;fF[`2mUZl000000`2kU[4010000000^Y>_0;ZC[`2jTjl2
000000L0SXK50`00000509>9a@030000002ES<L0UHc700@0UHc700<00000092<b`2@S</00`2@S</2
0000000407n9d`000000000005Alg@<000000`2]R:h010000000[8V`0:b9/00000050:Z6[`030000
002WPjd0Yh>]00<000000P2TPJh01@000000ajNi0<NW^@37YkT000000080bJ^k00<000000<f]^P3=
[KX00`3=[KX00`000000eKJk0=Ff^`020=Ff^`80000000@0hLBk000000000000lmVd0P0000040:6E
b0030000002WV/P0Yi[800<0Yi[80`0000001@1bA8/0000008AGU024Ei@0000000@0Sf:I00<00000
09Q[W@2HJid00`00000409mfY0030000002TNZD0Y7ZU00<0Y7ZU00<000000:MmYP2WOJH00`2WOJH0
0`000000Zh2V0:^0YP040:^0YP040000002^PZH0[X:V0:j2YPP000000`2aQjT00`000000/hVY0;>9
Z@040;>9Z@030000002fRjT0]X^Y00D0]X^Y00<000000;R=Z02hSJP0102hSJP00`000000^hjX0;^>
Z0050;^>Z0030000002mT:L0_I2W00@0_I2W00<000000<2BYP30TZH01030TZH00`000000a9BU0<BD
Y@030<BDY@0300000037UZ<0aiJS0080aiJS00D000000<bHX03<V:00c9RP000000030;j^bP030000
002kZLL0^jW7008000000P2iYLH00`000000]jK8000000020;NSa0050000002eXlH0]J?60;FSaP00
00001@2fXL<010000000]:750;BQa@0000090;JP``8000000P2dXLD00`000000]j720;NQ`P0<0;NQ
`P<000004P2jY<<2000000H0^jO500<000000<2Y``30ZL<01`30ZL<00`000000`Zg50<:]a@0;0<:]
a@0300000035/LL0aK7700X0aK7700<000000<jga03>]l@01@3>]l@00`000000dK[40=6ja0040=6j
a0<0YXZg00@000000=>ma03C_L@00000103E_l@00`000000e/340=K0a0020=K0a0040000003G`<@0
el34000000<0el3300D000000=No``3G_l<0eko3000000030=Jo``050000003F_/<0e[k30=Jn``00
00000`3E_/@01@000000eKo40=Foa03E_l@0000000@0/I2c00<000000:n=/P2_SK800`0000020:n=
/P040000002]Rk40[H^a0:f;/@80000000<0[8bc0000003oool0BP3oool004P0oooo00<000000;fF
[`2mUZl00P0000030;fF[`040000002kU[400000000000D0^Y>_00<0000008j6a@2>Q/D01P2>Q/D0
10000000UH_600000000000409>9a@030000002ES<L0UHc700@0UHc70P000003092<b`040000002;
Sm80000007n9d`D00000102]R:h00`000000[8V`000000040:Z6[`030000002WPjd0Yh>]00<0Yh>]
00@000000:B1[P2TPJh0Y86^0`0000030<V[^`030000003=[KX0cJfj0080cJfj0P0000040=Ff^`80
000000@0hLBk000000000000lmVd0P0000040:6Eb0030000002WV/P0Yi[80080Yi[8100000001@1b
A8/0000008AGU024Ei@0000000<0Sf:I00H0000009Q[W@000000000009YaX`00000509mfY0030000
002TNZD0Y7ZU0080Y7ZU00<000000:MmYP2WOJH0102WOJH010000000Zh2V0:^0YP2[P:H7000000<0
[XJY00<000000;67Z@2aQjT01@2aQjT00`000000/hVY0;>9Z@040;>9Z@030000002fRjT0]X^Y00H0
]X^Y00<000000;R=Z02hSJP0102hSJP00`000000^hjX0;^>Z0040;^>Z0030000002mT:L0_I2W00@0
_I2W00<000000<2BYP30TZH01030TZH00`000000a9BU0<BDY@030<BDY@0300000037UZ<0aiJS0080
aiJS00@000000<bHX03<V:0000000`2n[/X010000000^jW70;^Ya`2kZLL2000000050;VUaP000000
]jK80;NVb00000000P2gXl@010000000]J?60;FSaP0000050;JQ``050000002dXLD0]:750;BQa@00
0000202fX<<00`000000]:750;BQa@020;BQa@030000002gXL80]j7200/0]j7200D000000;NSa@2g
XlD0]j?50000000?0;ZT``800000202kYlD00`000000`:W30<2Y``060<2Y``0300000032[LD0`Zg5
00/0`Zg500<000000<Faa`35/LL02P35/LL010000000b;G80000000000040<jga0030000003A^/@0
dK[400@0dK[400@000000:J:]`2VR[L000000P3C_L@00`000000eKo40=Foa0020=Foa0030000003F
`<@0e/340080e/3400D000000=O0a03G`<@0el34000000030=O0``050000003G_l<0eko30=No``00
00000P3F_l<00`000000e[k30=Jn``020=Jn``@0eKk400D000000=Foa03E_l@0eKo40=G1aP020000
00030;6@/`000000[hfb00D0[hfb0`0000050:f;/@800000B`3oool004T0oooo0P0000060;fF[`03
0000002jTjl0^Y>_00H0^Y>_00<0000008j6a@2>Q/D01@2>Q/D010000000UH_609F;aP2ERlH20000
0080ThW500<0000009F<a`2ES<L0102ES<L00`000000UY3;00000003092<b`030000002;Sm800000
0080000000<0J8SN0000000000000P0000030:f8[P030000002ZQZl0ZXJ_00<0ZXJ_00<000000:N3
[@2WPjd00P2WPjd00`000000YH2/00000003000000H0bJ^k00H000000<f]^P3=[KX000000=2c_@00
00040=Ff^`040000003Qa;/0hLBk00000080lmVd00<000000:6Eb02QULP0102QULP010000000Yi[8
0:NJb02WV/P300000080LTB;00<0000008AGU00000000P2?HYT4000000<0VW6S00<0000009mfY02O
MZ@00P2OMZ@00`000000Y7ZU0:AjY@030:AjY@030000002WOJH0YgfV00<0YgfV1@0000030:b3Z@03
0000002^QZT0[XJY00@0[XJY00<000000;67Z@2aQjT01@2aQjT00`000000/hVY0;>9Z@050;>9Z@03
0000002fRjT0]X^Y00D0]X^Y00<000000;R=Z02hSJP0102hSJP00`000000^hjX0;^>Z0040;^>Z003
0000002mT:L0_I2W00@0_I2W00<000000<2BYP30TZH01030TZH00`000000a9BU0<BDY@030<BDY@03
00000037UZ<0aiJS00<0aiJS00<000000<bHX00000000P2n[/X200000080^jW700D000000;VYbP00
0000^JG6000000020;NVb0030000002gXl@0000000<0]J?600@000000;JQ``2fXL<0]Z730P000004
0;BQa@030000002fX<<0]Z3300D0]Z3300<000000;BQa@2dXLD00`2dXLD00`000000]j720;NQ`P09
0;NQ`P800000102gXlD00`000000^ZC30;ZT``0<0;ZT``030000002kYlD0^jO500T0^jO500<00000
0<2Y``30ZL<01030ZL<00`000000`Zg50<:]a@0;0<:]a@0300000035/LL0aK7700X0aK7700<00000
0<Reb038]LP00P38]LP200000080c[O400<000000=6ja03A^/@00`3A^/@01`000000YXZg0:J:]`2V
R[L000000=>ma00000001@3E_l@01@000000e/340=K0a03F`<@0000000<0el3400D000000=O0``3G
`<<0el33000000030=No``050000003F_l<0e[o30=Jo``0000000P3F_/<00`2dTK8000000=Fna002
0=Fna0050000003E_l@0eKo40=Foa00000000P3E`LH4000000H0[hfb00<000000:f;/@0000001@2]
Rk400`000000oooo0?ooo`190?ooo`00B03oool2000000D0_IJ_0P0000000`2lTjd000000;ZC[`06
0;ZC[`030000002>Q/D0SXK500D0SXK500<0000009F;aP2ERlH00`2ERlH20000000309>9a@000000
UHc700D0UHc700@0000009J@b`00000000000P2@S</00`000000RhoB08^?dP020000000906R8gP00
0000000001m^g`000000[HR^0000002[QZd0000000<0ZXJ_00<000000:N3[@2WPjd00`2WPjd01000
0000YH2/0:F0[02UP:`2000000H0bJ^k00<000000<f]^P0000000P3@/kd010000000eKJk0=Ff^`3E
][/2000000040>74^`00000000000??I]0H000000P2QULP00`000000Yi[80:NJb00200000006058S
N0000000LTB;0794R`000000Q5ND0`00000209=ZX0030000002JLJ<0VW6S0080VW6S00<0000009mf
Y02OMZ@00P2OMZ@00`000000Y7ZU0:AjY@030:AjY@030000002WOJH0000000<0000000<0Z86Y0000
002/PjT01@2/PjT00`000000[XJY0:j6Z@040:j6Z@030000002aQjT0/HNY00D0/HNY00<000000;>9
Z@2cRJT01@2cRJT00`000000]X^Y0;J;Z@050;J;Z@030000002hSJP0^8fX00@0^8fX00<000000;^>
Z02kSZP01@2kSZP00`000000_I2W0;f@Y`040;f@Y`0300000030TZH0`9:V00@0`9:V00<000000<BD
Y@34U:D00`34U:D00`000000aiJS0<NFX`020<NFX`8000000`2n[/X2000000040;^Ya`000000^JW:
0;VYbP8000000P2gY/P00`000000]j?4000000040;FSaP040000002fXL<0]Z73000000L0]:7500<0
00000;JP``2fX<<00P2fX<<2000000H0]:7500<000000;NQ`P2gXL80202gXL800`000000]j?50;NS
a@050;NSa@030000002jY<<0^ZC300T0^ZC30P00000=0;^Wa@0400000030ZL<0`:W30<2Y``800000
3@32[LD00`000000aK770<Faa`0:0<Faa`0300000038]LP0b;G800D0b;G80`0000040=6ja0030000
002VR[L0dkg40080YXZg00<000000=>ma0000000103E_l@00`000000e/340=K0a0020=K0a0040000
003G`<@0el34000000@0el3300D000000=No``3G_l<0eko3000000020=Jo``050000003F_/<0e[k3
0=Jn``000000103E_/@010000000eKo40=Foa00000040=G1aP80000000<0/8b`000000000000102_
SK800`000000[H^a0:f;/@03000000030:f;/@000000oooo04/0oooo00170?ooo`040000003oool0
oooo000000<0_IJ_00D000000;bC[@2lTjd0_9>]000000070;ZC[`<000001P2>Q/D00`000000UH_6
09F;aP0409F;aP8000001`2ES<L00`000000UY3;09J@b`0200000004092<b`000000RhoB08^?dP80
000000D0J8SN0000000000007fkO000000030:^6[@80000000<0ZXJ_0000002WPjd00`2WPjd00`00
0000YH2/0:F0[0020:F0[0030000002RO:X0000000D0bJ^k0P0000040=2c_@060000003E][/00000
0=Vn_P000000hLBk0P0000001@3cfK@000000000002IT//000000080XiS91`0000000`1B8gP00000
0794R`04000000<0TfZP00<0000009YaX`2JLJ<00P2JLJ<00`000000WgJT09mfY00309mfY0040000
002TNZD0Y7ZU0:AjY@@000001@2XPJT00`000000[8>Y0:b3Z@040:b3Z@030000002^QZT0[XJY00D0
[XJY00<000000;67Z@2aQjT0102aQjT00`000000/hVY0;>9Z@050;>9Z@030000002fRjT0]X^Y0080
]X^Y:@0000000`37UZ<00000000000030;j^bP040000002k[/`0000000000080^JW:0P0000030;NV
b08000001@2eXlH00`000000]Z73000000080;BQa@050000002fX<<0]Z330;JP``0000002@2dXLD0
0`000000]j720;NQ`P050;NQ`P800000202gXlD00`000000^ZC30;ZT``080;ZT``030000002kYlD0
^jO500h0^jO500<000000<2Y``0000003P32[LD00`000000aK770<Faa`090<Faa`8000002038]LP0
0`000000bkW90<^ib@0200000080dK[400<000000=>ma03C_L@00P2VR[L2000000@0eKo400<00000
0=K0a03F`<@00P3F`<@01@000000el340=O0a03G`<@0000000<0el3300D000000=No``3G_l<0eko3
000000030=Jo``050000003F_/<0e[k30=Jn``0000000`3E_/@01@000000eKo40=Foa03E_l@00000
00@0eL7600<000000;2</02`S;000P2`S;02000000030:n=/P000000[H^a00D0[H^a0`00001;0?oo
o`00A@3oool2000000<0oooo00@000000;fF[`00000000001@2lTjd00`000000^Y>_0;ZC[`030;ZC
[`<0000000<0SXK70000002>Q/D0102>Q/D00`000000UH_609F;aP0609F;aP030000002ES<L0UHc7
00@0UHc700<0000009J@b`2FT</00P2FT</2000000@0RhoB00D0000006R8gP1XR=h0000001m^g`02
000000<0ZhJ]00<000000:N3[@2WPjd00`2WPjd01@000000YH2/0:F0[02UP:`000000080XWbZ00<0
00000<V[^`39Zk/00`39Zk/00`000000d;>m0=2c_@030=2c_@040000003E][/000000=Vn_P800000
00@0j=2n00000000000000000P2IT//00`000000XiS90:>Hb@040:>Hb@8000000P1B8gP00`000000
LTB;0000000208QPW@050000002CJZ00TfZP09=ZX0000000102JLJ<00`000000WgJT09mfY00209mf
Y0D000000P2UOZT00`000000Z86Y0:R1Z@040:R1Z@030000002/PjT0[8>Y00@0[8>Y00<000000:j6
Z@2^QZT01@2^QZT00`000000/HNY0;67Z@040;67Z@030000002cRJT0/hVY0080/hVY200000030;J>
[0030000002iSj`0^Hn/00@0^Hn/00<000000;^AZ`2kTJ/01@2kTJ/00`000000_I>Z0;fCZP040;fC
ZP0300000031UJT0`IFY00@0`IFY00<000000<BGZ034UjP00`34UjP00`000000aiVW0<NIY`060000
00040;^^c0000000^jW700000080^JW:0P0000030;NVb0030000002eXlH0]J?600@0]J?60P000009
0;BQa@040000002fX<<0]Z33000000X0]:7500<000000;NQ`P2gXL80102gXL800`000000]j?50;NS
a@090;NSa@030000002jY<<0^ZC300D0^ZC30P00000B0;^Wa@0300000032[LD0`Zg500`0`Zg500<0
00000<Faa`35/LL02@35/LL00`000000b;G80<Reb0070<Reb0030000003;^LT0bkW900<0bkW90`00
00000`3C_L@000000:J:]`02000000D0eKo400D000000=K0a03F`<@0e/34000000030=O0a0030000
003G`<<0el330080el3300D000000=No``3G_l<0eko3000000020=Jo``050000003F_/<0e[k30=Jn
``000000103E_/@010000000eKo40=Foa00000040=G1aP030000003Ga<P0000000D0/8b`0P000006
0:f;/@040000003oool0oooo000004X0oooo00130?ooo`8000001P3oool00`000000_9>]0;bC[@06
0;bC[@050000002jTjl0^Y>_0;ZC[`0000000P2iT:d00`000000SXK708j6a`02000000@0SXK500<0
000009F;aP2ERlH01P2ERlH2000000D0UHc700<0000009J@b`2FT</00P2FT</2000000@0RhoB0P00
00002@1XR=h0000001m^g`0OK]l000000:^6[@000000ZH>[000000030:N3[@030000002UP:`0YH2/
0080YH2/00@000000:9lZP2RO:X000001039Zk/2000000D0d;>m0P0000020=Vn_P80000000@0j=2n
00000000000000000`2IT//00`000000XiS90:>Hb@030:>Hb@80000000<0DR=h0000000000000P00
000208QPW@050000002CJZ00TfZP09=ZX0000000102JLJ<00`000000WgJT00000002000000030:5j
Z0000000YGjY00@0YGjY00<000000:R1Z@2XPJT0102XPJT00`000000[8>Y0:b3Z@040:b3Z@030000
002^QZT0[XJY00D0[XJY00@000000;67Z@2aQjT0/HNY200000030;B<[0030000002fSZ`0]Xj/00D0
]Xj/00<000000;V?[02iSj`01@2iSj`00`000000^i6[0;^AZ`040;^AZ`030000002mTjX0_I>Z00@0
_I>Z00<000000<6EZ@31UJT01031UJT00`000000a9NX0<BGZ0030<BGZ00300000037VJL0aiVW00<0
aiVW00<000000<bLY@3<W:D00`0000030;VYbP040000002gY/P0]jK80;NVb08000001P2eXlH00`00
0000]:750;BQa@080;BQa@<000002`2dXLD00`000000]j720;NQ`P020;NQ`P800000302gXlD00`00
0000^ZC30;ZT``030;ZT``8000004P2kYlD2000000030;f[a`000000`Zg500/0`Zg500<000000<Fa
a`35/LL02@35/LL00`000000b;G80<Reb0070<Reb0030000003;^LT0bkW900@0bkW900<000000<fm
bP0000001@0000040=Foa0030000003F`<@0e/340080e/3400D000000=O0a03G`<@0el3400000003
0=O0``050000003G_l<0eko30=No``0000000`3F_l<01@000000e[k30=Jn``3F_/<0000000<0eKk4
00D000000=Foa03E_l@0eKo4000000030=G1aP040000003Ga<P0elC8000000D0/8b`00@000000:j9
[`0000000000102]Rk4010000000oooo0?ooo`3oool3000004L0oooo00120?ooo`030000003oool0
oooo00L0oooo00<000000;bC[@2lTjd01@2lTjd010000000^Y>_0000000000030;V@[@030000002>
Q/L0SXK70080SXK70P00000208j6a@030000002ERlH0UH_600H0UH_600@0000009V?b00000000000
0`2ES<L00`000000UY3;09J@b`0409J@b`030000002;Sm80RhoB0080RhoB0P0000001@1XR=h00000
0000000OK]l0000000<0ZH>[0P0000000`2WPjd000000:F0[0020:F0[0050000002RO:X0XWbZ0:9l
ZP0000000P39Zk/2000000030<^`_`000000d;>m00@0d;>m00D000000=Vn_P3I_[h0fKjn00000002
0>S@_P<000000`2IT//00`000000XiS90:>Hb@030:>Hb@060000001B8gP000000000001iDIH00000
0P28H9d01@000000TfZP09=ZX02CJZ00000000<0VW6S100000040:5jZ0030000002UOZT0YGjY00<0
YGjY00<000000:R1Z@2XPJT0102XPJT00`000000[8>Y0:b3Z@040:b3Z@030000002^QZT0[XJY0080
[XJY1`0000030;6:[0030000002dS:`0]8b/00D0]8b/00<000000;J>[02fSZ`01@2fSZ`00`000000
^Hn/0;V?[0050;V?[0030000002kTJ/0^i6[00@0^i6[00<000000;fCZP2mTjX0102mTjX00`000000
`IFY0<6EZ@040<6EZ@0300000034UjP0a9NX00@0a9NX00<000000<NIY`37VJL00P37VJL00`000000
c9bU0<bLY@020<bLY@<0^JW:00L000000;NVb02gY/P0]jK80000002dY/X0000000D0]J?60P00000:
0;BQa@030000002dXLD0]:7500/0]:7500D000000;NQ`P2gXL80]j720000000?0;NSa@050000002j
Y<<0^ZC30;ZT``0000004`2kYlD00`000000_J_70;f[a`020;f[a`0300000032[LD0`Zg500P0`Zg5
00<000000<Faa`35/LL02@35/LL00`000000b;G80<Reb0070<Reb0030000003;^LT0bkW900@0bkW9
00<000000<fmbP3=_LX00P3=_LX20:F;^@<000000`3E_l@01@000000e/340=K0a03F`<@0000000<0
el3400<000000=O0``3G`<<00P3G`<<01@000000eko30=No``3G_l<000000080e[o300D000000=Jn
``3F_/<0e[k3000000030=Fna0050000003E_l@0eKo40=Foa0000000103E`LH01@000000elC80=O4
b03Ga<P0000000@0/8b`00@000000:j9[`2^RJl0[XV_0P0000000`2]Rk4000000?ooo`060?ooo`80
0000A@3oool004d0oooo00<000000;bC[@2lTjd01@2lTjd00`000000^I2]0;V@[@040;V@[@030000
002>Q/L0SXK700<0SXK700<0000008j6a@0000002@2ERlH00`000000VHo809V?b00200000080UHc7
00<0000009J@b`2FT</0102FT</2000000<0RhoB1@0000000`0OK]l00000000000030:V3Z`030000
002UP:`0YH2/0080YH2/00@000000:9lZP2RO:X0XWbZ0`0000030<^`_`030000003@/kd0d;>m0080
d;>m0P0000020=Vn_P80000000<0j=2n0000000000000P00000409VBb`030000002SV<T0XiS90080
XiS90P000000101O>8X0000007UAUP00000208QPW@040000002CJZ00TfZP09=ZX0@000000P2LMZL0
0`000000XGZX0:5jZ0030:5jZ0030000002UOZT0YGjY00<0YGjY00<000000:R1Z@2XPJT0102XPJT0
10000000[8>Y0:b3Z@2/PjT8000000<0[hR]00<000000;6:[02aRZ`0102aRZ`00`000000]8b/0;B<
[0050;B<[0030000002fSZ`0]Xj/00D0]Xj/00<000000;V?[02iSj`01@2iSj`00`000000^i6[0;^A
Z`050;^AZ`030000002mTjX0_I>Z00@0_I>Z00<000000<6EZ@31UJT01031UJT00`000000a9NX0<BG
Z0030<BGZ00300000037VJL0aiVW0080aiVW00<000000<bLY@3<W:D00P3<W:D010000000dInR0000
000000030;NVb0030000002dY/X0000000@0]J?600<000000;>Sb@000000202dXLD3000000h0]:75
0`00000@0;NSa@040000002jY<<0000000000180^jO50P0000060;f[a`0300000032[LD0`Zg500D0
`Zg50P00000;0<Faa`0300000038]LP0b;G800L0b;G800<000000<^ib@3;^LT0103;^LT00`000000
cKg:0<fmbP020<fmbP80YH^i00@000000=2ob`3@_l/0d;o;100000030=K0a0050000003G`<@0el34
0=O0a00000000`3G`<<01@000000eko30=No``3G_l<0000000<0e[o300D000000=Jn``3F_/<0e[k3
000000030=Fna0040000003E_l@0eKo4000000@0eL7600L000000=O4b03Ga<P0elC80000003Jbl/0
00000080/8b`00<000000:j9[`2^RJl0102^RJl2000000T0oooo0P0000130?ooo`00C@3oool00`00
0000_9>]0;bC[@040;bC[@030000002jTJ/0000000D0^I2]00<0000008j6a`2>Q/L0102>Q/L30000
00P0UH_600<0000009V?b02ISlP00P2ISlP20000000309F<a`000000UY3;00D0UY3;0`00000208^?
dP030000001lT]h000000080000000H07fkO000000000000ZH>[0000002VOjT2000000030:F0[000
0000XWbZ00<0XWbZ0P0000050<^`_`0;0000003@/kd000000000003C^L4000000=Vn_P000000g/S3
0000003Xd;h01`0000000`2IT//000000:>Hb@020:>Hb@80000000D0GcR:0000001iDIH0NE6F0000
000208QPW@030000002CJZ000000008000001@2LMZL00`000000XGZX0:5jZ0020:5jZ0030000002U
OZT0YGjY00@0YGjY00<000000:R1Z@2XPJT00`2XPJT5000000<0[8J]00<000000:n8[@2_R:d01@2_
R:d00`000000/HZ/0;6:[0040;6:[0030000002dS:`0]8b/00H0]8b/00<000000;J>[02fSZ`01@2f
SZ`00`000000^Hn/0;V?[0040;V?[0030000002kTJ/0^i6[00D0^i6[00<000000;fCZP2mTjX0102m
TjX00`000000`IFY0<6EZ@040<6EZ@0300000034UjP0a9NX00<0a9NX00<000000<NIY`37VJL00`37
VJL00`000000c9bU0<bLY@020<bLY@030000003AWj8000000080]jK800<000000;BVbP000000102e
XlH010000000/j?90;>Sb@0000070;BQa@040000002bX/P0/Z;8000000h0]:7500<000000;NSa@2g
XlD04@2gXlD00`000000^jO50;^Wa@0A0;^Wa@030000002mZlL0_J_700L0_J_700<000000<:]a@32
[LD00`32[LD00`000000aK770<Faa`0:0<Faa`0300000038]LP0b;G800L0b;G800<000000<^ib@3;
^LT0103;^LT00`000000cKg:0<fmbP030<fmbP80YH^i00<000000=2ob`3@_l/00`3@_l/20=;2b`P0
00000`3G`<<01@000000eko30=No``3G_l<000000080e[o300D000000=Jn``3F_/<0e[k300000003
0=Fna0050000003E_l@0eKo40=Foa00000000`3E`LH00`000000elC80=O4b0020=O4b0060000003J
bl/0f/_;0000002`S;0000001`2^RJl00`000000oooo0?ooo`090?ooo`800000@@3oool004h0oooo
00@000000;bC[@2lTjd0_9>]0P0000030;ZAZ`030000002iT:d0^I2]00<0^I2]00<0000008j6a`2>
Q/L01@2>Q/L2000000P0UH_600<0000009V?b02ISlP00`2ISlP2000000H0UY3;00@0000009BDd02D
U=0000000P2;Sm800`000000O9;N00000006000000<0YWnY0`0000020:9lZP030000002NN:P00000
00D0bk2o0P0000030=>i`@040000003I_[h000000=k8``D00000102IU<d600000080GcR:00@00000
07UAUP1iDIH000000P28H9d200000080UG2V00<0000009afY`2LMZL00`2LMZL00`000000XGZX0:5j
Z0020:5jZ0030000002UOZT0YGjY00@0YGjY00<000000:R1Z@0000000`0000000`2YQ:d000000:b6
[@050:b6[@030000002_R:d0[hR]00D0[hR]00<000000;6:[02aRZ`01@2aRZ`00`000000]8b/0;B<
[0050;B<[0030000002fSZ`0]Xj/00D0]Xj/00<000000;V?[02iSj`01@2iSj`00`000000^i6[0;^A
Z`040;^AZ`030000002mTjX0_I>Z00@0_I>Z00<000000<6EZ@31UJT01031UJT00`000000a9NX0<BG
Z0030<BGZ00300000037VJL0aiVW00<0aiVW00<000000<bLY@3<W:D00P3<W:D01@000000dInR0=6O
XP3AWj8000000080]:K:00<000000;FSaP2eXlH00P0000030;>Sb@030000002dXLD0]:7500@0]:75
00D000000;:Rb02bX/P0/Z;80000000<0;BQa@<000004@2gXlD2000000030;NVa`000000^jO500l0
^jO50P00000;0;f[a`0500000032[LD0`Zg50<:]a@0000003035/LL00`000000b;G80<Reb0070<Re
b0030000003;^LT0bkW900D0bkW900<000000<fmbP3=_LX00P3=_LX30:F;^@030000003@_l/0d;o;
0080d;o;103B`//01@000000dl?;0=?3b`3C`l/000000080e<C:100000020=No``050000003F_l<0
e[o30=Jo``0000000`3F_/<01@000000eKk40=Fna03E_/@000000080eKo400<000000=G1aP3E`LH0
0P3E`LH01@000000elC80=O4b03Ga<P0000000@0f/_;00<000000:j9[`2^RJl01@2^RJl00`000000
oooo0?ooo`0<0?ooo`<00000?P3oool004l0oooo00<000000;bC[@0000001@2jTJ/00`000000^I2]
0;V@[@030;V@[@030000002>Q/L0SXK700D0SXK700@0000009J<a`00000000001P2ERlH00`000000
VHo809V?b00509V?b0030000002FT</0UY3;00@0UY3;00<0000009BDd02DU=000P000000102;Sm80
000007bBgP1lT]h600000080YWnY00<000000:=kY`2SNjL01@0000050<^`_`030000003C^L40dkW1
0080dkW10P0000020=k8``@0000000<0Q8[A0000002IU<d0102IU<d010000000Y9[;000000000002
05lhRP040000001iDIH0000008QPW@<000000`2EL:H00`000000W7JW09afY`0209afY`030000002Q
NZP0XGZX00<0XGZX00@000000:EnZ@2UOZT0YGjY1@0000050:V4[@030000002/QZd0[8J]00@0[8J]
00<000000:n8[@2_R:d01@2_R:d00`000000/HZ/0;6:[0050;6:[0030000002dS:`0]8b/00D0]8b/
00<000000;J>[02fSZ`01@2fSZ`00`000000^Hn/0;V?[0020;V?[1`000000`34UjP00`000000aiVW
0<NIY`020<NIY`030000003<W:D0c9bU0080c9bU00D000000=6OXP3AWj80dInR000000020;BVbP03
0000002eXlH0000000D0/j?900<000000;BQa@2dXLD00P2dXLD2000000@0/Z;800<000000;BQa@2d
XLD0202dXLD2000000<0]:?700<000000;NSa@2gXlD0302gXlD2000000<0]jK700<000000;^Wa@2k
YlD03@2kYlD00`000000_J_70;f[a`0<0;f[a`0300000032[LD0000000`0aK7700<000000<Reb038
]LP01`38]LP00`000000bkW90<^ib@050<^ib@030000003=_LX0cKg:00<0cKg:0`2URkT01@000000
d;o;0=2ob`3@_l/0000000@0d/;;00D000000=?3b`3C`l/0dl?;000000040=C4bP80e<C910000000
0`3F_l<000000=Jn``020=Jn``050000003E_/@0eKk40=Fna00000000`3E_l@01@000000eL760=G1
aP3E`LH0000000@0elC800L000000=[;b`3Jbl/0f/_;0000003Of<l0000000H0[XV_00<000000?oo
o`3oool0C@3oool00500oooo00<000000;ZAZ`2jTJ/01@2jTJ/010000000^I2]0;V@[@2iT:d20000
00P0SXK700<0000009J<a`2FS<L00P00000509F;aP030000002ISlP0VHo800D0VHo80P00000509J@
b`040000002DU=00U9C@09BDd0<000000P1lT]h400000004001NdP000000YWnY000000@0Xg^W00<0
000009mfY@000000103;/;l2000000@0dkW100H000000=k8``3Nb<<0g/S30000003`h/0200000003
08B:d@000000VIC=00D0VIC=0`00000205lhRP040000001iDIH0000000000080S6RT00D0000009E`
YP2EL:H0UG2V0000000409afY`030000002QNZP0XGZX0080XGZX1@0000030:J1[0030000002YQ:d0
ZHB]00@0ZHB]00<000000:b6[@2/QZd0102/QZd00`000000[hR]0:n8[@050:n8[@030000002aRZ`0
/HZ/00D0/HZ/00<000000;B<[02dS:`00P2dS:`@000000<0^I:^00<000000;^C[P2kTjh0102kTjh0
0`000000_YF]0;jE[@040;jE[@0300000031Ujd0`IN]00@0`IN]00@000000<BI[034VJ`0a9V/2`00
00030<bLY@060000003AWj80dInR0000003IXid0]:K:0P0000060;>Sb@050000002dXLD0]:750;BQ
a@0000001P2bX/P00`000000]:750;BQa@060;BQa@8000001@2dXlL00`000000]j?50;NSa@0:0;NS
a@8000001P2gY/L00`000000^jO50;^Wa@0:0;^Wa@800000402mZlL00`000000aK770<Faa`0:0<Fa
a`0300000038]LP0b;G800L0b;G800<000000<^ib@3;^LT01@3;^LT00`000000cKg:0<fmbP030<fm
bP80000000<0YH^i0000003@_l/00P3@_l/00`000000d/;;0=;2b`020=;2b`050000003C`l/0dl?;
0=?3b`000000103Da<X01@000000e<C90=C4b@3Da<T000000080eLC90`0000020=Jn``050000003E
_/@0eKk40=Fna00000000P3E_l@00`000000eL760=G1aP020=G1aP050000003Ga<P0elC80=O4b000
0000103Jbl/010000000gmS?0=oHc`0000040:j9[`030000003oool0oooo04h0oooo001A0?ooo`03
0000002jTJ/0^Y6[00D0^Y6[00<000000;V@[@0000000P2gSZ/00`000000SXK708j6a`0508j6a`03
0000002FS<L0UXc70080UXc70P00000309F;aP030000002ISlP0VHo800H0VHo80`00000409J@b`03
0000002DU=00U9C@0080U9C@0P00000307bBgP<0000000<005kB0000002SNjL00`2SNjL01P000000
WgJU09mfY@2OMZD000000<^`_`80000000<0c[K20000003C^L400P3C^L4200000080g/S310000000
101mR]D0000008B:d@00000509VDc@<0000000<0GcR:0000000000000P00000308aXY0050000002E
L:H0UG2V09E`YP000000102LMZL00`000000XGZX00000002000000030:9n[0000000YX6/00D0YX6/
00<000000:V4[@2YQ:d0102YQ:d00`000000[8J]0:b6[@040:b6[@030000002_R:d0[hR]00D0[hR]
00<000000;6:[02aRZ`00P2aRZ`8000000<0]8j_00<000000;J@[P2fT:h01@2fT:h00`000000^I:^
0;VB[P050;VB[P030000002kTjh0^i>^00@0^i>^00<000000;jE[@2nUJd0102nUJd00`000000`IN]
0<6G[@040<6G[@0300000034VJ`0a9V/00@0a9V/00<000000<NLZ`37W:/00P37W:/00`000000c9nY
0<bOZ@0500000080dInR00<000000=VSW@0000001`2cXlT010000000]:750;BQa@0000080;:Rb003
0000002dXLD0]:7500@0]:7500<000000;BSa`2dXlL01@2dXlL00`000000]j?50;NSa@080;NSa@80
00002@2gY/L00`000000^jO50;^Wa@070;^Wa@800000402mZlL2000000030;n_bP000000000000P0
aK770P0000090<Reb0030000003;^LT0bkW900D0bkW900<000000<fmbP3=_LX0103=_LX20:B<_080
00000P3@_l/010000000d/;;0=;2b`3B`//2000000<0dl?;00<000000=C4bP3Da<X00P3Da<X00`00
0000e<C90=C4b@020=C4b@030000003Ea<T0eLC900<0eLC90P0000030=Fna0050000003E_l@0eKo4
0=Foa00000000`3E`LH01@000000elC80=O4b03Ga<P0000000@0f/_;00D000000=oHc`3Of<l0gmS?
000000040:j9[`030000003oool0oooo04h0oooo001A0?ooo`030000002jTJ/0^Y6[00H0^Y6[00D0
00000;N>Z`2gSZ/0]hj[0000000808j6a`030000002FS<L0UXc700<0UXc70P00000209F;aP030000
002ISlP0VHo800D0VHo800<0000009^Cb`2KTl/00P00000309J@b`030000002DU=00U9C@00<0U9C@
00@0000007bBgP1lT]h0O9;N0`0000000`00G]800000000000020:=kY`040000002OMZD0WgJU09mf
Y@8000000`3>]/802@000000dkW10=>i`@000000el;60000003Nb<<000000>GGb0040000000307f:
e@000000000000D0VIC=0P00000205lhRP040000001nG9l0OUbO00000080S6RT00<0000009E`YP2E
L:H00P2EL:H010000000W7JW09afY`2LMZL3000000@0XWj/00<000000:J1[02VPJ`0102VPJ`00`00
0000ZHB]0:V4[@040:V4[@030000002/QZd0[8J]00@0[8J]00<000000:n8[@2_R:d00P2_R:d80000
00<0/Xf_00<000000;B>[`2dSZl01@2dSZl00`000000]Y2^0;J@[P050;J@[P030000002iTZh0^I:^
00D0^I:^00<000000;^C[P2kTjh0102kTjh00`000000_YF]0;jE[@040;jE[@0300000031Ujd0`IN]
00@0`IN]00<000000<BI[034VJ`01034VJ`00`000000aib[0<NLZ`020<NLZ`030000003<WjT0c9nY
00<0c9nY00<000000=6RY`0000000`0000000`3IXid0/j?90;>Sb@050;>Sb@<000002@2bX/P00`00
0000]:750;BQa@020;BQa@8000002@2dXlL00`000000]j?50;NSa@050;NSa@8000002`2gY/L00`00
0000^jO50;^Wa@060;^Wa@030000002mZlL0_J_700h0_J_70P0000050;n_bP0300000035/LL0aK77
00@0aK7700<000000<Reb038]LP02038]LP00`000000bkW90<^ib@050<^ib@030000003=_LX0cKg:
00@0cKg:00L000000:B<_02TS;`0Y8bl0000003@_l/0000000<0d/;;0P0000040=?3b`050000003D
a<X0e<C:0=C4bP000000103Da<T01@000000eLC90=G4b@3Ea<T0000000@0eLC90P0000001@3E_/@0
00000=Foa03E_l@0000000<0eL7600<000000=O4b03Ga<P00P3Ga<P01@000000f/_;0=[;b`3Jbl/0
000000<0gmS?0P2_RJd2000000030:j9[`000000oooo0500oooo001B0?ooo`030000002jTJ/0^Y6[
00<0^Y6[0P000000102iSZT000000;N>Z`2gSZ/3000000H0SXK700<0000009J<a`2FS<L01@2FS<L3
000000P0VHo800@0000009^Cb`2KTl/0Vi?;0P0000000`2FT</0000009BDd00509BDd08000000P1l
T]h400000003001NdP000000000000@0WgJU00<000000<jf`P3>]/800P3>]/800`000000dkW10000
00020=O2aP030000003Nb<<0000000<0000000<0oooo0000001mR]D00P1mR]D2000000<0VIC=1@00
000207iLW`040000002<J:@0S6RT000000@0UG2V00H0000009afY`000000000009ej[00000050:9n
[0030000002VPJ`0YX6/00@0YX6/00<000000:V4[@2YQ:d0102YQ:d00`000000[8J]0:b6[@030:b6
[@H000000`2_Rjl00`000000/Xf_0;:=[`050;:=[`030000002dSZl0]8j_00D0]8j_00<000000;J@
[P2fT:h01@2fT:h00`000000^I:^0;VB[P050;VB[P030000002kTjh0^i>^00@0^i>^00<000000;jE
[@2nUJd0102nUJd00`000000`IN]0<6G[@040<6G[@0300000034VJ`0a9V/00@0a9V/00<000000<NL
Z`37W:/00`37W:/00`000000c9nY0<bOZ@020<bOZ@060000003AXZL0dJ:W0=6RY`000000f:NT0`00
00050;>Sb@030000002bX/P0/Z;800T0/Z;800<000000;BQa@2dXLD00P00000;0;BSa`030000002g
XlD0]j?500<0]j?50P00000>0;NVa`030000002kYlD0^jO500<0^jO50P00000@0;f[a`030000002o
[lX0_jo:00H0_jo:00<000000<Faa`35/LL00P35/LL00`000000b;G80<Reb0080<Reb0030000003;
^LT0bkW900D0bkW900<000000<fmbP3=_LX0103=_LX2000000<0Y8bl0P0000030=;2b`030000003B
`//0000000<0dl?;00D000000=C4bP3Da<X0e<C:000000040=C4b@050000003Ea<T0eLC90=G4b@00
00000`3Ea<T010000000eLC90=G4b@3Ea<T200000080eKo400D000000=G1aP3E`LH0eL7600000003
0=O4b0030000003Jbl/0f/_;0080f/_;00<000000=oHc`3Of<l01@2_RJd200000540oooo001C0?oo
o`050000002jTJ/0^Y6[0;ZAZ`000000102iSZT01@000000]hj[0;N>Z`000000S8O8008000001@2>
Q/L00`000000UXc709J<a`0609J<a`<000001`2ISlP00`000000Vi?;09^Cb`0209^Cb`<000001P2D
U=030000000307bBgP000000000000D000000P2OMZD2000000@0c[K20P0000030=O2aP80000000@0
iMO800000000000000000P3oool010000000OH[E07f:e@1mR]D40000000402T4K@000000J4NG0000
0080OUbO00D0000008aXY02<J:@0S6RT0000000309E`YP<000000`2MNZ`00`000000XWj/0:9n[003
0:9n[0030000002VPJ`0YX6/00@0YX6/00<000000:V4[@2YQ:d0102YQ:d00`000000[8J]00000003
000000030:f9[`000000[h^_00H0[h^_00<000000;:=[`2bSJl01@2bSJl00`000000]8j_0;B>[`05
0;B>[`030000002fT:h0]Y2^00H0]Y2^00<000000;VB[P2iTZh01@2iTZh00`000000^i>^0;^C[P04
0;^C[P030000002nUJd0_YF]00@0_YF]00<000000<6G[@31Ujd01031Ujd00`000000a9V/0<BI[004
0<BI[00300000037W:/0aib[0080aib[00<000000<bOZ@3<WjT00P3<WjT01@000000dJ:W0=6RY`3A
XZL0000000<0f:NT00<000000;>Sb@2cXlT00P2cXlT2000000/0/Z;80`00000=0;BSa`040000002g
XlD0]j?50;NSa@8000004@2gY/L01@000000^jO50;^Wa@2kYlD000000100_J_70P00000:0;n_bP80
000000<0aK7700000038]LP02@38]LP00`000000bkW90<^ib@050<^ib@030000003=_LX0cKg:00@0
cKg:0P0000040:B<_0070000003B`//0d/;;0=;2b`000000d/;;000000030=?3b`030000003Da<X0
e<C:0080e<C:00D000000=C4b@3Da<T0e<C9000000030=G4b@050000003Ea<T0eLC90=G4b@000000
103Ea<T20=K5b@8000000`3E`LH01@000000elC80=O4b03Ga<P0000000@0f/_;00<000000=oHc`3O
f<l01P2_RJd00`000000oooo0?ooo`1@0?ooo`00D`3oool010000000^Y6[0000000000060;V>Z@03
0000002gSZ/0000000<0S8O800<0000008j6a`2>Q/L00P2>Q/L00`000000UXc709J<a`0809J<a`<0
00001P2ISlP00`000000Vi?;09^Cb`0309^Cb`<000001@2DU=0010000000SIWJ0000001lT]h:0000
00@0c[K200<000000=O2aP3G`/H00P3G`/H00`000000iMO80>GGb002000000@0oooo0P000000101m
R]D0000009RGd@2HUm430000000506Q7U`000000OUbO07iLW`0000000`2<J:@01P000000UG2V0000
00000000UgF[000000@0WGZ/00<000000:9n[02ROZ`00`2ROZ`00`000000YX6/0:J1[0040:J1[004
0000002YQ:d0ZHB]0:V4[@D000001@2]RJl00`000000[h^_0:n;[`050:n;[`030000002bSJl0/Xf_
00D0/Xf_00<000000;B>[`2dSZl01P2dSZl00`000000]Y2^0;J@[P050;J@[P030000002iTZh0^I:^
00D0^I:^00<000000;^C[P2kTjh0102kTjh00`000000_YF]0;jE[@040;jE[@0300000031Ujd0`IN]
00@0`IN]00<000000<BI[034VJ`01034VJ`00`000000aib[0<NLZ`020<NLZ`030000003<WjT0c9nY
0080c9nY00D000000=6RY`3AXZL0dJ:W000000030=RWY0030000003R[Ih000000080000000<0/:C;
0000002bX/P02P2bX/P00`000000]:?70;BSa`0>0;BSa`<000004`2gY/L010000000^jO500000000
000@0;f[a`030000002o[lX0_jo:00`0_jo:00<000000<Reb038]LP02038]LP00`000000bkW90<^i
b@050<^ib@030000003=_LX0cKg:00@0cKg:0P000000103@_l/0Y8bl0:B<_02TS;`2000000@0d/;;
00<000000=?3b`3C`l/00P3C`l/01@000000e<C:0=C4bP3Da<X0000000@0e<C900@000000=G4b@3E
a<T000000`3Ea<T00`000000eLC90=G4b@020=G4b@050000003FaLT0e/G90=K5b@3Gal/00P000000
0`3E`LH000000=O4b0020=O4b0050000003Jbl/0f/_;0=[;b`0000000P3Of<l70:n9[@030000003o
ool0oooo0500oooo001D0?ooo`030000002iSZT0^HjY00L0^HjY0P00000408b7b08000000`2>Q/L0
0`000000UXc709J<a`0709J<a`030000002KTLP0Vi7800<00000102ISlP00`000000Vi?;09^Cb`04
09^Cb`<00000102DU=001@000000SIWJ000000000000O9;N00<0000000<006kK0000000000000P00
00030<jf`P8000000`3G`/H2000000040>GGb00000000000000000D0oooo0P000000201mR]D00000
000000000000?2240000001XAiL000000P1nG9l00`000000S6RT08aXY003000000<0UgF[00<00000
09ej[02MNZ`00P2MNZ`00`000000XWj/0:9n[0030:9n[0030000002VPJ`0YX6/00<0YX6/1@000003
0:Z7[`030000002]RJl0[HV_00@0[HV_00<000000:n;[`2_Rjl01@2_Rjl00`000000/Xf_0;:=[`06
0;:=[`030000002dSZl0]8j_00D0]8j_00<000000;J@[P2fT:h01@2fT:h00`000000^I:^0;VB[P05
0;VB[P030000002kTjh0^i>^00@0^i>^00<000000;jE[@2nUJd0102nUJd00`000000`IN]0<6G[@04
0<6G[@0300000034VJ`0a9V/00@0a9V/00<000000<NLZ`37W:/00P37W:/00`000000c9nY0<bOZ@03
0<bOZ@040000003AXZL0dJ:W000000<0f:NT00<000000>:]WP0000000`2`Y</00`000000/Z;80;:R
b0070;:Rb0<000003`2dXlL2000001H0]jK700<000000;f[a`2mZlL03P2mZlL2000000d0_jo:0P00
00000`31/ld00000000000070<Reb0030000003;^LT0bkW900D0bkW900<000000<fmbP3=_LX01@3=
_LX00`000000d;o;000000030:B<_0030000003B`//0d/;;0080d/;;00<000000=?3b`3C`l/00P3C
`l/01@000000e<C:0=C4bP3Da<X0000000@0e<C900D000000=G4b@3Ea<T0eLC9000000030=G4b@05
0000003Ea<T0eLC90=G4b@0000000`3FaLT01@000000elO;0=O7b`3Gal/0000000<0elC800<00000
0=[;b`3Jbl/00P3Jbl/00`000000gmS?0=oHc`060:n9[@030000003oool0oooo0540oooo001E0?oo
o`030000002iSZT0^HjY00L0^HjY0P00000508b7b080000000<0SXK70000002FS<L02@2FS<L00`00
0000Vi7809^Ab00209^Ab0<0000000<0VHo80000002KTl/01P2KTl/010000000W9S?000000000003
09BDd0030000002=VMX0SIWJ00<0000000@0EY7/00000000000006kK0P0000001@3>]/8000000000
003A_LL000000080el;600<000000=c>b`0000000`0000060?ooo`040000001cR]/0000007f:e@80
000000@0?2240000001XAiL000000P1nG9l30000000308m^Z@000000UgF[00<0UgF[00<0000009ej
[02MNZ`00P2MNZ`00`000000XWj/0:9n[0030:9n[0030000002VPJ`0000000<0000000<0YhB_0000
002ZQjl01@2ZQjl00`000000[HV_0:f9[`040:f9[`030000002_Rjl0[h^_00H0[h^_00<000000;:=
[`2bSJl01@2bSJl00`000000]8j_0;B>[`050;B>[`030000002fT:h0]Y2^0080]Y2^:P0000030<NL
Z`030000003<WjT0c9nY0080c9nY00D000000=6RY`3AXZL0dJ:W000000020=RWY0030000003R[Ih0
hZfN00<0/:C;00<000000;:Rb02bX/P01@2bX/P200000080/J?;00<000000;BSa`2dXlL02`2dXlL2
000000030;>UbP000000]jK70180]jK70P0000020;RYbP030000002mZlL0_J_700/0_J_70P00000>
0;n_bP0300000031/ld0`K?=00<0`K?=0P0000040<Reb0030000003;^LT0bkW900D0bkW900<00000
0<fmbP3=_LX01@3=_LX010000000d;o;0::=_`2RSKl2000000030:B<_0000000d/;;00<0d/;;00D0
00000=?3b`3C`l/0dl?;000000030=C4bP030000003Da<T0e<C90080e<C900D000000=G4b@3Ea<T0
eLC9000000030=G4b@050000003Ea<T0eLC90=G4b@0000000`3FaLT01P000000elO;0=O7b`3Gal/0
00000=W<c@80000000<0elC80000003Jbl/00P3Jbl/00`000000gmS?0=oHc`02000000@0[hV]00<0
00000?ooo`3oool0DP3oool005H0oooo00<000000;V>Z@2iSZT0102iSZT2000000030;N;Y`000000
S8O800H0S8O80`00000909J<a`030000002KTLP0Vi7800D0Vi780`00000709^Cb`030000002LV<l0
W9S?008000000P2DU=0010000000SIWJ08fIfP2=VMX20000000405JAk00000000000001^f`800000
0`3A_LL01P000000el;60000003Lc//000000>GGb0<000001`3oool00`000000Lh[K000000030000
000306Q7U`000000OUbO00<000000`2?KZT01@000000UgF[09MeZ`2GMJ/0000000D0WGZ/00<00000
0:9n[02ROZ`00P2ROZ`3000000D0YhB_00<000000:Z7[`2ZQjl0102ZQjl00`000000[HV_0:f9[`05
0:f9[`030000002_Rjl0[h^_00D0[h^_00<000000;:=[`2bSJl01@2bSJl00`000000]8j_0;B>[`02
0;B>[`P0000000<0/iFh0000002aTkP01@2aTkP00`000000[i:i0:nB^@040:nB^@030000002/TKT0
[96i00@0[96i00<000000;fje`2m^]L00P2m^]L010000000^k_I0;^kf@0000020;^ddP030000002i
]=D0^KCE008000000`2f[m8700000080c9nY00D000000=6RY`3AXZL0dJ:W000000030=RWY0030000
003R[Ih000000080/:C;00<000000;:Rb02bX/P00`2bX/P2000000D0/J?;00<000000;BSa`2dXlL0
202dXlL2000000@0/jG:00<000000;NVa`2gY/L03P2gY/L2000000D0^:W:00<000000;f[a`2mZlL0
2@2mZlL00`000000_jo:0;n_bP0<0;n_bP8000002031/ld2000000030<Reb0000000bkW900L0bkW9
00<000000<fmbP3=_LX0103=_LX00`000000d;o;0=2ob`040::=_`8000000`3B`//01@000000dl?;
0=?3b`3C`l/0000000@0e<C:00D000000=C4b@3Da<T0e<C9000000030=G4b@050000003Ea<T0eLC9
0=G4b@000000103Ea<T010000000e/G90=K5b@0000040=O7b`050000003Ic<d0fLc=0=W<c@000000
0`3Jbl/00`000000gmS?0=oHc`030;28Z`8000000P2_RJd00`000000oooo0?ooo`1B0?ooo`00E`3o
ool00`000000^HjY0;V>Z@020;V>Z@030000002gRjL0]h^W0080]h^W00<0000008b7b02<QlP01P2<
QlP2000000T0UXc700<0000009^Ab02KTLP01P2KTLP3000000H0Vi?;00@0000009bHc`2LV<l0W9S?
0P0000000`2DU=00000008fIfP0308fIfP80000000<0EY7/000000000000103A_LL200000080g<k;
0P0000000`3[jl`000000?ooo`080?ooo`060000001cR]/0000003`PQ0000000J4NG0P00000208=T
Y`050000002?KZT0SfjY08m^Z@0000000`2GMJ/00`000000WGZ/09ej[00309ej[0030000002ROZ`0
00000080000000<0Xh:_0000002WQ:l01@2WQ:l00`000000ZXN_0:Z7[`040:Z7[`030000002]RJl0
[HV_00D0[HV_00<000000:n;[`2_Rjl01@2_Rjl00`000000/Xf_0;:=[`020;:=[`P000000P2eUkP0
0`000000/iFh0;>E^0040;>E^0030000002aTkP0/I>h00@0/I>h00<000000:nB^@2_T[T0102_T[T0
0`000000[96i0:bA^@020:bA^@800000102m^]L01@000000^k_I0;^kf@000000^kCB008000000`2i
]=D00`000000]ZoB0;J_dP020;J_dP030000002dZ/l0]:[?0080]:[?00<000000;6Vc@0000000`00
00020=6RY`070000003HYj@0f:NT0=RWY0000000hZfN000000020;2Tb`040000002bX/P0/Z;80;:R
b08000001`2aXl/00`000000]:?70;BSa`060;BSa`8000001P2cYLX00`000000]jK70;NVa`0<0;NV
a`800000202hZLX00`000000_J_70;f[a`060;f[a`8000003P2o[lX00`000000`K?=0<6cc@0:0<6c
c@030000003;^LT0bkW900H0bkW900<000000<fmbP3=_LX0103=_LX200000080d;o;1@2RSKl01000
0000d/;;0=;2b`0000040=?3b`050000003Da<X0e<C:0=C4bP000000103Da<T01@000000eLC90=G4
b@3Ea<T0000000<0eLC900D000000=G4b@3Ea<T0eLC9000000030=K5b@050000003Gal/0elO;0=O7
b`0000000`3Ic<d01`000000gMC?000000000000f/_;0000003Of<l01P2`R:/2000005D0oooo001H
0?ooo`040000002iSZT00000000000D0]h^W00<0000008b7b02<QlP01P2<QlP00`000000Uhk80000
0002000000L0UXc700<0000009^Ab02KTLP01`2KTLP3000000D0Vi?;00<0000009bHc`2LV<l00P2L
V<l3000000@0SIWJ100000040=6ma`8000000P3Lc//00`000000jn_<0000000;0?ooo`80000000@0
?22400000000000000000`23I:L01@000000SfjY08m^Z@2?KZT0000000<0UgF[00@0000009ej[02M
NZ`0WGZ/100000040:>2[`030000002WQ:l0YhB_00@0YhB_00<000000:Z7[`2ZQjl01@2ZQjl00`00
0000[HV_0:f9[`040:f9[`030000002_Rjl0[h^_0080[h^_200000030;NH^0050000002eUkP0]INh
0;FG^00000000P2eUkP00`000000/iFh0;>E^0040;>E^0030000002aTkP0/I>h00@0/I>h00<00000
0:nB^@2_T[T0102_T[T01@000000[96i0:bA^@2/TKT0000000@0_K[G0P0000030;^kf@800000102i
]=D200000080]ZoB0`0000020;BZc`<000001@2aY/d400000080f:NT00<000000>:]WP0000000P3_
]I8010000000/Z;80000000000090;6Sb`030000002dXlL0]:?700@0]:?70P0000090;>UbP030000
002gY/L0]jK700T0]jK70P00000:0;RYbP030000002mZlL0_J_700D0_J_700<000000;n_bP2o[lX0
302o[lX2000000/0`K?=0P0000000`34^<l00000000000050<^ib@030000003=_LX0cKg:00@0cKg:
0P0000030=2ob`D0XXfo00<000000=;2b`000000103C`l/01@000000e<C:0=C4bP3Da<X0000000@0
e<C900D000000=G4b@3Ea<T0eLC9000000030=G4b@050000003Ea<T0eLC90=G4b@0000000`3FaLT0
1@000000elO;0=O7b`3Gal/0000000@0fLc=00H000000=gDc`3Me<l0gMC?0000003Of<l70;28Z`03
0000003oool0oooo05@0oooo001I0?ooo`030000002gRjL0]h^W00D0]h^W00<0000008b7b02<QlP0
1`2<QlP010000000Uhk809N>b02GS/P2000000D0UXc700<0000009^Ab02KTLP01`2KTLP00`000000
WiK:09nFbP03000000<0Vi?;00<0000009bHc`2LV<l00`2LV<l3000000@0SIWJ0P0000030=6ma`P0
00002`3oool20000000403`PQ0000000KeBR00000080PfBW00<0000008m^Z@2?KZT00P2?KZT01000
0000UgF[09MeZ`2GMJ/400000080WWj_00<000000:>2[`2SPZl00`2SPZl00`000000YhB_0:N4[`04
0:N4[`030000002ZQjl0ZXN_00D0ZXN_00<000000:f9[`2]RJl00`2]RJl6000000@0^IZh00<00000
0;NH^02gV;P0102gV;P01@000000]INh0;FG^02eUkP000000080]INh00<000000;>E^02cUKP0102c
UKP00`000000/I>h0;6C^0050;6C^0030000002_T[T0[i:i00@0[i:i100000030;fje`030000002k
^mT0^k_I00<0^k_I00@000000;Vde@2i]=D0^KCE0`0000020;J_dP030000002c[m@000000080]:[?
00@000000;2ZdP2`Z]8000000`2aY/d2000000040:nWd0000000/:C;0;2Tb`@0000000<0hZfN0>ne
TP0000000P00000;0;6Sb`030000002dXlL0]:?70080]:?70P00000;0;>UbP030000002gY/L0]jK7
00L0]jK70P00000=0;RYbP030000002mZlL0_J_70080_J_70P00000>0;n_bP0300000031/ld0`K?=
00X0`K?=00<000000<Bhc`34^<l00`34^<l200000080bkW900<000000<fmbP3=_LX0103=_LX20000
00@0d;o;102RSKl010000000d/;;0=;2b`0000030=?3b`030000003Da<X0e<C:0080e<C:00D00000
0=C4b@3Da<T0e<C9000000030=G4b@030000003Ea<T0eLC90080eLC900D000000=G4b@3Ea<T0eLC9
000000020=K5b@030000003Gal/0elO;0080elO;00D000000=W<c@3Ic<d0fLc=000000030=gDc`03
0000003Rh]<0/8R[00L0/8R[00<000000?ooo`3oool0E03oool005X0oooo00<000000;N;Y`2gRjL0
1@2gRjL00`000000S8O808b7b00608b7b0030000002GS/P0Uhk800<0Uhk80`00000309J<a`030000
002KTLP0Vi7800L0Vi7800<0000009nFbP2OU/X00P2OU/X30000000309^Cb`000000W9S?00D0W9S?
0`00000308fIfP070000003A_LL000000000003Dald000000=c>b`05000000/0oooo100000001@1_
E:80000008=TY`23I:L0000000@0SfjY00<0000009MeZ`0000000P00000509in[`030000002SPZl0
Xh:_00<0Xh:_00<000000:N4[`2WQ:l0102WQ:l00`000000ZXN_0:Z7[`050:Z7[`030000002]RJl0
000000<000000`2kVkL00`000000^IZh0;VJ^0040;VJ^0030000002gV;P0]iRh00@0]iRh00D00000
0;FG^02eUkP0]INh000000020;FG^0030000002cUKP0/iFh00D0/iFh00<000000;6C^02aTkP0102a
TkP00`000000[i:i0:nB^@030:nB^@8000000`2j`Ml3000000@0^k_I0`0000020;Vde@060000002f
]MP0][GH0000002f[m8000000P2c[m@00`000000]:[?000000020;2ZdP050000002aY/d0/JK=0;6V
c@0000000`2_Ym000`000000/:C;0;2Tb`040;2Tb`80000000<0kkFB0000002aXl/0302aXl/01000
0000]:?700000000000>0;>UbP030000002gY/L0]jK700@0]jK70P00000@0;RYbP040000002mZlL0
0000000000h0_jo:0P00000<0<6cc@0300000034^<l0a;S?00H0a;S?0`0000060<fmbP030000003@
_l/0d;o;0080d;o;0P0000030::=_`030000003B`//0000000@0dl?;00D000000=C4bP3Da<X0e<C:
000000040=C4b@050000003Ea<T0eLC90=G4b@0000000`3Ea<T01@000000eLC90=G4b@3Ea<T00000
00<0e/G900D000000=O7b`3Gal/0elO;000000030=W<c@030000003Me<l0gMC?0080gMC?00<00000
0;28Z`2`R:/01P2`R:/00`000000oooo0?ooo`1E0?ooo`00F`3oool00`000000]h^W0;N;Y`040;N;
Y`030000002<QlP0S8O800L0S8O800<0000009N>b02GS/P01@2GS/P4000000X0Vi7800<0000009nF
bP2OU/X0102OU/X3000000H0W9S?1`0000020=C7c@030000003Lc//0000000L000002@3oool20000
000404/eU@000000KeBR00000080PfBW00@0000008m^Z@2?KZT0SfjY0`00000209Uj[`030000002N
OZl0WWj_00<0WWj_00<000000:>2[`2SPZl0102SPZl00`000000YhB_0:N4[`030:N4[`030000002Z
Qjl0ZXN_0080ZXN_1@0000000`2mWKL000000;^K]`040;^K]`030000002iV[P0^IZh00@0^IZh00<0
00000;NH^02gV;P01@2gV;P010000000]INh0;FG^00000030;FG^0030000002cUKP0/iFh00@0/iFh
00<000000;6C^02aTkP0102aTkP00`000000[i:i00000003000000D0^/7O00<000000;^kf@2k^mT0
0P2k^mT2000000050;Rkg0000000^KCE0;Vde@0000000P2f]MP300000080/joD0`0000030;2ZdP04
0000002aY/d0/JK=000000@0[jO@00<000000;2Tb`2`Y</00P2`Y</200000080[ZG>0P00000<0;6S
b`<00000402cYLX00`000000]jK70;NVa`020;NVa`8000004`2hZLX00`000000_jo:0;n_bP0=0;n_
bP0300000031/ld0`K?=00X0`K?=0P0000080<Bhc`8000000P36_=0300000080cKg:00<000000=2o
b`3@_l/00`3@_l/01@000000Who2000000000000XXfo00800000103C`l/01@000000e<C:0=C4bP3D
a<X0000000@0e<C900D000000=G4b@3Ea<T0eLC9000000030=G4b@050000003Ea<T0eLC90=G4b@00
00000`3FaLT01@000000elO;0=O7b`3Gal/0000000@0fLc=00H000000=gDc`3Me<l0gMC?0000003R
h]<4000000@0/8R[00<000000?ooo`3oool0E@3oool005`0oooo0P0000030;N;Y`@000001`2<QlP0
0`000000Uhk809N>b00809N>b0<00000202KTLP00`000000WiK:09nFbP0609nFbP<000001P2LV<l0
10000000VYkF09ZNeP0000030=C7c@80000000<0hMoB0000000OQnX01P0000000`01O]d000000?oo
o`050?ooo`80000000@0BcFE0000001_E:8000000P23I:L01P000000SfjY000000000000TGB^0000
00<0VGZ_00<0000009in[`2NOZl0102NOZl00`000000Xh:_0:>2[`030:>2[`030000002WQ:l0YhB_
0080YhB_1P0000050;fM]`030000002kVkL0^i^g00@0^i^g00<000000;VJ^02iV[P01@2iV[P00`00
0000]iRh0;NH^0040;NH^0040000002eUkP0]INh000000<0]INh00<000000;>E^02cUKP0102cUKP0
10000000/I>h0;6C^02aTkP7000000@0^/7O0P000000102h`^8000000;^kf@2k^mT2000000<0^;_L
0`0000030;Jef0030000002c[m@0/joD0080/joD00<000000;2ZdP2`Z]800`2`Z]83000000D0[jO@
00<000000;2Tb`2`Y</00P0000050:jUcP030000002aXl/0/J?;00P0/J?;0P0000000`2_YLd00000
0;>UbP0A0;>UbP040000002gY/L0000000000180^:W:0P0000020;V]c@030000002o[lX0_jo:00X0
_jo:0P00000<0<6cc@0300000034^<l0a;S?00L0a;S?00<000000<Jld036_=001@36_=04000000<0
d;o;00<0000009n?`P2OSl800P2OSl82000000@0dl?;00D000000=C4bP3Da<X0e<C:000000040=C4
b@050000003Ea<T0eLC90=G4b@000000103Ea<T01@000000eLC90=G4b@3Ea<T000000080e/G900<0
00000=O7b`3Gal/00P3Gal/01@000000fLc=0=W<c@3Ic<d0000000<0gMC?00<000000>;Rd`2`QZP0
0P2`QZP4000000030;28Z`000000oooo05L0oooo001N0?ooo`030000002gRjL000000080]HNT00@0
000008Z8b`00000000001P2<QlP00`000000Uhk809N>b00909N>b0@000001P2KTLP00`000000WiK:
09nFbP0709nFbP@00000102LV<l00`000000VYkF000000030=C7c@030000003Qgm80hMoB00<00000
0P0OQnX500000003005ng@000000oooo00<0oooo0`00000206mDXP0300000023I:L0PfBW00800000
0`2AM:h01@000000VGZ_09Uj[`2INZl0000000H0WWj_00<000000:>2[`2SPZl00`2SPZl00`000000
YhB_00000002000000D0`9ng00<000000;fM]`2mWKL00`2mWKL00`000000^i^g0;^K]`040;^K]`03
0000002iV[P0^IZh00D0^IZh00<000000;NH^02gV;P0102gV;P010000000]INh0;FG^00000030;FG
^0040000002cUKP0/iFh0;>E^0L000000`2aTKH2000000@0^/7O0P0000030;S2hP<000001@2h^m`0
10000000][GH0;Jef02f]MP300000080/joD0`0000050;2ZdP030000002_Ym00[jO@00D0[jO@0`00
00070:jUcP030000002aXl/0/J?;00H0/J?;0P0000030:nUc@030000002cYLX0/jG:00l0/jG:0`00
000B0;RYbP8000001@2i[Ld00`000000_jo:0;n_bP080;n_bP0300000031/ld0`K?=00X0`K?=0P00
00090<Bhc`0300000036_=00a[c@00H0a[c@00@000000<W0d@39`=40bL3A1@00000409n?`P030000
003C`l/0dl?;0080dl?;00D000000=C4bP3Da<X0e<C:000000030=C4b@050000003Ea<T0eLC90=G4
b@000000103Ea<T01@000000eLC90=G4b@3Ea<T0000000<0e/G900D000000=O7b`3Gal/0elO;0000
00030=W<c@070000003Me<l0gMC?0=gDc`000000h^;C000000070;26Z0800000F03oool005l0oooo
00D000000;F7Y02eQj@0]HNT0000000308Z8b`800000102<QlP00`000000Uhk809N>b00909N>b004
0000002NTlT0WY?909jCb@8000001@2KTLP00`000000WiK:09nFbP0709nFbP030000002RVlh0XY_>
008000000`2LV<l200000080e<O=0P0000000`3Qgm80000007ZPjP0207ZPjP8000000P0OQnX50000
00800GkM0P3oool300000080KeBR10000004095d[P030000002INZl0VGZ_0080VGZ_00<0000009in
[`2NOZl00`2NOZl010000000Xh:_0:>2[`2SPZl4000000030<>R]`000000`9ng00D0`9ng00<00000
0;fM]`2mWKL00`2mWKL00`000000^i^g0;^K]`040;^K]`030000002iV[P0^IZh00D0^IZh00@00000
0;NH^02gV;P0]iRh3P0000030;>C]P040000002aTKH0/I6f0;6A]P<00000102j`Ml2000000D0^<;R
00<000000;Rkg02h^m`00`2h^m`3000000050;Jef000000000000;:ef`0000000P2c[m@010000000
[joG0:n_e`0000030;2ZdP<000001P2_Ym02000000X0[ZG>00<000000;6Sb`2aXl/00P2aXl/30000
00H0[jG=00<000000;>UbP2cYLX02`2cYLX300000080/jS=00<000000;RYbP2hZLX03P2hZLX20000
00P0^Jg=0P0000060;n_bP8000003031/ld00`000000a;S?0<Bhc`070<Bhc`8000001`36_=020000
00H0bL3A00<000000<c3dP2OSl80102OSl8:000000<0e<C900D000000=G4b@3Ea<T0eLC900000003
0=G4b@050000003Ea<T0eLC90=G4b@0000000`3FaLT00`000000elO;0=O7b`020=O7b`040000003I
c<d0fLc=000000@0gMC?0P0000080;26Z0030000003oool0oooo05L0oooo001P0?ooo`050000002e
Qj@0]HNT0;F7Y0000000102:R</2000000<0S8O800<0000009N>b02GS/P02@2GS/P00`000000WY?9
09jCb@0209jCb@<000000`2KTLP00`000000WiK:09nFbP0709nFbP040000002RVlh0XY_>0::KcP@0
000000L0e<O=00000000000000000>7OdP3Sm]L0VYkF008000000`1jX>X2000000807hOZ2P000002
06mDXP0400000026K:d0QVb]000000@0TGB^00<0000009Uj[`2INZl00P2INZl00`000000WWj_09in
[`0209in[`L000000`33X[L00`000000`9ng0<2O]`040<2O]`030000002mWKL0_Ifg00<0_Ifg00@0
00000;^K]`2kVkL0^i^g3`0000030;NF]P050000002eU;H0]IBf0;FD]P0000000P2eU;H00`000000
/i>f0;>C]P040;>C]P040000002aTKH0000000000080]<SY00<000000;[1g`2j`Ml00P0000040;S2
hP80000000<0]L;T0000002h^m`00P2h^m`2000000040;Blg`0000000000000000<0/[GK0`000002
0:n_e`030000002`Z]80/:[B008000000P2]Z]@00`000000[jO@0:nWd0020:nWd080000000<0[:OB
0000002^YLh02@2^YLh00`000000/J?;0;6Sb`02000000T0[jG=00<000000;>UbP2cYLX0202cYLX3
000000D0/jS=00<000000;RYbP2hZLX0302hZLX2000000`0^Jg=00<000000;n_bP2o[lX00P2o[lX0
0`000000`K?=0<6cc@0;0<6cc@0300000034^<l0a;S?00L0a;S?00<000000<Jld036_=001P36_=00
0`000000bL3A0<W0d@050<W0d@030000003<`m80c<?B00D0Who200@000000<k5dP3>aM8000000`3?
a]400`000000dLOA0=77d@08000000<0eLC900D000000=G4b@3Ea<T0eLC9000000020=K5b@030000
003Gal/0elO;0080elO;00D000000=W<c@3Ic<d0fLc=000000030=gDc`030000002cRJX0000000P0
/8JX00<000000?ooo`3oool0E`3oool00640oooo00@000000;F7Y02eQj@000001P2:R</200000003
08b7b0000000Uhk800X0Uhk800<0000009jCb@2NTlT01@2NTlT4000000X0WiK:00<000000::KcP2R
Vlh00`2RVlh200000080f=CD00<000000>?fe`2JW]H00`2JW]H00`000000U:KR0000000207ZPjPP0
000000<0;Y_a0000000000001000000208I/[@030000002AM:h0TGB^0080TGB^00<0000009Uj[`2I
NZl00P2INZl00`000000WWj_00000002000000@0aZ:e00<000000<>O]@33WkD0500000030;^I]@03
0000002iV;D0^IRe00D0^IRe00<000000;NF]P2gU[H0102gU[H01@000000]IBf0;FD]P2eU;H00000
0080]IBf00<000000;>C]P2cTkH00`2cTkH3000000D0]<SY0P0000030;S2hP<000000`2e`^@01000
0000^;_L0000000000030;Blg`030000002b]M/0/[GK00<0/[GK00<000000:n_e`2_[mL00P2_[mL3
000000<0[J[D00@000000:nWd02_Ym00[jO@0P0000030:bWdP030000002^YLh0[ZG>00L0[ZG>1000
000;0:nUc@030000002cYLX0/jG:00H0/jG:0P0000090;>Xc@030000002hZLX0^:W:00P0^:W:0`00
000?0;V]c@040000002o[lX00000000000`0`K?=0P0000080<Bhc`8000002036_=000`000000bL3A
0<W0d@040<W0d@8000000P3<`m800`2LT<H000000000000309n?`P030000003>aM80000000<0clKA
00<000000=77d@3Aam400P3Aam401@000000d/O@0=;7d03Bam0000000080dlO?200000020=K5b@05
0000003Gal/0elO;0=O7b`0000000`3Ic<d010000000gMC?0=gDc`3Me<l4000000L0/8JX00<00000
0?ooo`3oool0F03oool00680oooo00@000000;F7Y02eQj@000001`2:R</3000000/0Uhk800<00000
09jCb@2NTlT01`2NTlT3000000T0WiK:00<000000::KcP2RVlh00P2RVlh010000000f=CD0=SDe03H
e=@3000000@0VYkF0P00000209BVhP030000001jX>X0000000@0000000<0:9K_0000000000000P00
000207ENZP0400000026K:d0QVb]000000@0TGB^00@0000009Uj[`2INZl0VGZ_0`0000020<VV]003
00000036X[D0aZ:e0080aZ:e00<000000<>O]@33WkD00`33WkD00`000000`9fe0<2M]@040<2M]@03
0000002mVkD0_I^e00<0_I^e00<000000;^I]@2kVKD0102kVKD00`000000^IRe0;VH]@050;VH]@03
0000002gU[H0]iJf00@0]iJf00<000000;FD]P2eU;H01@0000020;>C]P<00000102db>T300000004
0;;8jP000000^<;R0;S2hP8000001P2e`^@2000000<0];cO0`0000030;:ef`<00000102_[mL00`00
0000[J[D0:fZe0030:fZe0040000002_Ym000000000000D0[:OB00<000000:jUcP2^YLh0102^YLh3
000000030:bVd@000000[jG=00`0[jG=00<000000;>UbP2cYLX00`2cYLX3000000`0/jS=00<00000
0;RYbP2hZLX01@2hZLX2000001<0^Jg=00<000000<6cc@31/ld02`31/ld00`000000a;S?0<Bhc`07
0<Bhc`0300000036_=00a[c@00H0a[c@0P0000060<W0d@050000003<`m80c<?B0<c3dP0000000`2L
T<H20000000309n?`P000000000000<0clKA00<000000=77d@3Aam400P3Aam401@000000d/O@0=;7
d03Bam00000000@0dlO?00D000000=C8c`3Db<l0e<S?000000020=G:c`<000000`3Gal/010000000
fLc=0=W<c@0000030=gDc`030000003Rh]<000000080/XFV0P0000040;26Z0030000003oool0oooo
05T0oooo001S0?ooo`030000002eQj@0000000T0RXS;0P00000:09N>b0030000002NTlT0WY?900T0
WY?91@00000609nFbP040000002RVlh0XY_>00000080f=CD0P000000103Sm]L000000:>PdP2SX=82
000000<0VYkF0P00000209BVhPX000000P1eGZX01@000000QVb]08I/[@26K:d0000000<0TGB^00@0
000009Uj[`00000000001@39Y[@00`000000aZ:e0<JR]@020<JR]@0300000033WkD0`ine00<0`ine
00<000000<2M]@30WKD01030WKD00`000000_I^e0;fK]@030;fK]@030000002kVKD0^iVe00@0^iVe
00<000000;VH]@2iV;D01@2iV;D00`000000]iJf0;NF]P040;NF]P040000002eU;H004/0001;0080
06X000@006<00;FD]P0000000000102db>T3000000D0//SZ0P0000050;G2i080000000@0//;V0000
002d_=l0];cO0P0000020;6kh@060000002b]M/0/[GK0000002^]Md000000`2_[mL3000000@0[J[D
0`0000070:bWdP030000002^YLh0[ZG>0080[ZG>0P0000050:bVd@030000002_YLd0[jG=00/0[jG=
00<000000;>UbP0000000P00000@0;>Xc@030000002hZLX0^:W:0080^:W:0P00000B0;V]c@800000
0P2j/M02000000T0`K?=0P0000090<Bhc`0300000036_=00a[c@00H0a[c@00<000000<W0d@39`=40
1@39`=400`000000c<?B0<c3dP020<c3dP030000002LT<H0W93600<0W9360P0000030<o6d@030000
003Aam40dLOA0080dLOA00D000000=;7d03Bam00d/O@000000040=?7c`050000003Db<l0e<S?0=C8
c`0000000`3Eb/l00`000000elg@0=O=d00400000080fLc=00L000000=gDc`3Me<l0gMC?0000002d
R:L0000000@0/XFV0P0000020;26Z0030000003oool0oooo05T0oooo001T0?ooo`030000002cPj40
/h>Q00P0RXS;1@00000809N>b0030000002NTlT0WY?900T0WY?900@000000:>HbP2SV<X0XiS:1000
000309nFbP070000002RVlh000000=SDe0000000fnSM000000020::KcP8000000P2SX=8400000003
09ZNeP000000U:KR00<0U:KR1`00000207ENZP0500000026K:d0QVb]08I/[@0000000`2AM:h50000
00<0bJJd00<000000<JR]@36X[D00`36X[D00`000000`ine0<>O]@030<>O]@0300000030WKD0`9fe
00@0`9fe00<000000;fK]@2mVkD00`2mVkD00`000000^iVe0;^I]@040;^I]@030000002iV;D0^IRe
00D0^IRe00<000000;NF]P2gU[H0102gU[H01000600006l0001_0000K`04000000<0]<SY0`000005
0;;8jP8000000P2ab>/00`000000]L;T0;G2i003000000<0//;V0`0000040;6kh@<000000P2^]Md0
1P000000[joG000000000000[:oJ000000<0[J[D0P0000000`2YZ]L000000:bWdP070:bWdP030000
002^YLh00000008000001`2/Y]400`000000[jG=0:nUc@0:0:nUc@<000004`2cZ<d00`000000^:W:
0;RYbP0200000180^Jg=0P0000060;Zad00300000031/ld0`K?=00D0`K?=00<000000<Bhc`34^<l0
1`34^<l2000000P0a[c@00<000000<W0d@39`=401@39`=400`000000c<?B0<c3dP030<c3dP800000
1@2LT<H010000000clKA0<o6d@0000040=77d@030000003Bam00d/O@0080d/O@00D000000=?7c`3C
all0dlO?000000030=C8c`050000003Eb/l0eL[?0=G:c`000000103GcM000`000000f];A0=[Bd@06
000000030;B8Y`000000/XFV00H0/XFV0P00001L0?ooo`00I@3oool00`000000/h>Q0;>3X@0808Z8
b`040000002HT<X0V93:09R@bP<000001@2GS/P00`000000WY?909jCb@0909jCb@030000002SV<X0
XiS:00D0XiS:1`0000000`3Kj=d00000000000040::KcP030000002SX=80Xj3B00<0Xj3B10000004
09BVhPD000000P1eGZX01P000000QVb]08I/[@26K:d00000095d[PD0000000<0:ik`000000000000
100000040<JR]@0300000033WkD0`ine00<0`ine00<000000<2M]@30WKD00`30WKD00`000000_I^e
0;fK]@040;fK]@030000002kVKD0^iVe00D0^iVe00<000000;VH]@2iV;D0102iV;D00`000000]iJf
0;NF]P040;NF]P@00000102YcO<3000000D0//SZ0`0000050;78j`8000001P2b`^H00`000000/K_Q
0;6kh@040;6kh@030000002^]Md0[[GM0080[[GM0P0000030:b_fP040000002]Z]@00000000000<0
ZJ[G00<000000:bWdP2/Ym801@2/Ym83000000X0[:KA00<000000:nUc@2_YLd01`2_YLd300000080
[ZOA00<000000;>Xc@2cZ<d04@2cZ<d300000140^Jg=0`0000090;Zad00300000031/ld0`K?=00<0
`K?=00<000000<Bhc`34^<l01`34^<l00`000000a[c@0<Jld0060<Jld08000001`39`=400`000000
c<?B0<c3dP030<c3dP<000001@2LT<H00`000000clKA000000040=77d@030000003Bam00d/O@0080
d/O@00<000000=?7c`3Call00P3Call01@000000e<S?0=C8c`3Db<l0000000<0eL[?00D000000=O=
d03GcM00elg@000000030=[Bd@070000003Mfm@0gM_D0=gKe0000000]8RW000000080;:5YP030000
003oool0oooo05/0oooo001V0?ooo`80000000<0/h>Q08Z8b`2:R</01@2:R</2000000D0V93:0`00
000309N>b0030000002NTlT0WY?900T0WY?900<000000:>HbP2SV<X0202SV<X01@000000fnSM0=_X
g@3Kj=d0000000H0XY_>0P0000060:>PdP<000000`2DY^830000000405I6X`000000MEjZ000000<0
QVb]3@0000000`1F^?/0000000000003000000D0`ine00<000000<2M]@30WKD00`30WKD00`000000
_I^e0;fK]@040;fK]@030000002kVKD0^iVe00D0^iVe00<000000;VH]@2iV;D0102iV;D00`000000
]iJf00000004000000D0ZLgc00D000000:W=lP2YcO80ZLgb003>000200000080//SZ0P0000040;78
j`<0000000@0[lO/0000002b`^H0//;V10000000102_`NL000000;6kh@2a^n44000000060:jeg@00
000000000000002[]=l000000`2/[mX3000000H0ZJ[G00<000000:bWdP2/Ym80100000000`2YYmD0
00000:bVd@0:0:bVd@030000002_YLd0[jG=00<0[jG=100000050:jWd@030000002cZ<d0/jS=00h0
/jS=0`0000020;>[d0030000002i[Ld0^Jg=00d0^Jg=0P00000=0;Zad080000000<0`K?=00000000
00002034^<l2000000P0a[c@00<000000<W0d@39`=401@39`=42000000D0c<?B00@000000<k5dP00
000000001@2LT<H2000000@0dLOA00<000000=;7d03Bam000P3Bam000`000000dlO?0=?7c`020=?7
c`050000003Db<l0e<S?0=C8c`0000000`3Eb/l01@000000elg@0=O=d03GcM00000000<0f];A00@0
00000=gKe03Mfm@0gM_D0P0000000`2dR:L000000;:5YP060;:5YP030000003oool0oooo05`0oooo
001W0?ooo`80000000<0/h>Q0000002:R</01@2:R</00`000000V93:09R@bP0609R@bP@00000302N
TlT00`000000XiS:0:>HbP060:>HbP030000003Kj=d0fnSM00D000001P2RVlh00`000000Xj3B0:>P
dP050:>PdPL0000000D0ETJS0000001eGZX0000008I/[@020000000305f^nP000000000000<0FK3k
1@0000000`1G/o/00000000000040000000305Jhn`000000000000P0000000<0`9fe0000002mVkD0
1@2mVkD00`000000^iVe0;^I]@040;^I]@X000000`2YcO<20000008007000P00QP001P0000000940
002O0000W`000700003>0080ZLgb0`0000020;78j`<000001@2_an`2000000H0[l7W0P0000030:jk
h`800000102[]=l01P000000[:oJ000000000000Z:kL000000H0ZJ[G100000060:VWe@030000002/
Y]40[:KA00T0[:KA00<000000:nUc@0000000P00000:0:jWd@030000002cZ<d0/jS=00X0/jS=0`00
00060;>[d0030000002i[Ld0^Jg=00X0^Jg=0P00000A0;Zad00300000034^<l0a;S?00L0a;S?00<0
00000<Jld036_=001`36_=000`000000bL3A0<W0d@050<W0d@8000001@3<`m8010000000c/GB0<k5
dP2@S</3000000<0W93600<000000=77d@3Aam400P3Aam400`000000d/O@0=;7d0020=;7d0030000
003Call0dlO?0080dlO?00D000000=C8c`3Db<l0e<S?000000030=G:c`030000003GcM00elg@0080
elg@00D000000=[Bd@3Jd]40f];A000000020=gKe080000000<0]HNU0000002bQJH01P2bQJH00`00
0000oooo0?ooo`1M0?ooo`00J03oool200000080/7jN1@2:R</2000000X0V93:0`00000;09jCb@03
0000002SV<X0XiS:00D0XiS:00@000000=_Xg@0000000000102VWLd6000000030::KcP0000000000
00L0Xj3B1@0000000`1FAZ<0000007ENZP0200000080Rjo^2000000205V`n`D0000000<0Ek?k0000
000000002@00000207_8o`l000002@2Gc_/400000080ZLgb0P00P002002=008009H00P00Y0000`00
b`000<h00:[<lP040:[<lP8000000`2_an`4000000040:k6k0000000[l7W0:o1i`@0000000<0[L3X
0000002^^n<00P0000000`2Z^N@000000:^dg`030:^dg`<00000102X[]`00`000000ZJ[G00000003
000000030:JZfP000000ZJOE00L0ZJOE00<000000:bVd@2/Y]401`2/Y]44000000d0[ZOA00<00000
0;>Xc@2cZ<d01`2cZ<d3000000X0/j_@00<000000;V]c@2i[Ld01P2i[Ld300000100^[7@0P000002
0;bfd`8000001P34^<l00`000000a[c@0<Jld0060<Jld08000001`39`=42000000D0c<?B00H00000
0<k5dP3>aM80c/GB092<b`00000209RBb`80000000<0W9360000003Aam400`3Aam401@000000d/O@
0=;7d03Bam00000000@0dlO?00D000000=C8c`3Db<l0e<S?000000030=G:c`030000003GcM00elg@
0080elg@00D000000=[Bd@3Jd]40f];A000000020=gKe0<0]HNU00@000000;>4X`00000000001@2b
QJH00`000000oooo0?ooo`1M0?ooo`00J03oool01@000000QhW>000000000000/7jN00D0RXS;00<0
000009R@bP2HT<X02P2HT<X5000000P0WY?900<000000:>HbP2SV<X00`2SV<X4000000030:>HbP00
0000YYg=00P0YYg=1P0000060:>PdP<0000000<0ETJS0000000000001@00000208^_kQ800000101d
`_hH000000X0W<ki0P00P002002D008009/00P00Y`000`00b`000<h000000002000000<0Zl_`1000
00060:k6k08000001@2]`>P2000000<0Z[WT00<000000:^dg`0000000P0000000`2W/^4000000:R^
g0030:R^g0<000001@2VZ]X00`000000ZJOE0:VWe@070:VWe@030000002/Y]40[:KA00H000000P2Z
Ym@00`000000[ZOA0:jWd@0=0:jWd@030000002cZ<d0/jS=00<0/jS=0`00000>0;>[d0030000002i
[Ld0^Jg=00<0^Jg=0P00000@0;Zad0<000001P2l]]<200000080a;S?0P0000080<Jld00300000039
`=40bL3A00H0bL3A00<000000<c3dP3<`m80103<`m800`000000c/GB0<k5dP020<k5dP03092<b`00
0000V9;;00<0V9;;0P0000030=77d@050000003Bam00d/O@0=;7d0000000103Call01@000000e<S?
0=C8c`3Db<l0000000@0eL[?00D000000=O=d03GcM00elg@000000030=[Bd@030000003Mfm@0gM_D
00<0]HNU00<000000;>4X`2cQ:<00P2cQ:<200000080/XFV00<000000?ooo`3oool0GP3oool006T0
oooo00<0000008N9cP27RLh00P000000102:R</0000008Z8b`2:R</2000000/0V93:00<000000:2F
bP2PU/X00P2PU/X4000000@0WY?900<000000:>HbP2SV<X00`2SV<X00`000000d?kN000000030:>H
bP030000002VWLd0YYg=00X0YYg=00<000000:VRd02YX]000`0000020:>PdP@0000000<0i[b[0000
003L/jh00`2SYmT50000000308^_kP000000000000D000000P1m^oXX000000D0XLgg00<008d0002L
0000W0000P00X@000`00Y`000<@0003;00030:_;l0@000000P2/b>h200000080[/K/0`0000020:g3
j`030000002]`>P0[L3X0080000000<0ZkgW0000002Z^N@00P2Z^N@3000000@0Yk;Q00<000000:R^
g00000000P0000000`2T[Md000000:JZfP060:JZfP030000002YYmD0ZJOE00@0ZJOE1@0000090:ZW
e0030000002^Ym40[ZOA00`0[ZOA00<000000;>Xc@2cZ<d00`00000B0;>[d0030000002i[Ld0^Jg=
00800000402j/M02000000/0_;KC0`0000080<Jld00300000039`=40bL3A00H0bL3A00<000000<c3
dP3<`m800`3<`m82000000@0c/GB0`00000509RBb`040000003Aam40dLOA000000<0d/O@00<00000
0=?7c`3Call00P3Call01@000000e<S?0=C8c`3Db<l0000000@0eL[?00D000000=O=d03GcM00elg@
000000030=[Bd@040000003Mfm@0gM_D00000080]HNU00<000000;>4X`2cQ:<01@2cQ:<200000640
oooo001Y0?ooo`0300000027RLh0QhW>0080QhW>00<000000:eiV@2]NIT00P2:R</00`000000V93:
09R@bP0:09R@bP030000002PU/X0X9K:00D0X9K:100000000`2NTlT000000:>HbP020:>HbP<00000
0P2SV<X0103oool0XiS:0:>HbP00000<0:JMc@030000002YX]00ZJ;@0080ZJ;@200000020=bc[P@0
XjOI0P0000000`2R[n400000000000040000000308Zhm0000000000000@000000P1m^oX8000000T0
RlKk1000000809O;n@/0000000@0Y/_c002M0000W0000:400P00/P05000000P0[<S^0P0000060:g3
j`800000102[_NL3000000030:Ngi0000000Yk;Q0080Yk;Q100000040:B]g@030000002VZ]X0YZ[J
00D0YZ[J00<000000:VWe@2YYmD0100000020:JXf0030000002ZYm@0ZZOD00T0ZZOD00<000000:jW
d@2^Ym402`2^Ym44000001H0/j_@0P00000@0;Zad08000002`2l]]<2000000<0_[[F100000020<Jl
d08000001`39`=42000000D0c<?B00<000000<k5dP3>aM800`3>aM800`000000QhgB000000020000
00@0V9;;00<000000=77d@0000000`3Bam000`000000dlO?0=?7c`020=?7c`050000003Db<l0e<S?
0=C8c`000000103Eb/l01@000000elg@0=O=d03GcM00000000<0f];A00<000000=gKe03Mfm@00P2g
QZ42000000P0/hBS00<000000?ooo`3oool0H03oool006T0oooo00<0000008N9cP27RLh00`27RLh2
000000040:eiV@0000000000000000/0V93:00<000000:2FbP2PU/X02@2PU/X7000000D0XiS:00@0
oooo0:>HbP00000000002`2VWLd00`000000ZJ;@0:VRd0040:VRd0040000003g`i<000000>RhXPH0
00000`2SYmT2000000@0XZoQ1@0000000`2:^?@0000000000008000000030972m`000000000001@0
0000202QbO@5000000800;800P0000040:[8k`H00000102]aN/500000080[<3X00<000000:^mi`2[
_NL00P0000000`2Y^^H000000:Ngi0020:Ngi0@000000P2T/N400`000000Y:gM0:B]g@030:B]g@03
0000002VZ]X0YZ[J0080YZ[J1P0000070:JXf0030000002ZYm@0ZZOD00T0ZZOD00<000000:jWd@2^
Ym401P2^Ym44000000<0[JWD00<000000;>[d02cZm003`2cZm0400000080/joD00<000000;Zad02j
/M002`2j/M03000000/0_;KC0P0000090;jjeP<000001`39`=400`000000c<?B0<c3dP040<c3dP03
0000003>aM80c/GB00<0c/GB00H000000<o6d@3?a]40QhgB0000002ATm82000000<0V9;;00<00000
0=;7d03Bam000P3Bam000`000000dlO?0=?7c`020=?7c`050000003Db<l0e<S?0=C8c`0000000`3E
b/l01@000000elg@0=O=d03GcM00000000<0f];A00<000000=gKe03Mfm@00`2gQZ4010000000]8:O
0000000000050;>4X`030000003oool0oooo0640oooo001Z0?ooo`0300000027RLh0QhW>00@0QhW>
1@00000;09R@bP030000002PU/X0X9K:00X0X9K:0`0000000`2VVl/0000000000003000000<0XiS:
00<0oooo0:>HbP0000002`2VWLd2000000@0ZJ;@0`0000000`3X^:8000000=f_Z0020=f_Z0T00000
1P2R[n490000000309NnlP000000000001d000001`2Ya^l7000000D0[/G[1@0000030:k1j0800000
0`2/`>P3000000@0ZK[V0`0000000`2U]><000000:Bah@030:Bah@040000002T[Md0Y:gM0:B]g@L0
00000`2SZ]/00`000000YZSH0:JXf0070:JXf0030000002ZYm@0ZZOD00T0ZZOD00@000000:jWd@2^
Ym40[ZOA1@0000080:fYe0030000002cZm00/j_@00X0/j_@100000070;>_e0030000002j/M00^[7@
00P0^[7@0P00000<0;bfd`8000002P2n^]H200000080`KkH100000020<W0d@030000003<`m80c<?B
00@0c<?B00<000000<k5dP3>aM800`3>aM8010000000clKA0<o6d@3?a]42000000<0TI?B0P000000
0`2HT//000000=;7d0020=;7d0030000003Call0dlO?0080dlO?00D000000=C8c`3Db<l0e<S?0000
00040=G:c`050000003GcM00elg@0=O=d00000000`3Jd]400`000000gM_D0;N6X@020;N6X@030000
002dPYl0]8:O0080]8:O0P0000020;>4X`030000003oool0oooo0680oooo001Z0?ooo`0300000027
RLh0QhW>00H0QhW>0P0000040:UaU0T0V93:00<000000:2FbP2PU/X01P2PU/X306`HC@8000001`2V
Vl/5000000030?ooo`000000YYg=00/0YYg=00@000000:VRd02YX]00ZJ;@0`0000001@3X^:800000
0=f_Z03M[jP0000000P0ZjOC1P0000030::_h@<000000P2S]^L=000000L0XL7_100000070:K3kPT0
00000`2^`nT00`000000[/?Y0:k3j@06000000<0/<7V0P0000040:k1j0D000000P2/_NH400000003
0:Rgi0000000YKCS00<0YKCS00<000000:Bah@2T/N401@0000030::/gP030000002SZ]/0Xj[K00@0
Xj[K00<000000:JXf02VZ=P0202VZ=P00`000000ZZOD0:ZWe0040:ZWe0P000003P2]ZM@00`000000
/j_@0;>[d0050;>[d0@00000302c[m@2000000D0^[7@0`00000<0;bfd`8000002P2n^]H2000000P0
`KkH100000040<c3dP030000003>aM80c/GB00<0c/GB00<000000<o6d@3?a]400P3?a]43000000@0
TI?B0P0000020=;7d0030000003Call0dlO?0080dlO?00D000000=C8c`3Db<l0e<S?000000040=G:
c`050000003GcM00elg@0=O=d00000000`3Jd]42000000@0]hJQ00<000000;B2W`2dPYl0102dPYl2
000006D0oooo001[0?ooo`0300000027RLh0QhW>00L0QhW>0P000000102YLI@0V9;<0:UaU0000003
0:=WS00509R@bP000000V93:09R@bP0000000P2PU/X01@000000X9K:0:2FbP2PU/X000000080K1Q=
0P0000020:2FbP030000002VVl/0YY_;00T0YY_;1P0000090:JMc@030000002YX]00ZJ;@00<00000
00@0j;RR0000003M[jP0gJnX0`00000:0:^Wd`X000001P2S]^LI000000L0[/3W1`0000050;:nh`/0
00000`2__N@4000000030:bih`000000Z;OT0080Z;OT200000020::^h0030000002R[=h0XZcN00<0
XZcN00<000000:>Zf`2SZ]/01@2SZ]/00`000000YZSH0:JXf0030:JXf0/000001P2XZML00`000000
[JWD0:fYe00>0:fYe0030000002cZm00/j_@00@000004P2c[m@00`000000^[7@0;Zad002000000d0
_;KC0P00000:0;jjeP8000002@31_]P2000000<0`l;I4`000004096CdQT000000P2hQId200000003
0;N6X@000000]8:O00H0]8:O00<000000?ooo`3oool0I03oool006/0oooo00<0000008N9cP27RLh0
2027RLh5000000<0XfN<0P00000309UIP@80000000@0RT9_0:2FbP2:@Vl000000P1/64d2000000<0
X9K:00<000000:JKb`2VVl/0302VVl/00`000000ZYo<0:ZOc00800000080YYg=00<000000:VRd02Y
X]000P0000020>RhXP050000003M[jP000000=FYZ`2YX]000P00000:0:^Wd`<000000`2/[MPW0000
00H0/[cQ1`0000040;BkgP800000102b_>4400000080/;WP00<000000:bih`2/^N<0100000000`2X
/n4000000:Bah@020:Bah@040000002R[^00XZkP0::^h1D000001@2TZMX00`000000Z:WG0:RYe`09
0:RYe`030000002]ZM@0[JWD00d0[JWD1000000G0;>_e08000003@2l]]<2000000X0_[[F0P000009
0<6nf08000001P33`]T2000000@0a/GI0P0000040<S7f@060000003;b=P0blSH07N<fP000000QiGJ
0P000002096CdP800000103>bMD01@000000d<_D0=3;e03@bm@0000000@0d/gD00D000000=G@e03E
d=@0eM3D000000030=SFeP030000002hQId0^8FM00<0^8FM00<000000;B2W`2dPYl01@2dPYl00`00
0000oooo0?ooo`1U0?ooo`00K03oool2000000P0QhW>00<0000009RBc02HT/`00P2HT/`5000000<0
VEV100H0000008Y2K`2:@Vl0X9K:0000001/64d2000000H0X9K:00<000000:JKb`2VVl/0302VVl/0
0`000000ZYo<0:ZOc0070:ZOc0L000000P3X^:801@000000gJnX000000000000eJV[0080ZJ;@0P00
000;0:^Wd`8000001`2/[MP4000000L0[[?L100000060;2ggP@000001`2b^Ml8000000D0][SK2`00
00030;>hg@H000000P2/]=l00`000000Z;?Q0:Rch@08000000<0XJcO00<000000:2[gP2PZmh00`2P
Zmh00`000000XJWL0:6Yg0040:6Yg0030000002TZMX0Y:WJ00L0Y:WJ00<000000:RYe`2XZML02P2X
ZML00`000000[JWD0:fYe0070:fYe0D000000`2/[=L00`000000/joD0;>_e00@0;>_e0@000000P2d
/mL2000000X0_;KC0P00000:0;jjeP8000002@31_]P2000000H0`l;I0P0000050<K5f@0300000038
amT0b<OI0080b<OI0P0000030<_8f0030000001gS=X000000080QiGJ0P0000000`2ATm8000000<k9
e@020<k9e@050000003@bm@0d<_D0=3;e0000000103BcM@01@000000eM3D0=G@e03Ed=@0000000<0
f=KF0P0000040;R5W@040000002fP9X00000000000D0]8:O00<000000?ooo`3oool0I@3oool006`0
oooo00@0000008>9d@00000000001`27RLh01@000000V9;<09RBc02HT/`0oooo00@0V9;<2@000009
0:2FbP030000002VVl/0YY_;00`0YY_;00<000000:ZOc02ZWl`02P2ZWl`4000000060>RhXP000000
gJnX0=f_Z0000000eJV[>00000060;Jff@L00000102g]ML2000000@0][OJ100000020;Bdf@800000
00<0/;GL000000000000100000020:R`g@050000002T[]l0Y:kO0:B^g`000000102Q[=l00`000000
X:_N0:2[gP030:2[gP030000002QZM`0XJWL00D0XJWL00<000000:BYfP2TZMX01`2TZMX00`000000
Z:WG0:RYe`090:RYe`040000002]ZM@0[JWD0:fYe0H000002@2/[=L00`000000/joD0;>_e00;0;>_
e0@00000202d/mL2000000H0_;KC0P00000:0;jjeP8000002@31_]P2000000L0`l;I00<000000<K5
f@36aMT00`36aMT2000000@0b<OI00<000000<_8f03;b=P00`3;b=P00`1FQ^@000000000000408NE
fP8000000P3>bMD01@000000d<_D0=3;e03@bm@0000000@0d/gD00D000000=G@e03Ed=@0eM3D0000
00030=SFeP80^X>H0P0000000`2hQId00000000000040;J0VP8000000P2dPYl00`000000oooo0?oo
o`1V0?ooo`00K@3oool00`000000PhWA08>9d@02000000D0QhW>00<0000009RBc02HT/`02@2HT/`4
000000`0X9K:00<000000:JKb`2VVl/0302VVl/2000000`0ZYo<00<000000:fTc@0000000P000000
0`3M[jP000000=FYZ`020=FYZ`<0[JC=0P00000=0;2Xd08000002P2b[=83000000P0];3E10000007
0;Fce`P000000P2h/m@010000000^;?D0;Rce02h/m@;000000<0]k?F1`0000001@2a/MP000000000
002//M/000000080Z;3M<@00000@0:b/e`030000002c[m@0/joD00H0/joD1000000>0;Bce`800000
0P2l]]<2000000X0_[[F0P0000090<6nf08000001`33`]T2000000@0a/GI0P0000050<S7f@030000
003;b=P0blSH00<0blSH00<000000<g9e`3=bML00P00000408NEfP<000000`3@bm@010000000d/gD
0=;=e03BcM@2000000<0eM3D00<000000=SFeP3He]H01P2jPiP00`000000]X2J0;J0VP060;J0VP80
0000J@3oool006d0oooo00<0000008>9d@23RM400P23RM42000000@0QhW>00<0000009RBc02HT/`0
0`2HT/`00`3oool0V9;<09RBc00409RBc0030000002RV</0000000D000001P2PU/X00`000000YY_;
0:JKb`0>0:JKb`030000002ZWl`0ZYo<00X0ZYo<00@000000:fTc@2]Y<d0[JC=0`0000000`3EZJ/0
0000000000040:fTc@8000003@2`Z=02000000/0/ZcB0`0000070;B`e@T000001P2h/M8300000003
0;Rce0000000^;?D00<000000`2i/=42000000@0^;;C1@0000020;N`dP80000000@0];7E0000002a
/MP0/K7H1@0000020:R/fP050000002TZm`0Y:_L0:B[g0000000102QZ]d00`000000WjWM09nYg@03
09nYg@030000002OZMd0WjWM00D0WjWM00<000000::Yg02RZM`01`2RZM`00`000000YZ_J0:J[fP09
0:J[fP030000002/[=L0[:cG0100[:cG00@000000;>_e02c[m@0/joD1000000D0;Bce`8000002P2n
^]H2000000T0`KkH0P0000070<?2f@8000001@36aMT00`000000b<OI0<S7f@030<S7f@8000001@3;
b=P01P000000cLWG0<g9e`3=bML00fSK05J6i08000000P27UMX00`000000d<_D0=3;e0020=3;e005
0000003BcM@0d/gD0=;=e0000000103Ed=@010000000f=KF0000000000050;Z3V0040000002gOI@0
0000000000H0]X2J00<000000?ooo`3oool0J03oool006h0oooo00<0000008>9d@23RM400`23RM42
00000080QhW>00<0000009RBc02HT/`02P2HT/`00`000000XYS;0::Hb`050::Hb`H0000000<0X9K:
0000002VVl/03`2VVl/00`000000ZYo<0:ZOc00:0:ZOc0800000102]Y<d3000000H0[JC=0P00000=
0;2Xd0800000202b[=8;000000H0]jk@100000060;RadPD00000202i/=44000000<0^Jo@0P000003
0;N`dPD000000P2a[]D00`000000[JgH000000020:R/fP050000002TZm`0Y:_L0:B[g0000000102Q
Z]d00`000000WjWM09nYg@0409nYg@030000002OZMd0WjWM00@0WjWM00<000000::Yg02RZM`0202R
ZM`00`000000YZ_J0:J[fP090:J[fP8000003P2/[=L6000001<0];?G100000030;FgfP8000001P2n
^]H2000000T0`KkH0P0000080<?2f@0300000036aMT0a/GI00<0a/GI0P0000050<S7f@030000003;
b=P0blSH00<0blSH0P0000040<g9e`<0000000D0LYKV000000000000QiGJ000000020=3;e0050000
003BcM@0d/gD0=;=e0000000103Ed=@010000000_H2B0;f0TP2mP983000000030;Z3V00000000000
00@0]gfD0P0000020;J0VP800000J`3oool006h0oooo00<0000008>9d@23RM401@23RM4200000003
08N9cP000000V9;<00/0V9;<00<000000::Hb`2RV</02P2RV</;000000P0YY_;00<000000:ZOc02Z
Wl`02`2ZWl`00`000000[JC=0:fTc@0<0:fTc@800000202`Z=0=000000L0]Z_?0P00000;0;N^d0L0
00000`2i[ll010000000^Jo?0000000000030;V`d@<000000P2j[lh2000000@0^Jo@100000020;N^
d0030000002d[]80]:kB01`000000`2OZMd00`000000XZWL0::Yg0070::Yg0030000002VZmX0YZ_J
00/0YZ_J00<000000:b/e`2/[=L00`2/[=L8000000@0[:oJ00<000000;Bce`2d/mL03`2d/mL30000
00T0]KOJ0P0000020;jjeP8000002@31_]P2000000P0`l;I0P0000050<K5f@0300000038amT0b<OI
00@0b<OI00<000000<_8f03;b=P00`3;b=P00`000000cLWG0<g9e`030<g9e`050000003>bMD0S`00
00=Xf`0000000P1bU^H2000000030=3;e0000000d/gD0080d/gD00<000000=G@e03Ed=@00P3Ed=@0
0`000000_H2B0;f0TP040;f0TP800000202gOI@2000006d0oooo001_0?ooo`0300000023RM40PhWA
00H0PhWA0P00000=09RBc0030000002RV</0XYS;00`0XYS;00<000000:RMb`2XWL/01@2XWL/A0000
00H0ZYo<0P0000080:fTc@h00000202cZ<d2000000`0]Z_?0`0000040;N^d0@000000`2i[Ld20000
00D0^Jo?00@000000;V_c`2i[ll0^Jo?0`0000070;Z_cP@000000P2i[Lh200000080]jk@0`000002
0;B[d0050000002aZm8000000:fZe00000000P2YZML200000080YJWI0P0000030::Xf`030000002P
Z=`0X:SL00@0X:SL00<0000009nYg@2OZMd02P0000040::Yg0030000002VZmX0YZ_J00D0YZ_J2`00
000=0:b_fP030000002d/mL0];?G00X0];?G1000000>0;FgfP<000002031_]P2000000P0`l;I0P00
00050<K5f@8000001@38amT2000000D0blSH00<000000<g9e`3=bML00`3=bML00`000000c/WE0<k9
e@020<k9e@<000000P1bU^H01`000000d/gD0=;=e03BcM@000000=G@e00000001030O8P2000000<0
_H2B0P0000000`2iNX`00000000000060;MmU0030000003oool0oooo06`0oooo001_0?ooo`030000
0023RM40PhWA00P0PhWA0P00000;09RBc0030000002RV</0XYS;00d0XYS;00<000000:RMb`2XWL/0
3P2XWL/00`000000[J7;0:fQb`040:fQba000000202aYL`2000000h0/jS=0P00000<0;J[c`D00000
2@2i[Ld2000000<0^Jo?100000030;Z]c@8000000`2j[lh200000080^Zg<0P0000030;V]cP<00000
0P2gZlh2000000040;B[d0000000/J_B0;6[dPd0000000<0XZSK0000000000001@2PZ=`00`000000
WjWM09nYg@0409nYg@030000002QZ]d0XJ[M0080XJ[M300000070:J]g0030000002/[mX0[:oJ00l0
[:oJ0P0000070;Bce`<000003P2e]mX4000000<0]k_M100000020<6nf08000002@33`]T00`000000
a/GI0<K5f@030<K5f@8000001P38amT00`000000blSH0<_8f0040<_8f0030000003=bML0cLWG00<0
cLWG00<000000<k9e@3>bMD00P3>bMD20=3;e0D0000000<0d/gD00000034MgT00`34MgT00`000000
`7b80<1lR0030<1lR0<000001@2iNX`200000080]gfD0P00001_0?ooo`00L03oool00`000000PhWA
08>9d@0708>9d@030000002HU<l0000000<00000202HT/`00`000000XYS;0::Hb`0=0::Hb`030000
002XWL/0Z9g;00h0Z9g;00<000000:fQb`2]XL/0302]XL/2000000l0/JG<0P00000>0;>Xc@800000
102fZll6000000<0^:_<0P00000:0;V]c@D00000202j[Ld3000000H0^Zg<0`0000020;V[c0800000
0P2gZlh5000000030;6Xc`000000[JOA008000000P2ZYm<01P000000YZKF0:JVeP2VY]H000000:>W
f0L000000P2PZ=`00`000000WjWM09nYg@0409nYg@030000002QZ]d0XJ[M00L0XJ[M00<000000:J]
g02V[M`02`2V[M`200000140[:oJ00<000000;Bce`2d/mL01000000>0;FgfP<000002`2g^md30000
00P0`l;I0P0000050<K5f@0300000038amT0b<OI00D0b<OI00<000000<_8f03;b=P0103;b=P00`00
0000cLWG0<g9e`020<g9e`030000003>bMD0c/WE0080c/WE00<000000=3;e03@bm@00`3@bm@40000
00030<Q[GP000000a7Mi00<0a7Mi0P0000020<1lR080000000<0_7B00000000000001`2iNX`00`00
0000oooo0?ooo`1_0?ooo`00L@3oool2000000P0PhWA00<0000009RDc`2HU<l00P2HU<l3000000H0
V9;<00<000000::Hb`2RV</03@2RV</00`000000Z9g;0:RMb`0>0:RMb`030000002]XL/0[J7;00d0
[J7;00<000000;6Uc02aYL`03P2aYL`2000000`0/jS=1P00000;0;R[c0800000102i[Ld4000000@0
^Zc<0P0000030;Z]c@@000000P2k[</2000000<0^Zg<0P0000020;Z[b`030000002iZl`0^J_<0080
^J_<0P0000020;JYc0050000002cZ<d000000;6Xc`0000000P2]Ym43000000030:ZWd`000000YZKF
0080YZKF00<000000:>Wf02SYmP00P2SYmP00`000000XJOK0:6Wf`07000000<0WjWM00<000000:6Z
g@2QZ]d01`2QZ]d2000000d0YZgL00<000000:b_fP2/[mX01`2/[mX:000000h0]KOJ1000000;0;Nk
g@<000000`2i_mh400000080`l;I0P0000050<K5f@8000001P38amT2000000D0blSH0P0000040<g9
e`030000003>bMD0c/WE0080c/WE00<000000=3;e03@bm@00`3@bm@01`000000d/gD0=;=e0000000
@Hg^00000038Jeh00P0000030<AgN@<000001@2lM8000`000000^GZ<0;UjS0030;UjS0030000003o
ool0oooo0700oooo001a0?ooo`040000001kR]H00000000000H0PhWA00<0000009RDc`2HU<l01@2H
U<l3000000@0V9;<00<000000::Hb`2RV</0302RV</00`000000Z9g;0:RMb`0?0:RMb`030000002]
XL/0[J7;00d0[J7;0P00000@0;6Uc0800000102cZ<d6000000@0]ZS;0P00000=0;R[c0@00000202j
[<`00`000000^Zc<00000002000000P0^jc;0`0000040;Z[b`030000002iZl`0^J_<0080000000D0
^:W;0000002fZL`0]ZW<000000020;>Xc@@000000P2^YLl:00000080XjOH00<000000:6Wf`2QYm/0
0`2QYm/00`000000X:WM0:2Yg@0V000000X0[K?M0P0000090;FgfP<00000302g^md3000000X0^KoN
300000040<S7f@030000003;b=P0blSH00@0blSH00<000000<g9e`3=bML00`3=bML00`000000c/WE
0<k9e@0E00000080_VY]0P0000050;adP080000000<0^GZ<000000000000L`3oool00780oooo00@0
000007^:eP1kR]H000001P23RM400`000000V9C?09RDc`0709RDc`D000003`2RV</00`000000Z9g;
0:RMb`0>0:RMb`030000002]XL/0[J7;00l0[J7;00<000000;6Uc02aYL`0302aYL`7000000`0]ZS;
0P0000080;R[c0<000000P2iZl/2000000P0^Zc<0P0000020;^/bP8000001P2k[</2000000030;^[
bP000000^Z_;00@0^Z_;0P0000030;RYb`030000002fZL`0]ZW<00<0000000<0/jK<0000002`Y/d0
0P0000020:jUc`040000002[YM40ZjGA000000<0YjGC00<000000:FUeP0000001P0000020:6Wf`80
00001@2PZMd2000000T0XZ_N0P00000<0:J_gP8000004P2]/md2000000<0]KOJ1000000<0;Nkg@<0
00002P2i_mh3000000D0_<?O0P0000050;o5gaH00000103;b]T2000000@0c/gH00<000000=7@f03A
d=P00`0000020;iFAP8000000`2nJVd2000000@0_7B00P00001e0?ooo`00LP3oool010000000Nh[F
07^:eP1kR]H2000000@0PhWA00<0000009RDc`2HU<l02`2HU<l6000000/0XYS;00<000000:RMb`2X
WL/03P2XWL/00`000000[J7;0:fQb`0?0:fQb`800000102aYL`8000000@0/jK;00<000000;JXb`2f
Z</03P2fZ</200000080^:_<100000070;V[b`8000000`2j[<`3000000030;^/bP000000^jc:00<0
^jc:0P0000020;^/b`8000000`2kZlX00`000000^Z_;0;Z[b`020;Z[b`030000002jZ/X0000000@0
^:W;0P0000020;FWbP030000002cY/`000000080/:K=1P0000000`2[YM4000000:NUd`020:NUd`80
00000`2UYMH2000000030::Wf@000000000000L000000P2PZMd2000000T0XZ_N00<000000:J_gP2V
[mh02`2V[mh00`000000[K?M0:fcg@0>0:fcg@H000003@2g^md3000000X0^KoN0`0000060;c3g`80
00001`2oaMl2000000H0`lON0P0000040<G8g08000000`38bMX00`000000bl[I0<_:f@030<_:f@03
0000003>cMP0c/gH00<0c/gH00@000000=7@f03Ad=P0dM3H1@0000020;iFAP8000000`2nJVd40000
07L0oooo001c0?ooo`030000001kR]H0Nh[F0080Nh[F0P00000308>9d@030000002HU<l0V9C?00`0
V9C?00@000000:>Kc@2SVld0Xi_=2@0000030::Hb`030000002XWL/0Z9g;00h0Z9g;00<000000:fQ
b`2]XL/0302]XL/8000000d0/jK;0P00000?0;JXb`<000003@2iZl/3000000@0^jc:00<000000;^/
bP2k[<X0102k[<X2000000H0^j_:00@000000;Z[b`00000000000`2jZ/X00`000000^:W;00000002
000000<0]JO:00<000000;>Vc02cY/`00P0000020;2Tb`030000002^Xld0[Z?=00`0000000<0YJGF
000000000000102RYmT010000000XJWL0:6Yg02QZM`:000000@0XZ_N0P00000<0:J_gP8000001@2]
/md9000000H0[[OO0P0000080;Nkg@<000002`2i_mh2000000L0_<?O0P0000070;o5g`8000001P33
amh2000000@0aLSL0P0000030<S9fP8000001@3;b]T00`000000c/gH0<k=f0020<k=f08000000`3A
d=P00`000000eMOJ0=GGfP020=GGfPP0000000<0d_o=0000003oool0N03oool007<0oooo00<00000
07^:eP1kR]H0101kR]H010000000PhWA08>9d@00000>09RDc`030000002SVld0Xi_=00X0Xi_=3@00
00080:RMb`030000002]XL/0[J7;00<0[J7;200000050;2Sb`030000002cY//0/jK;00l0/jK;00<0
00000;JXb`2fZ</02@2fZ</300000080^:W:0P00000:0;V[b`8000000P2jZlX00`000000^jc:0;^/
bP020;^/bP030000002k[<X0^jc:0080^jc:0P0000000`2kZlT000000;^[bP060;^[bP030000002j
Z/X0^Z[:00@0^Z[:00D000000;NXb@2gZ<T0]jS9000000030;FWbP80000000D0/jC:0000002`Y</0
/:C;000000030:jSc@040000002[Xll0Zj??000000@0ZJCA00<000000:JUe02VYM@01@0000030::W
f@8000001P2QZM`2000000<0XjgN6@00000A0:jgg`8000000`2g^md3000000/0^KoN0`0000070;c3
g`8000001P2oaMl3000000H0`lON0P0000040<G8g08000001038bMX00`000000bl[I0<_:f@030<_:
f@800000103>cMP00`000000dM3H0=7@f0020=7@f0030000003EemX0eMOJ0080eMOJ00D000000=[Q
f`3JhM/0f^7K000000020=kag0030000003Bold0000007X0oooo001d0?ooo`030000001kR]H0Nh[F
00@0Nh[F0P0000000`23RM40000009RDc`0=09RDc`030000002SVld0Xi_=00h0Xi_=00<000000:^O
c02[Wl`01@2[Wl`>000000h0/:?;00<000000;>Vb`2cY//03`2cY//00`000000]ZS;0;JXb`050;JX
b`<000001`2hZLX2000000H0^J_;0P0000050;Z[bP8000000P2k[<X00`000000^jc:0;^/bP020000
00<0^j_900<000000;^[bP2kZlX00`2kZlX2000000030;^Zb@000000^Z[:00<0^Z[:0P0000030;NX
b@030000002eYlX00000008000000P2cY<X01@000000/:C;0;2Tb`2`Y</000000080[Z?=1P000003
0:VTd@800000102VYM@5000000030::Wf@000000XJWL00H0XJWL00<000000:>]gP2S[Mh01`2S[Mh2
000000`0Yk7P0P00000D0:jgg`@000002`2i_mh3000000P0_<?O0P0000060;o5g`8000001`33amh2
000000D0aLSL00<000000<S9fP38bMX00P38bMX2000000D0bl[I00<000000<k=f03>cMP00`3>cMP0
0`000000dM3H0=7@f0020=7@f0030000003EemX0eMOJ0080eMOJ00D000000=[Qf`3JhM/0f^7K0000
00020=kag0<00000N`3oool007@0oooo00<0000007^:eP1kR]H01P1kR]H2000000h0V9C?00<00000
0:>Kc@2SVld03`2SVld00`000000Zio<0:^Oc00>0:^Oc0030000002`Xl/0/:?;0100/:?;00<00000
0;>Vb`2cY//03`2cY//200000080]ZS;0`00000<0;RYbP8000000P2iZl/2000000T0^Z_:00<00000
0;^/bP0000000P0000060;^[b@030000002kZlX0^j_:00800000102kZ/T010000000^Z[:00000000
00020;VYb@050000002gZ<T0]jS90;NXb@0000000P2eYLT010000000/jC:0;>TbP2cY<X600000080
[Z;;00<000000:bRc@000000100000020:VTd@030000002VYM@0YZGD0080YZGD0P0000020:BWf0L0
00000`2QZM`2000000T0XjgN00<000000:Nah02W/N002`2W/N02000000`0[[OO1P0000040;2jh@@0
0000102i_mh3000000T0_<?O0P0000050;o5g`<000001`33amh2000000D0aLSL0P0000040<S9fP03
0000003;b]T0bl[I00<0bl[I0P0000050<k=f0030000003Ad=P0dM3H0080dM3H00<000000=GGfP3E
emX00P3EemX01P000000f^7K0=[Qf`3JhM/000000=kag0@00000O03oool007D0oooo00<0000007^:
eP1kR]H01`1kR]H2000000d0V9C?00<000000:>Kc@2SVld03`2SVld00`000000Zio<0:^Oc00>0:^O
c08000004@2`Xl/2000000l0/jK;1000000A0;RYbP800000302jZlX2000000T0^j_90P0000070;^Z
b@030000002iZLT0^JW90080^JW900<000000;NXb@0000000P0000030;FUb@<0000000<0/Z?90000
002`X/X00P2`X/X01@000000[Z;;0:jRb`2^X//0000000<0[:;=00<000000:ZSc`0000001P000002
0:JUe0030000002TYmP0Y:OH0080Y:OH0P0000020:>Zf`/00000102S[Mh2000000d0Yk7P0P000004
0:jgg`H000003P2`^^44000000X0_<?O0P0000050;o5g`8000002033amh2000000D0aLSL0P000004
0<S9fP8000001@3;b]T00`000000c/gH0<k=f0040<k=f0040000003Ad=P0dM3H0=7@f0800000103E
emX010000000f^7K0=[Qf`3JhM/4000000030<_oc@000000oooo07`0oooo001f0?ooo`800000201k
R]H5000000X0V9C?00<000000:>Kc@2SVld03`2SVld00`000000Zio<0:^Oc00?0:^Oc0030000002`
Xl/0/:?;0100/:?;00<000000;>Vb`2cY//01`2cY//5000000<0]JO;0P00000=0;RYbP8000000P2i
ZLX00`000000^Z_:0;Z[bP080;Z[bP80000000<0^j_90000002kZlT01P2kZlT2000000030;^[b@00
0000^j[900@0^j[90`0000050;VYb@040000002gY/P0]jK8000000<0]JG900D000000;:Sb@2bXlT0
/Z?9000000040;2RbP050000002^X//0[Z;;0:jRb`0000000`2/X/d2000000<0ZZ??0P0000000`2X
Y=8000000000000500000080Y:OH0P0000060:>Zf`8000000`2U[]hI000000d0/;[Q1P0000050;>n
hP@00000102l`ml2000000D0_lGO0P0000080<?7gP8000001@35b=`2000000D0b<WJ00<000000<_:
f@3;b]T0103;b]T00`000000c/gH0<k=f0030<k=f08000000`3Ad=P00`000000eMOJ0=GGfP030=GG
fP030000003JhM/0000000<0000000@0f_7P0000003;old00000OP3oool007L0oooo0`00000607^:
eP030000002GUm80UiOB0080UiOB0`00000709RDc`030000002SVld0Xi_=00l0Xi_=00<000000:^O
c02[Wl`0402[Wl`00`000000/:?;0;2Sb`0@0;2Sb`040000002cY//0/jK;0;>Vb`D000002P2eYl/0
0`000000^:W:0;RYbP080;RYbP8000001@2iZLX00`000000^Z_:0;Z[bP050;Z[bP8000000`2kZlT2
000000@0^j_90P0000030;^[b@030000002kZ/T0^j[90080^j[900D000000;ZYb@2jZLT0^ZW90000
00030;VYb@8000000`2gY/P4000000@0/Z?900@000000;2RbP2`X/X0/:;:3P0000000`2ZXll00000
000000030:RTdP80000000<0YZOF000000000000200000020:>Zf`8000002@2U[]h2000000d0ZKCQ
100000050;2jh@H000003`2c_^8=000000H0`lON0P0000050<G8g08000001@38bMX2000000D0bl[I
0P0000050<k=f0030000003Ad=P0dM3H00/0000000L0e^3N0000003JlN00f_7P0000003;old00000
07l0oooo001h0?ooo`040000001`RM`00000000000D0Nh[F00<0000009NGdP2GUm80102GUm840000
00@0V9C?00<000000:>Kc@2SVld03`2SVld00`000000Zio<0:^Oc00@0:^Oc08000003P2`Xl/60000
0100]JO;00<000000;RYbP2hZLX0102hZLX3000000P0^JW:00<000000;Z[bP2jZlX00P2jZlX20000
00D0^j_900@000000;^[b@000000^j_90P0000060;^[b@040000002kZ/T00000000000@0^ZW900H0
00000;VYb@2iZLT000000;RWb00000030;NVb0050000002dY<P0]:C80;BTb0000000102bXlT30000
0080/:7900D000000:jQbP2^XLX0[Z7:000000040:fQc0030000002[X/h0Zj;>00L0000000<0Z:CB
000000000000102VYmH2000000<0YZ_K300000030:F^gP8000002@2Y]>4;00000100/kkR1@000005
0;K1hP<000001@2j`n4U000000030<c>f`000000dMGL00@0dMGL00D000000=KPgP3Fh=h0e^3N0000
00020=[ah0030000003;old000000800oooo001h0?ooo`050000001`RM`0L8WL0729g00000001@1k
R]H00`000000UiOB09NGdP0709NGdPD000004P2SVld00`000000Zio<0:^Oc00A0:^Oc0030000002`
Xl/0/:?;00<0/:?;200000040;:Ub`030000002eYl/0]JO;0100]JO;0P0000020;RYbP800000302i
ZLX010000000^Z_:0000000000080;^[b@030000002kZlT0000000T0^j_900<000000;ZYb@2jZLT0
1@2jZLT2000000<0^:O800@000000;NVb000000000000`2dY<P00`000000/Z?90;:Sb@03000000@0
/:7900<000000:jQbP2^XLX00P2^XLX00`000000[J7<0:fQc0020:fQc0030000002[X/h0Zj;>00<0
Zj;>00<000000:VTd@2YY=401P0000030:JWeP8000001`2VZm/2000000@0Yk3O3P0000090:^ghP80
0000302c_^84000000L0]/7R0`0000080;[3h@<000001P2ma=l2000000H0`LKN0P0000050<G7g080
00001@38b]/2000000<0c<kK0P0000040=7Eg08000000`3Fh=h01P000000f_7P0=[ah0000000boo=
00000840oooo001i0?ooo`040000001`RM`0L8WL0729g08000000`1kR]H00`000000UiOB09NGdP0;
09NGdP/000002@2SVld00`000000Zio<0:^Oc0080:^Oc0h000003@2bYL/200000140]JO;0`00000?
0;VYbP030000002kZlT0^j_900P0^j_90P0000000`2kZlT000000;^[b@060;^[b@030000002kZ/T0
000000H0^ZW900<000000;RWb02hYlP00P2hYlP200000080]ZG800@000000;BTb02dY<P0]:C80P00
00030;:Rb0030000002`XLT0/:790080/:7900<000000:jQbP2^XLX00P2^XLX00`000000[J7<0:fQ
c0020:fQc0030000002[X/h0Zj;>00<0Zj;>0P0000040:VTd@H0000000<0YZOF0000000000001`2V
Zm/2000000X0Yk3O0P00000?0:^ghP<00000102c_^85000000T0]/7R0P0000080;[3h@<000001`2m
a=l2000000H0`LKN0P0000050<G7g08000001P38b]/00`000000c<kK0<c>f`020<c>f`030000003A
eM`0dMGL0080dMGL00<0oooo0000003Fh=h00`3Fh=h01P000000f_7P0=[ah0000000boo=00000880
oooo001j0?ooo`030000001`RM`0L8WL0080L8WL0P00000207^:eP030000002GUm80UiOB00`0UiOB
00<000000:BNc`2TW/l01P2TW/lD000000X0[:;=00<000000;:Ub`2bYL/0402bYL/00`000000]JO;
0;FWb`0:0;FWb`@000000P2gZ</00`000000^JW:0;VYbP0:0;VYbP8000000P2jZ/X00`000000^j_9
0;^[b@060;^[b@8000000`2kZlT00`000000^j_90;^[b@030;^[b@040000002kZ/T0^j[9000000D0
^ZW90P0000040;RWb0060000002fYLP0]ZG80;JUb0000000]:C80`0000040;:Rb0030000002`XLT0
/:790080/:7900@000000:jQbP2^XLX0[Z7:1@0000020:fQc0030000002[X/h0Zj;>00@0Zj;>00<0
00000:VTd@2YY=400`2YY=42000000<0Z:OE200000030:J[f`8000002P2W/=l2000000X0ZkOR2P00
000;0;K1hP<00000202j`n42000000P0_LCO0P0000060<76gP8000001@35am`2000000H0b<[K0P00
00040<c>f`030000003AeM`0dMGL00<0dMGL00<000000=KPgP3Fh=h00P3Fh=h01P000000f_7P0=[a
h0000000boo=000008<0oooo001k0?ooo`030000001`RM`0L8WL00<0L8WL0P0000000`1kR]H00000
09NGdP0=09NGdP030000002TW/l0Y9k?0100Y9k?00<000000:bRc@2/X/d04@2/X/d00`000000/ZG;
0;:Ub`0@0;:Ub`030000002eYl/0]JO;00H0]JO;0`0000070;NXb`030000002iZLX0^JW:00L0^JW:
0P0000050;ZZbP800000102kZlT2000000030;^[b@000000^j_90080^j_900@000000;^[b@2kZlT0
^j_90P0000040;^Zb@030000002jZLT0^ZW90080000000<0^JW80000002hYlP00P2hYlP2000000@0
]ZG800D000000;>Sb02cXlP0/j?8000000040;:Rb0030000002`XLT0/:7900D000000`2_XLT00`00
0000[J7;0000000>00000080ZJCA0P0000050:RWe@8000000P2X[=XK000000X0[[[R100000040;K1
hP<00000202j`n43000000L0_LCO0`0000060<76gP8000001P35am`00`000000b<[K0<S:f`050<S:
f`030000003<c]/0c<kK00<0c<kK00L000000=7Eg03AeM`0dMGL0?ooo`3AeM`0000000@0e^3N00<0
00000=[ah03JlN000`0000240?ooo`00O03oool2000000D0L8WL0P00000>09NGdP030000002TW/l0
Y9k?0140Y9k?00<000000:bRc@2/X/d04@2/X/d00`000000/ZG;0;:Ub`0@0;:Ub`8000000P2eYl/4
000000/0]jS;0P0000050;VYbP8000002@2jZ/X010000000^j_90000000000030;^[b@030000002k
ZlT0^j_90080^j_900<000000;^[b@0000001P2kZ/T00`000000^ZW9000000040;VYb0<0000000<0
]jO80000002fYLP00P2fYLP2000000<0/j?800<000000;:Rb02bX/P00P2bX/P3000000<0/:7800<0
00000:nQb@2_XLT00`2_XLT00`000000[J7;0:fQb`020:fQb`030000002/X/d0[:;=00@0[:;=00@0
00000:^Ud02[YM00ZjG@2@0000020:RWe@8000001`2X[=X2000000/0Z[;N0`00000A0:jjhPL00000
1P2j`n43000000P0_LCO0P0000070<76gP8000001P35am`2000000H0b<[K0P0000040<c>f`800000
0P3AeM`0103oool0dMGL0=7Eg00000040=KPgP030000003JlN00000000<00000Q@3oool007`0oooo
00<0000005b7h`0000001P1`RM`2000000d0UiOB00<000000:BNc`2TW/l0402TW/l00`000000[:;=
0:bRc@0A0:bRc@030000002bYL/0/ZG;0100/ZG;1000000A0;NXb`030000002iZLX0^JW:00800000
302jZ/X00`000000^j_90;^[b@030;^[b@030000002kZlT0^j_900<0^j_900<000000;^Zb@2kZ/T0
1P2kZ/T00`000000^JW80;VYb0030;VYb0030000002gYlP0]jO80080]jO800D000000;JUb0000000
]JC8000000040;>Sb0060000002bX/P000000000002aXLP00000102`XLP00`000000[j790:nQb@03
0:nQb@030000002]XL/0[J7;00<0[J7;0P0000050:bRc@030000002[YM00ZjG@00D0ZjG@0P000002
0:^Xe0/000000P2X[=X2000000`0Z[;N0`0000060:jjhPP000001`2b_>49000000H0_LCO0P000007
0<76gP8000001P35am`2000000L0b<[K00<000000<c>f`3<c]/00`3<c]/200000080dMGL00@00000
0=7Eg00000000000103Fh=h4000000030<Cnd0000000oooo08D0oooo001m0?ooo`040000001LQn<0
0000000000D0L8WL1@00000:09NGdP030000002TW/l0Y9k?0100Y9k?00<000000:bRc@2/X/d04@2/
X/d00`000000/ZG;0;:Ub`0;0;:Ub`@000000`2cYl`00`000000]jS;0;NXb`0?0;NXb`<00000302j
Z/X2000000030;Z[bP000000^j_900<0^j_900@000000;^[b@2kZlT0^j_90P0000000`2kZlT00000
0;^Zb@050;^Zb@800000102iZLP2000000@0]jO80P0000020;FTb0030000002cXlP0/j?80080/j?8
0P0000030;6Qb0030000002`XLP0/:7800<0/:7800<000000:nQb@2_XLT00`2_XLT00`000000[J7;
0:fQb`040:fQb`030000002/X/d0[:;=00<0[:;=0P0000070:^Ud0030000002[Z=@0ZjSD00D0ZjSD
0P0000030:^^fAT00000302b_>45000000L0][kP200000050<76gP8000001P35am`2000000L0b<[K
0P0000050<c>f`040000003AeM`0dMGL00000080dMGL00<000000=KPgP3Fh=h01@000000103Fl>@0
00000<Cnd00000270?ooo`00OP3oool00`000000G8OS05b7h`02000000<0L8WL00<0000009BJe`2D
V]L00P2DV]L4000000L0UiOB00<000000:BNc`2TW/l0402TW/l00`000000[:;=0:bRc@0A0:bRc@03
0000002bYL/0/ZG;00H0/ZG;100000080;>Wc0030000002gZ</0]jS;00`0]jS;0P0000020;RZb`03
0000002jZ/X0^Z[:00P0^Z[:0P0000040;Z[bP050000002kZlT0^j_90;^[b@0000000P2kZlT01@00
0000^j_90;^[b@2kZlT0000000D0^j[900<000000;ZZb@0000000`2iZLP00`000000^JS900000004
0;NWb0030000002eY<P0]JC80080]JC800<000000;>Sb02cXlP00P0000050;6Qb0030000002`XLP0
/:780080/:7800<000000:nQb@2_XLT00P2_XLT=000000<0[:;=00<000000:^Ud02[YM001@2[YM02
000000L0ZjSD0P0000080:^^f@<00000302]]=h4000000D0/[cQ1P00000;0;Jnh0@000001@2j`=hC
000000<0b<[K1@3<c]/010000000dMGL0=>ETP3CUI88000000070?ooo`3Fl>@0e_3T0=K`i0000000
a?k@000000280?ooo`00O`3oool01@000000G8OS05b7h`1LQn<0000000<0L8WL00<0000009BJe`2D
V]L01@2DV]L4000000<0UiOB00<000000:BNc`2TW/l04@2TW/l00`000000[:;=0:bRc@0A0:bRc@04
0000002bYL/0/ZG;0;:Ub`@000003@2cYl`2000000T0]jS;0`0000050;RZb`030000002jZ/X0^Z[:
00H0^Z[:00<000000;Z[bP2jZlX0102jZlX010000000^j_90;^[b@2kZlT3000000D0^j_900<00000
0;^Zb@2kZ/T00P0000030;ZZb@030000002iZLP000000080^JS900@000000;NWb02gYlP0]jO80P00
00040;FTb0<000000P2bX/P00`000000/J780;6Qb0020;6Qb0040000002`XLP0/:780;2Qb0H00000
0`2_XLT00`000000[Z7:0:jQbP040:jQbP030000002^Xld0[Z?=01<000000`2[Z=@2000000T0ZjkI
0`0000090:fdgPT000003@2f_^04000000T0^/3N0`0000000`2mSZD0_/;M0;k2g@030;k2g@@00000
1@33T:400`000000ai:M0<NBW@020<NBW@050000003<TiT0c9>I0<bCV@0000000`3CUI8020000000
g9J50000003Ag>40j9E[0=7Lh@3oool000000`3Fl>@00`000000a?k@000000290?ooo`00O`3oool0
0`000000G8OS05b7h`0205b7h`8000000P1`RM`00`000000U9[G09BJe`0809BJe`D000004P2TW/l0
0`000000[:;=0:bRc@0>0:bRc@L000004`2cYl`00`000000]jS;0;NXb`030;NXb`<000002@2hZ//2
000000@0^Z[:0P0000080;Z[bP040000002kZlT00000000000L0^j_900<000000;^Zb@0000001@2j
Z/T2000000@0^JS900D000000;NWb0000000]ZK8000000040;FTb0030000002bX/P0/Z;80080/Z;8
00<000000;6Qb02aXLP00`2aXLP3000000<0/:3800<000000:nQb@2_XLT0102_XLT00`000000[Z7:
0:jQbP040:jQbP030000002^Xld0[Z?=00@0[Z?=0P0000070:fVd08000000`2]Z]@J000000T0/KOM
100000050;Jnh0@000002P2j`=h3000000H0_HjU00<000000;n?X`2oSj<00`2oSj<00`000000`i2Q
0<>@X@020<>@X@T000000P3<TiT02P000000diFB0=>ETP3CUI8000000=bFQ@000000j9E[0=7Lh@00
00030=K`i080a?k@00<000000?ooo`3oool0R03oool00800oooo00<0000005b7h`1LQn<00`1LQn<0
10000000L8WL0729g000000=09BJe`/000002@2TW/l00`000000[:;=0:bRc@030:bRc@X000001@2^
Y<h00`000000/jO<0;>Wc00C0;>Wc0030000002gZ</0]jS;008000003P2hZ//010000000^Z[:0000
0000000;0;Z[bP040000002kZlT0^j_9000000L0^j_900<000000;ZZb@2jZ/T0102jZ/T00`000000
^JS90;VXb@030;VXb@8000000`2fY/P00`000000]JC80;FTb002000000@0/Z;800@000000;6Qb02a
XLP0/J780`0000050;2Pb0030000002_XLT0[j7900@0[j7900<000000:jQbP2^XLX01@2^XLX20000
00H0[Z?=00<000000:fVd02]Y]001P2]Y]000`000000[J[D0:fZe0070:fZe08000002`2^[mT30000
00l0/KOM1P00000<0;[0gP8000000P2jSJH00`000000_HjU0;f>Y@020;f>Y@d000000P34U:D00`00
0000b9JR0<RFXP020<RFXP030000003=V9l0000000P0000000D0j9E[0000003Fl>@000000=K`i002
0<Cnd0030000003oool0oooo08T0oooo00210?ooo`800000101LQn<3000000l0U9[G00<000000:FQ
d@2UXM401P2UXM4?00000100[ZC>00<000000;>Wc02cYl`04P2cYl`300000140^:[;00<000000;Z[
bP2jZlX02@2jZlX300000080^j_900<000000;^[b@2kZlT0102kZlT2000000D0^Z[90P0000050;VX
b@030000002fY/P0]ZK80080]ZK80`0000000`2dY<P000000;:Rb0040;:Rb0<000000`2aXLP00`00
0000/:380;2Pb0030;2Pb0030000002_XLT0[j7900@0[j7900<000000:jQbP2^XLX01P2^XLX00`00
0000[Z?=0:jSc@040:jSc@030000002]Y]00[JK@00H0[JK@0P0000090:fZe0800000302^[mT30000
00D0/KOM1`0000050;Fig0H000001@2hS:P00`000000^XfV0;Z=YP030;Z=YPD000000`2mTJP00`00
0000`9:W0<2BY`030<2BY`0300000034U:D0a9BU00@0a9BU00<000000<RFXP38UZ800P38UZ801000
0000cIRO0<fHW`0000030=>JV@070000003LWI0000000000003XUF/0001c000000020<Cnd0030000
003oool0oooo08X0oooo00220?ooo`8000001@1LQn<2000000l0U9[G00<000000:FQd@2UXM40402U
XM400`000000[ZC>0:jTcP0B0:jTcP030000002cYl`0/jO<00h0/jO<0`0000020;BYc@030000002h
Z//0^:[;00`0^:[;0P0000020;V[c0030000002jZlX0^Z_:00H0^Z_:0P0000030;Z/b`030000002k
ZlT0000000@0^j_90P0000000`2k[<X000000;ZZb@030;ZZb@030000002iZ/X0000000@0^JS90P00
00040;JVb0050000002dY<P0]:C80;BTb00000001@2bX/P00`000000/J780;6Qb0030;6Qb0030000
002`X<P0/:3800@0/:3800<000000:nQb@2_XLT0102_XLT00`000000[Z7:0:jQbP030:jQbPP00000
0P2^Xld2000000P0[JK@0P0000090:fZe0800000202^[mT;000000T0]KWL1@2eRjT00`000000^8bX
0;R<Z0050;R<Z0030000002jSJH0^XfV00<0000000<0^i2Y0000002mTJP01P2mTJP00`000000`9:W
0<2BY`030<2BY`0300000034U:D0a9BU00<0a9BU00<000000<RFXP38UZ800P38UZ801@000000cIRO
0<fHW`3=V9l0000000<0diZI00<000000=bMT00000000P0000000`0007<000000000002=0?ooo`00
P`3oool3000000D0G8OS0P00000=09BJe`030000002UXM40YJ7A0140YJ7A00<000000:jTcP2^Y<h0
4P2^Y<h2000000/0/jO<0`0000060;BYc@030000002hZ//0^:[;00T0^:[;0P0000050;V[c0030000
002jZlX0^Z_:00@0^Z_:00<000000;Z/b`2j[</00`2j[</00`000000^j_9000000030;^[b@030000
002k[<X0^jc:0080^jc:00@000000;ZZb@00000000000P2iZ/X01`000000^JS90;VXb@2iZ<T00000
0;NXb@0000000`2fY/P2000000@0]:C800<000000;:Rb02bX/P00`0000060;6Qb0030000002`X<P0
/:3800<0/:3800<000000:nQb@2_XLT00P2_XLT8000000@0[j;;00@000000:nTc@2_Y<d0[jC=8@00
00080;:af080000000@0]KWL0000002e^M`0]KWL0`2cRJX00`000000]H^Y0;F;Z@050;F;Z@030000
002hS:P0^8bX00D0^8bX0`0000050;^@Z@030000002mTJP0_I6X00@0_I6X00<000000<2BY`30TZL0
0`30TZL00`000000a9BU0<BDY@030<BDY@0300000038UZ80b9JR00<0b9JR00@000000<fHW`3=V9l0
00000`3CVYT01@000000g9f@0=bMT0000000j:1n00800000SP3oool008@0oooo00<0000003AmiP00
00001@1LQn<4000000/0U9[G00<000000:FQd@2UXM404@2UXM400`000000[ZC>0:jTcP0C0:jTcP03
0000002cYl`0/jO<00@0/jO<1000000:0;BYc@030000002hZ//0^:[;00H0^:[;0P0000070;V[c003
0000002jZlX0^Z_:0080^Z_:0P0000070;Z/b`8000000P2kZlT00`000000^jc:0;^/bP030;^/bP80
00001@2iZ/X00`000000^JS9000000020;NXb@060000002fY/P0]ZK80000002eYLT00000102dY<P3
000000<0/Z;800<000000;6Qb02aXLP00`2aXLP00`000000/:380;2Pb0020;2Pb0H00000102_XLT0
0`000000[j;;0:nRb`060:nRb`030000002_Y<d0[jC=00D0[jC=0P0000080:nWd08000000`2`[=<0
0`000000/:cC0;2/d`040;2/d`8000003`2b/MP2000000D0/hVZ00<000000;F;Z@2eRjT01@2eRjT0
0`000000^8bX0;R<Z004000000030;R?Z`000000^i2Y00D0^i2Y00<000000;fAZ02mTJP01@2mTJP0
0`000000`9:W0<2BY`030<2BY`0300000034U:D0a9BU0080a9BU00<000000<RFXP38UZ800`38UZ80
1@000000cIRO0<fHW`3=V9l0000000<0diZI00@000000=bMT0000000j:1n0`00002=0?ooo`00Q@3o
ool010000000=7gV00000000000305b7h`040000002@WM`0T9gL092Mg0@00000202DV]L00`000000
YJ7A0:FQd@0@0:FQd@030000002^Y<h0[ZC>01@0[ZC>00<000000;>Wc02cYl`00`00000?0;BYc@03
0000002hZ//0^:[;00<0^:[;0P00000:0;V[c0040000002jZlX00000000000T0^Zc;100000060;^/
bP030000002iZ/X0^J[:00@0^J[:0P0000040;NXb@050000002fY/P000000;FUb@000000102dY<P0
0`000000/Z;80;:Rb0030;:Rb0030000002aXLP0/J7800@0/J78100000030;2Qb0030000002_XLT0
[j7900D0[j7900<000000:nRb`2_X//01P2_X//2000000L0[jC=00<000000:nWd02_Ym001`2_Ym02
000000X0/:cC0P0000030;:af0<000001P2aR:/00`000000/hVZ0;>9ZP020;>9ZP040000002cRJX0
/hVZ000000H0]H^Y100000060;R?Z`030000002kT:T0^i2Y00@0^i2Y00<000000;fAZ02mTJP0102m
TJP00`000000`9:W0<2BY`030<2BY`0300000034U:D0a9BU00<0a9BU00<000000<RFXP38UZ800`38
UZ8010000000cIRO0<fHW`0000030=>JV@070000003LWI00g9f@0000003XX7h000000?BLD02=0?oo
o`00QP3oool00`000000=7gV03AmiP0200000080G8OS00<00000092Mg02@WM`0102@WM`3000000H0
U9[G00<000000:FQd@2UXM40402UXM400`000000[ZC>0:jTcP0A0:jTcPD000004`2dZLd00`000000
^:[;0;RZb`02000000d0^J_<00<000000;Z/b`2j[</02P2j[</00`000000^jc:0;^/bP050;^/bP80
00001P2iZ/X00`000000]jS90;NXb@030;NXb@8000000`2eYLT00`000000]:C80;BTb002000000D0
/Z;800<000000;6Qb02aXLP00P2aXLP2000000030;2Qb0000000/:7800D0/:7800<000000:nQb@2_
XLT01@2_XLT00`000000[j;;0:nRb`070:nRb`030000002_Y<d0[jC=00D0[jC=00<000000:nWd02_
Ym00202_Ym02000000X0/:cC0`0000000`2_Qj`000000;68Z`070;68Z`030000002cRJX0/hVZ00D0
/hVZ00<000000;F;Z@0000000`0000000`2fSJ`000000;R?Z`070;R?Z`030000002kT:T0^i2Y00@0
^i2Y00<000000;fAZ02mTJP01@2mTJP010000000`9:W0<2BY`30TZLC00000080diZI00L000000=bM
T0000000j:1n0000003dW500000008`0oooo00270?ooo`8000000P0dONH010000000G8OS05b7h`00
0008092Mg0<000000`2DV]L00`000000YJ7A0:FQd@0A0:FQd@030000002^Y<h0[ZC>00X0[ZC>1P00
00040:nWd0030000002dZLd0]:W=0140]:W=0`00000=0;V[c0<000002P2j[</3000000H0^jc:00@0
00000;Z/c02j[<`00000102iZ/X2000000D0]jS900<000000;FUb@2eYLT00P2eYLT300000080/j?9
00<000000;:Rb02bX/P00`2bX/P010000000/J780000000000030;2Qb0030000002`XLP0/:7800@0
/:7800<000000:nQb@2_XLT01P2_XLT00`000000[j;;0:nRb`070:nRb`030000002_Y<d0[jC=00D0
[jC=0P0000060:nWd0T000000P2[PjT010000000[HBX0000000000040:n7[0030000002aR:/0/HR[
00D0/HR[00<000000;>9ZP2cRJX0102cRJX3000000H0]Xf/00<000000;R?Z`2hSj/01@2hSj/00`00
0000^i2Y0;^@Z@050;^@Z@040000002mTJP0_I6X0;fAZ0L000001@36bmd2000000H0cMSR00<00000
0=;]i`3BkNL00P3BkNL5000000030=bMT0000000j:1n00800000S03oool008P0oooo0P00000203Am
iP80000000<0G8OS0000002@WM`02@2@WM`5000001<0YJ7A00<000000:jTcP2^Y<h00P2^Y<h70000
00/0[jO@00<000000;BYc@2dZLd03P2dZLd200000080]J_?00<000000;V[c02iZl`02@2iZl`20000
00<0^Jg=00<000000;Z/b`2j[</01@2j[</2000000<0^Zg<00@000000;^/bP2k[<X0^jc:0P000003
0;Z/c0070000002iZ/X0^J[:0;VZbP000000^:[;000000040;NXb@800000102eYLT00`000000/j?9
0;>Sb@020;>Sb@030000002bX/P0/Z;800<0/Z;80P0000060;2Qb0030000002`XLP0/:7800@0/:78
00<000000:nQb@2_XLT01P2_XLT00`000000[j;;0:nRb`030:nRba<000001P2aZM000`000000Zh>Y
0:^3Z@020:^3Z@8000001P2_Qj`00`000000/HR[0;68Z`060;68Z`030000002cRJX0000000<00000
00<0]8b/0000002fSJ`01P2fSJ`00`000000^8n[0;R?Z`050;R?Z`030000002kT:T0^i2Y00@0^i2Y
1@0000020<;3f`8000001`36bmd00`000000cMSR0<gHhP050<gHhP040000003BkNL0d^gW0=;]i`80
00000P2=Pl<00`000000R7bo00000006000008/0oooo00290?ooo`<000000P0dONH2000000h0T9gL
6@00000C0:nWd0030000002dZLd0]:W=00X0]:W=0`0000050;F[c`030000002iZl`0^J_<00L0^J_<
00<000000;V]c@2i[Ld00`2i[Ld00`000000^Zc;0;Z/b`040;Z/b`030000002j[L`0^Zg<00<0^Zg<
00@000000;^/bP2k[<X000001@2j[<`010000000^J[:0;VZbP0000020;RZb`070000002gZ<T0]jS9
0;NXb@000000]ZS;000000030;FUb@800000102cXlT010000000/Z;80;:Rb02bX/P3000000L0/:78
00<000000;2Qb02`XLP01@2`XLP00`000000[j790:nQb@030:nQb@P000001@2`Y</00`000000/JK=
09mhY`060;6Vc@800000102aZM030:R1ZP030000002[PjT0Zh>Y0080Zh>Y0`0000080:n7[0030000
002aR:/0/HR[00@0/HR[0`0000060;B<[0030000002fSJ`0]Xf/00D0]Xf/00<000000;R?Z`2hSj/0
1@2hSj/00`000000^i2Y00000003000000D0`/?K0P0000070<K;g@8000001P3=f>82000000<0d^gW
00P000000;cmd`000000000008f3``000000R7bo00000080NGG21000002;0?ooo`00R`3oool20000
0080=7gV0P00000?092Mg0030000002UY=D0YJCE0140YJCE00<000000:nWd02_Ym004`2_Ym000`00
0000]:W=0;BYc@070;BYc@<00000202eZll00`000000^J_<0;V[c0050;V[c08000001`2i[Ld01000
0000^Zc;0;Z/b`2j[</2000000L0^Zg<0P0000070;Z/c0800000102hZ//00`000000]jS900000002
0;JXb`060000002eYLT0]JG90000002cYLX000001@2cXlT3000000<0/J;900<000000;2Qb02`XLP0
1@2`XLP00`000000/:780;2Qb0040;2Qb0H00000102`X/X00`000000/:C;0;2Tb`070;2Tb`050000
002aY/d0/JK=0;6Vc@0000001P2aY/d00`000000Z86Z0:R1ZP040:R1ZP040000002[PjT000000000
00<0[8J/00<000000:n7[02_Qj`01@2_Qj`00`000000/HR[0;68Z`020;68Z`80000000<0/X^]0000
002dS:`01P2dS:`00`000000]Xf/0;J=[0050;J=[0030000002hSj/0^8n[0080^8n[200000040<;3
f`8000001`36bmd2000000L0cMSR00<000000=;]i`3BkNL00P3BkNL300000080UXK000D0000008Ql
_`28O;l0R7bo0000000207Ue`P<00000R`3oool008`0oooo0`00000203AmiP8000003P2@WM`00`00
0000YJCE0:FTe@0A0:FTe@030000002_Ym00[jO@01<0[jO@00<000000;BYc@2dZLd0102dZLd20000
00`0]J_?00<000000;V[c02iZl`00P2iZl`2000000T0^Jg=00@000000;Z/b`00000000002@2j[L`0
0`000000^Zc<0;Z/c0060;Z/c0030000002hZ//0^:[;00<0^:[;0P0000030;JXb`030000002eYLT0
00000080/jG:00<000000;>Sb@2cXlT00`2cXlT00`000000/J;90;6Rb@030;6Rb@030000002`XLP0
/:7800D0/:7800<000000;2Qb02`XLP0100000020;2Rb@030000002`X/X0/:;:00H0/:;:00<00000
0;2Tb`2`Y</01`2`Y</00`000000/JK=0;6Vc@030;6Vc@040<>V_@2aY/d0YGnZ000000H0Z86Z0`00
00050:b6[0030000002_Qj`0[hN/00H0[hN/00@000000;68Z`0000000000102bRjd00`000000]8b/
0;B<[0050;B<[0030000002fSJ`0]Xf/00@0]Xf/1@0000080;fmf@H000001@36bmd2000000P0cMSR
00<000000=;]i`3BkNL00P3BkNL300000080UXK000<0000009:1_@0000000`28O;l01@000000NGG2
0000001;EK/0000008/0oooo002=0?ooo`@0000000<0=7gV0000000000000`00000;092Mg0030000
002UY=D0YJCE0140YJCE00<000000:nWd02_Ym004`2_Ym000`000000]:W=0;BYc@03000000l0]J_?
00@000000;V[c00000000000302i[Ld00`000000^Zg<0;Z]c0080;Z]c08000001`2j[<`2000000D0
^:[;00<000000;JXb`2fZ</00P2fZ</2000000<0/jG:00@000000;>Sb@2cXlT0/j?90`0000060;6R
b@030000002`XLP0/:7800@0/:780`0000060;2Rb@030000002`X/X0/:;:00L0/:;:00<000000;2T
b`2`Y</01`2`Y</010000000/JK=0;6Vc@2aY/d40:EoZP030000002XPJX0Z86Z0080Z86Z0P000000
0`2YQ:d000000:b6[0060:b6[0030000002_Qj`0[hN/00@0[hN/0`0000060;:;[@030000002dS:`0
]8b/00D0]8b/00<000000;J=[02fSJ`00P2fSJ`2000000`0_KgI0P0000050<;5g0P000001@3=f>82
000000030=;]i`000000000000<000000P2LR;h200000080TX6m00@0000008Ql_`28O;l0R7bo0`00
00000`1;EK/000000000002:0?ooo`00S`3oool01@00000005c?0000000dONH0000000<0R:7T1000
0007092Mg0030000002UY=D0YJCE0180YJCE00<000000:nWd02_Ym00402_Ym05000001<0]J_?00<0
00000;V]c@2i[Ld02P2i[Ld3000000P0^Zg<0P0000020;Z^cP030000002j[<`0^Zc<00<0^Zc<00<0
00000;V]c@000000102hZ//2000000@0]ZS;00<000000;>UbP2cYLX00P2cYLX010000000/j?90;>S
b@0000020;6TbP030000002aX/T0/J;900@0/J;900<000000;2Qb02`XLP00P2`XLP200000080/:;9
00<000000;2Rb@2`X/T01@2`X/T00`000000/:;:0;2RbP060;2RbP030000002`Y</0/:C;00P0/:C;
0P0000060:EoZP@00000102YQ:d00`000000[8J/0:b6[0040:b6[0030000002_Qj`0[hN/00@00000
00<0/8Z^0000002bRjd01P2bRjd00`000000]8b/0;B<[0060;B<[0040000002fSJ`00000000000`0
_KgI0P0000090<;5g08000001037d^88000000040<gXj@0000000000000000<0W8Rn00<0000009:1
_@2BPKd00P2BPKd02@000000R7bo08Ql_`28O;l00000071Z_0000000BeFk0000002:0?ooo`00T03o
ool30000000303AmiP000000R:7T00D0R:7T10000004092Mg0030000002UY=D0YJCE0180YJCE00<0
00000:nWd02_Ym002@2_Ym06000000@0[j[C00<000000;F[c`2eZll03P2eZll200000080]ZkA00<0
00000;V]c@2i[Ld0202i[Ld01@000000^Jo?0;V_c`2i[ll0000000H0^Zg<00<000000;Z^cP2j[/h0
0P2j[/h010000000^Zc<0;Z/c02j[<`200000080^Jg=00L000000;RZb`2hZ//0^:[;0000002gZld0
000000<0]ZS;0P0000040;>UbP<000000`2aY<X00`000000/J;90;6Rb@050;6Rb@040000002`XLP0
0000000000@0/:;900<000000;2Rb@2`X/T01P2`X/T00`000000/:;:0;2RbP060;2RbP030000002`
Y</0/:C;00L0/:C;00<0XWf[0000002UOjX01@2UOjX2000000H0ZHB]00<000000:b6[02/QZ`0102/
QZ`3000000H0/8Z^00<000000;:;[@2bRjd0102bRjd00`000000]8b/0;B<[0050;B<[0<00000302m
_MT2000000T0`/GL0P0000080<OBhP800000103=j>T010000000/__F00000000000209b8_P030000
002IQ;/0000000@0TX6m00L0000008Ql_`0000000000071Z_0000000BeFk00800000R@3oool00980
oooo00@00000001Lc`00000000002@28XN@400000003092Mg0000000YJCE01<0YJCE00<000000:nW
d02_Ym000P2_Ym06000000/0[j[C00<000000;F[c`2eZll02P2eZll3000000@0]ZkA00<000000;V]
c@2i[Ld01P2i[Ld2000000@0^Jo?00<000000;Z]c02j[L`00`2j[L`00`000000^Zk>0;Z^cP030;Z^
cP040000002j[<`0^Zc<000000@0^Jg=00@000000;RZb`00000000000P2gZld01P000000]ZS;0;JX
b`000000]:S<000000@0/jG:00<000000;6TbP2aY<X0102aY<X00`000000/J;90;6Rb@030;6Rb@<0
00001`2`X/T00`000000/:;90;2Rb@060;2Rb@030000002`X/X0/:;:00H0/:;:00@000000;2Tb`2`
Y</0/:C;0`0000030:9mZ`030000002UOjX0YGnZ0080YGnZ0`0000070:V4[@030000002/QZ`0[8J/
0080[8J/0P0000000`2]RJl000000;2:[P060;2:[P030000002bRjd0/X^]00D0/X^]00<000000;B<
[02dS:`010000000102i]mL000000000000000090;fmf@8000002P32aM`00`000000am;R0<OBhP07
0<OBhP030000003=j>T0cNSY00<0cNSY0`000000102PR[`0000009b8_P00000209V4^`030000002B
PKd0TX6m0080TX6m00T0000008Ql_`000000PgFk0000001`J[`0000004]E^`000000R@3oool009<0
oooo1000000<08RQi1/000004@2_Z]<00`000000]J_?0;F[c`070;F[c`<00000202f[]400`000000
^Jg=0;V]c@030;V]c@8000001`2i[ll00`000000^Zg<0;Z]c002000000L0^Zk>0P0000050;V]c@80
0000102gZld00`000000]ZS;000000020;BXc0040000002cYLX0/jG:0;>UbP8000001P2aY<X01000
0000/J;90;6Rb@2aX/T2000000030;2Sb`000000/:;900L0/:;900<000000;2Rb@2`X/T01P2`X/T0
0`000000/:;:0;2RbP030;2RbPD000000`2aY/d00`000000XWf[0:9mZ`030:9mZ`040000002UOjX0
0000000000<0Yh>]00<000000:V4[@2YQ:d01@2YQ:d010000000[8J/0000000000040:f9[`030000
002`RZh0/8Z^00@0/8Z^00<000000;:;[@2bRjd0102bRjd4000000P0^KOG100000030;fmf@800000
2P32aM`2000000P0am;R0P0000040<gXj@<00000102PR[`00`000000VHBk09V4^`0209V4^`030000
002BPKd0TX6m0080TX6m00P0000008=e^`23MK/00000071Z_0000000BeFk000008T0oooo002E0?oo
o`0400000000G<l00000000000d0R:7T00<000000:>XfP2SZ=X04P2SZ=X00`000000[j[C0:nZd`0B
0:nZd`030000002eZll0]J_?00@0]J_?0P00000<0;J^d@050000002i[Ld0^Jg=0;V]c@0000002@2i
[ll00`000000^Zg<000000090;Z^cP030000002i[Ld0^Jg=00@0^Jg=00<000000;N[c@2gZld00`2g
Zld2000000<0]:S<00H000000;>UbP00000000000;:Vc00000060;6TbP040000002aX/T000000000
00@0/:?;00<000000;2Rb@2`X/T01P2`X/T00`000000/:;90;2Rb@050;2Rb@H000001@2aYL`01000
0000WGZ[09ejZ`0000050:9mZ`8000001@2WPjd00`000000ZHB]0:V4[@040:V4[@<000001P2]RJl0
0`000000/8Z^0;2:[P050;2:[P030000002bRjd0000000<00000402i]mL4000000T0`/GL0P000008
0<OBhP8000001@3=j>T010000000/__F0000000000030:2:_08000001@2IQ;/00`000000TX6m09:1
_@02000000<0PgFk00<00000071Z_0000000RP3oool009L0oooo1@00000;08RQi0030000002SZ=X0
XjSJ0180XjSJ00<000000:nZd`2_Z]<04P2_Z]<00`000000]J_?0;F[c`03000000h0]ZkA00@00000
0;V]c@00000000002`2i[ll00`000000^Zk>0;Z^cP060;Z^cP<000001@2i[Ld2000000D0]j_=00<0
00000;BXc02dZ<`00P2dZ<`2000000<0/ZK<00<000000;6TbP2aY<X0102aY<X2000000H0/:?;00<0
00000;2Rb@2`X/T01P2`X/T010000000/:;90;2Rb@2`X/T400000080/:C<00<000000;6Uc02aYL`0
1@2aYL`409ejZ`040000002ROJ/0XWf[0:9mZ`<000001P2WPjd00`000000ZHB]0:V4[@020:V4[@80
000000<0ZhN_0000002]RJl01P2]RJl00`000000/8Z^0;2:[P040;2:[PD000003`2i]mL3000000@0
_KkJ100000030<;5g08000002@37d^800`000000cNSY0<gXj@040<gXj@<0000000<0Y8^j0000002P
R[`00P00000209j6^@030000002IQ;/0VHBk0080VHBk00<0000009:1_@0000000P2?NkT01P000000
PgFk08=e^`000000L6Zl000008X0oooo002H0?ooo`8000000P1iYNh4000000P0R:7T00<000000:>X
fP2SZ=X04P2SZ=X00`000000[j[C0:nZd`0@0:nZd`@000004P2f[]400`000000^Jo?0;V_c`090;V_
c`<000001`2j[/h010000000^;3A0;R`d@0000040;V]c@030000002g[]00000000@0]j_=0P000004
0;BXc0030000002bY/`0/ZK<00<0/ZK<00@000000;6TbP2aY<X0/JC:0`0000080;2Sb`030000002`
X/T0/:;900D0/:;9100000060;2Tc0030000002aYL`0/JG<00@0/JG<00<0000009ejZ`2MNZ/00P2M
NZ/010000000XWf[0000000000030:B1[P030000002WPjd0Yh>]00@0Yh>]00@000000:V4[@000000
0000102[Qjl00`000000[HV_0:f9[`040:f9[`030000002`RZh0/8Z^0080/8Z^0P0000050;Nae0<0
0000202i]mL4000000/0_KkJ1`0000050<OBhP8000001@3=j>T3000000@0Y8^j00<0000009j6^@2N
Q[T00P2NQ[T00`000000VHBk09V4^`0309V4^`050000002?NkT0Sg^i08mk^@0000000`23MK/00`00
0000oooo0?ooo`290?ooo`00V@3oool3000000@0NJG^0`00000508RQi0030000002SZ=X0XjSJ0180
XjSJ00<000000:nZd`2_Z]<0302_Z]<4000000<0[jkG00<000000;J^d@2f[]403@2f[]4200000080
]K7D00<000000;V_c`2i[ll01P2i[ll2000000<0^;7B00<000000;Z^cP2j[/h00P2j[/h2000000<0
^;3A00<000000;V]c@2i[Ld00P0000020;N^d0070000002gZld0]j_=0;N[c@000000]J_?00000003
0;BXc08000001@2bY/`010000000/JC:0;6TbP0000030;2Tc0030000002`Xl/0/:?;00D0/:?;00<0
00000;2Rb@2`X/T00`2`X/T2000000030;2Tc0000000/:C<00P0/:C<00@000000;6Uc02aYL`0/JG<
0P2HMZ/00`000000WGZ[09ejZ`0209ejZ`8000001@2TPJh00`000000Yh>]0:N3[@040:N3[@800000
1P2[Qjl00`000000[HV_0:f9[`050:f9[`040000002`RZh00000000000X0]k7D0P0000030;Vge`<0
00003`2m_]X2000000D0`lcQ3P0000030:B;^P<000001@2NQ[T010000000VHBk09V4^`2IQ;/20000
00<0Sg^i00D0000008=e^`23MK/0PgFk0000002;0?ooo`00V@3oool4000000H0NJG^0`00000308RQ
i0030000002SZ=X0XjSJ0180XjSJ00<000000:nZd`2_Z]<01P2_Z]<5000000P0[jkG00<000000;J^
d@2f[]402@2f[]43000000@0]K7D00<000000;V_c`2i[ll0102i[ll2000000D0^;7B00D000000;Z^
cP2j[/h0^Zk>000000050;R`d@030000002i[Ld0000000@0]jk@00@000000;N[c@00000000000P2e
Zll01P000000]:S<0;BXc0000000/ZW?000000D0/ZK<0`0000040;2Tc0030000002`Xl/0/:?;00H0
/:?;00<000000;2Rb@0000000P0000040;2Tc0030000002`Y<`0/:C<00H0/:C<00<000000;6Uc02a
YL`00`2HMZ/00`000000WGZ[09ejZ`03000000H0Y86^00<000000:N3[@2WPjd00P2WPjd3000000L0
ZhN_00<000000:f9[`2]RJl0102]RJl3000000h0]k7D0`00000@0;fnfP8000002@33c>42000000D0
b>C/10000000102WS;T000000000000000030::8^0030000002NQ[T0WXJi0080WXJi00@0000009V4
^`00000000000P2GOkP010000000Sg^i08mk^@00000208=e^`030000003oool0oooo08X0oooo002J
0?ooo`030000001cEZ400000008000001`1iYNh30000000308RQi0000000XjSJ01<0XjSJ00@00000
0:nZd`2_Z]<0[j[C1000000=0:n^e`030000002f[]40]ZkA00L0]ZkA0P0000080;Fae0040000002i
[ll0^Jo?0;V_c`800000202h/M83000000H0^;3A0P0000050;N^d0800000102eZll00`000000]:S<
000000020;:Yc`030000002bY/`0/ZK<00<0/ZK<00<000000;2Tc02`Y<`0102`Y<`00`000000/:?;
0;2Sb`050;2Sb`<000001`2`Y<`00`000000/:C<0;2Tc0030;2Tc0040000002`Y<`0/:C<0;2Tc080
00000`2HMZ/3000000<0X7j^00<000000:B1[P2TPJh0102TPJh010000000Yh>]0000000000030:R6
/0030000002[Qjl0ZhN_00@0ZhN_00<000000:f9[`2]RJl00P2]RJl4000000`0]k7D0`0000030;Zi
f0800000302m_]X2000000T0`lcQ0P0000060<STk0030000002Vn=L0000000<0Yhbi00<000000::8
^02RR;P00`2RR;P00`000000WXJi09j6^@0309j6^@030000002GOkP0Ugnh0080Ugnh00@0000008mk
^@2?NkT0Sg^i0P00002=0?ooo`00V`3oool20000000308EXZ@000000000000800000201iYNhI0000
0180[jkG00<000000;J^d@2f[]400`2f[]43000000X0]K7D00@000000;V_c`00000000002P2h/M80
0`000000^;3A0;R`d@060;R`d@030000002g[]00]jk@00@0]jk@00<000000;F[c`2eZll00`2eZll2
000000<0/ZW?00@000000;:Vc02bY/`0/ZK<0`0000060;2Tc0030000002`Xl/0/:?;00<0/:?;0P00
00000`2_YLd000000;2Tc0080;2Tc0030000002`Y<`0/:C<00@0/:C<0P2ALJ/00`000000V7J[09Qf
Z`0209QfZ`030000002POZh0X7j^00<0X7j^00<000000:B1[P2TPJh0102TPJh2000000D0Z8J`00<0
00000:^7[`2[Qjl01@2[Qjl010000000[HV_0000000000040;B]d@030000002g/M@0]k7D00D0]k7D
100000080;Zif0<000001`2m_]X2000000X0`lcQ00<000000<STk038i>`01038i>`400000080Yhbi
0`0000060::8^0040000002NQ[T0WXJi09j6^@8000001@2GOkP010000000Sg^i08mk^@00002>0?oo
o`00V`3oool200000080QFRY1`00000607VUkP030000002Q[N00XJgP0180XJgP00<000000:n^e`2_
[]L04P2_[]L00`000000]ZkA0;J^d@02000000h0]K7D00<000000;RadP2h/M80202h/M83000000L0
^;3A0P0000050;N^d08000001@2eZll00`000000/ZW?0;:Yc`020;:Yc`040000002bY/`0/ZK<0000
0080/:O?00<000000;2Tc02`Y<`01@2`Y<`00`000000/:?;00000002000000@0[jG=00<000000;2T
c02`Y<`01P2`Y<`00`000000/:C<0;2Tc0040;2Tc080TG6[00@0000009QfZ`2HMZ/0V7J[0P000005
0:1n[P030000002TPJh0Y86^0080Y86^0`0000060:R6/0030000002[Qjl0ZhN_00@0ZhN_0`000007
0;B]d@8000000P2g/M@3000000l0^[WH0P0000030;fnfP8000002P33c>42000000D0b>C/10000000
102ZS[P000000000000000030:J9]`030000002RR;P0XXRh00<0XXRh00@0000009j6^@0000000000
0P2LP[H00`000000Ugnh09Mo^00209Mo^0030000002?NkT0000008l0oooo002L0?ooo`0400000025
J:T0QFRY00000080TG>^0P00000205RTmP<00000101iYNh00`000000XJgP0:6]h00B0:6]h0030000
002_[]L0[jkG0100[jkG1000000=0;Fae080000000<0];CI0000002h/M801`2h/M8200000080][CG
00<000000;R`d@2h/=400`2h/=42000000030;Jbe@000000]jk@00<0]jk@00<000000;B`e0000000
0`2eZll3000000@0/ZW?0`0000030;2Wc`030000002`Y<`0/:C<00D0/:C<0P0000070:nUc@030000
002`Y<`0/:C<00L0/:C<00<000000;2Tc02`Y<`00P2`Y<`4095aZ`<000000P2KNjl00`000000X7j^
0:1n[P020:1n[P050000002TPJh0Y86^0:B1[P0000000`2UQ;400`000000Z8J`0:R6/0030:R6/003
0000002[Qjl0ZhN_0080ZhN_0P00000;0;B]d@<00000502j^MP4000000T0`lcQ0P0000060<STk0@0
00000P2ZS[P00`000000YXVg0:J9]`030:J9]`030000002RR;P0XXRh00@0XXRh00<0000009b2]P2L
P[H00P2LP[H00`000000Ugnh09Mo^00309Mo^0800000S`3oool009d0oooo0P000003095c[P040000
002HNk400000000000<0F:Cf0`00000207VUkP8000004`2Q[N000`000000[jkG0:n^e`090:n^e`H0
00000`2]/m`00`000000]K7D0;Fae0090;Fae0800000102d]=T00`000000^;7B0;RadP030;RadP80
0000102f]=L00`000000^;3A0;R`d@020;R`d@050000002f/]D0][;E0;Jbe@0000000P2g[]020000
00030;B`e0000000]J_?0080]J_?00@000000;:]d`2b[M<00000102bZLl00`000000/:O?0;2Wc`04
0;2Wc`030000002`Y<`0/:C<0080/:C<0`0000080:nUc@030000002`Y<`0/:C<00L0/:C<00D00000
0;2Tc02`Y<`0/:C<00000004095aZ`030000002KNjl0Vg^_0080Vg^_00<000000:1n[P2POZh00`2P
OZh3000000@0YHBa00<000000:R6/02XQ[00102XQ[000`000000ZhN_00000002000000P0]:gA1000
00030;Nee`8000003`2j^MP3000000@0_/KP100000030<?<h@8000001P38i>`400000080ZXjh0`00
00060:J9]`030000002RR;P0XXRh0080XXRh0P00000509b2]P030000002GOkP0Ugnh0080Ugnh00<0
00000?ooo`3oool0SP3oool009h0oooo00D00000095c[P2ALjh0TG>^0000000309Qk/@<000000`1H
Y?H30000000307VUkP000000XJgP0180XJgP00<000000:n^e`2_[]L00P2_[]L6000000X0[K?L00<0
00000;Fae02e/M@01@2e/M@3000000H0];CI00@000000;RadP2h/M80^;7B0P0000070;Jde`040000
002h/=40^;3A000000@0][;E00<000000;N^d00000000`2d/=@010000000]J_?0;F[c`0000020;:]
d`040000002bZLl0/ZW?0;:Yc`<000001P2`Yll00`000000/:C<0;2Tc002000000<0[ZK@00<00000
0:nUc@2_YLd01P2_YLd00`000000/:C<0;2Tc0060;2Tc0D000000`2ALJ/2000000@0Vg^_00<00000
0:1n[P2POZh00`2POZh00`000000YHBa0:F4/@040:F4/@030000002XQ[00Z8J`00@0Z8J`0P000003
0;>Zd0040000002d[M40]:gA0;B]d@@000002@2g]ML3000000P0^[WH1000000;0;k6h0h0000000<0
ZXjh0000000000000`2XRkH00`000000YXVg0:J9]`030:J9]`030000002RR;P0XXRh008000000P2Q
Q;D00`000000W8:f09b2]P0209b2]P050000002GOkP0Ugnh09Mo^0000000T@3oool009l0oooo00@0
0000095c[P2ALjh000000`2HNk400`000000WX2c09j0/`03000000@0F:Cf6@00000@0:fcg0030000
002e/M@0]K7D00<0]K7D0P00000:0;Bdf@<000002@2f]=L3000000D0][;E0P0000040;B`e0<00000
0`2b[M<010000000/ZW?0;:Yc`0000020;2Zd`030000002`Yll0/:O?00@0/:O?0`0000050:jVd003
0000002_YLd0[jG=00H0[jG=00<000000;2Tc02`Y<`00`2`Y<`300000080[jO@00<0000008QZZP28
JZX00`0000000`2EMjl0000009]k[`0309]k[`040000002POZh0X7j^0:1n[P<000001P2UQ;400`00
0000Z8J`0:R6/0020:R6/0800000102cZ]0500000100]kGG0P0000030;Zif0<000003`2na^020000
00H0`^3^100000000`2/SkL00000000000050:R;]P030000002VRKL0YXVg00@0YXVg0P0000040:64
]@030000002LP[H0W8:f00<0W8:f0`00002B0?ooo`00X03oool2000000@0V7^a00<0000009j0/`2N
P;<00`2NP;<400000080F:Cf0P00000B09Zcj@030000002]/m`0[K?L0140[K?L00<000000;Fae02e
/M@00P00000<0;Bdf@030000002f]=L0][CG00T0][CG00<000000;Jbe@2f/]D01@2f/]D00`000000
];3D0;B`e0030;B`e0030000002b[M<0/ZgC00<0/ZgC0`0000030;2Zd`030000002`Yll0/:O?00@0
/:O?00<000000:jVd02^Y]001@2^Y]000`000000[jG=0:nUc@070:nUc@030000002`Y<`000000080
00001@2_Ym0308QZZP050000002EMjl0UGN_09Eg[`0000001@2KNjl3000000<0XX:a00<000000:F4
/@2UQ;40102UQ;400`000000Z8J`00000007000000<0]K7F0P00000B0;Nee`<00000402na^020000
00H0`^3^0P0000000`2DlMH000000:b?]`03000000L0Z8^f00<000000:J9]`2VRKL00`2VRKL00`00
0000XHBe0:64]@040:64]@030000002LP[H0W8:f0080W8:f00<000000?ooo`3oool0TP3oool00:40
oooo00<0000009Qk/@2HNk400P2HNk400`000000WX2c09j0/`0309j0/`030000002RQK@0000000<0
00000P1HY?H00`000000V[?Y09Zcj@0@09Zcj@030000002]/m`0[K?L00l0[K?L1000000:0;Bdf@<0
000000<0/K[P0000002f]=L01`2f]=L2000000030;>ig@000000][;E00@0][;E0`0000040;B`e080
00001@2b[M<00`000000/:[C0;2Zd`040;2Zd`040000002`Yll0/:O?0;2Wc`<00000202^Y]000`00
0000[jG=0:nUc@050:nUc@<000001`2_Ym000`000000R6ZZ08QZZP02000000@0UGN_00<0000009]k
[`2KNjl00P2KNjl00`000000XX:a0::2/@030::2/@030000002UQ;40YHBa00@0YHBa1000000;0;Fa
eP030000002g]ML0]kGG00d0]kGG0P0000030;_2g`800000302na^02000000H0`^3^0P0000000`2D
lMH0000000000002000000<0Zhbe00<000000:R;]P2XRkH0102XRkH010000000YXVg0:J9]`2VRKL3
000000H0XHBe00D0000009b2]P2LP[H0W8:f0000002E0?ooo`00XP3oool01@000000V7^a09Qk/@2H
Nk40000000@0WX2c00<000000::5]02RQK@00P2RQK@700000140V[?Y00<000000:fcg02]/m`0202]
/m`600000080Z[WT00<000000;Bdf@2d]=T01`2d]=T2000000@0/K[P00<000000;Jde`2f]=L0102f
]=L2000000<0/kWM00@000000;Jbe@2f/]D0][;E0P0000020;>ff`070000002d/=@0];3D0;B`e000
0000/K;J000000040;:]d`8000001P2`Z]<010000000/:O?0;2Wc`0000030:fYd`030000002^Y]00
[ZK@00D0[ZK@00<000000:nUc@2_YLd00`2_YLd200000080[ZSB00<000000:nWd00000001@2_Ym03
0000000308eb[`000000UGN_00<0UGN_00<0000009]k[`2KNjl00`0000050::2/@030000002UQ;40
YHBa0080YHBa0P0000000`2b[mD000000;FaeP0=0;FaeP8000002P2g]ML3000000L0^l;O0`000007
0;k6h08000001P32h>h20000000309CaeP0000000000008000001@2[S;D00`000000Z8^f0:R;]P05
0:R;]P<000000`2TQ[@00`000000XHBe0:64]@040:64]@<00000UP3oool00:<0oooo0`00000509j0
/`030000002RQK@0XXFd00<0XXFd0`0000000`2WQk<000000000000:000000P0V[?Y00@000000:fc
g02]/m`0[K?L1P0000090:Zii0030000002d]=T0];CI00<0];CI0`0000070;6jh0040000002f]=L0
][CG0;Jde`8000001@2c^Md010000000][;E0000000000040;>ff`040000002d/=@0000000000080
/K;J00L000000;:]d`2b[M<0/ZgC0000002^[mT0000000H0/:[C0`0000040:fYd`030000002^Y]00
[ZK@00H0[ZK@00<000000:nUc@0000000P0000040:jXdP030000002_Ym00[jO@0080[jO@00@00000
07YOZ01jGjP000000`2=LZl00`000000UGN_09Eg[`0209Eg[`<000000`2MP;800`000000XX:a0::2
/@020::2/@050000002UQ;40YHBa0:F4/@000000102b[mD2000000h0]K7F00<000000;Nee`2g]ML0
102g]ML3000000d0^l;O0P0000030;k6h08000001P32h>h8000000L0Zhbe00<000000:R;]P2XRkH0
102XRkH00`000000Y8Jd0:B6]0030:B6]0030000002QQ;D0XHBe00@0XHBe00<000000?ooo`3oool0
UP3oool00:D0oooo00<0000009j0/`2NP;<00`2NP;<00`000000XXFd0::5]0020::5]0040000002V
R;D0YXRe0:J8]@80000000<0YhNc0000000000000P00000608bkm@`000003`2Z^N@00`000000];CI
0;Bdf@03000000X0/K[P00@000000;Jde`00000000001`2c^Md2000000H0/kKK0P0000040;6bfP04
0000002b[M<0000000000080[ZoI00<000000;2Zd`2`Z]<00`2`Z]<2000000H0[JWC00<000000:jV
d02^Y]001@2^Y]03000000P0[ZSB00H000000:nWd02_Ym00[jO@0000001jGjP2000000@0SG:_00D0
000009Eg[`2EMjl0UGN_0000000509f0/P030000002RP[40XX:a00<0XX:a0`0000070;:_e@030000
002e/MH0]K7F00`0]K7F0P0000020;Nee`8000004P2k`]l<0000000407_Uc`0000000000000000<0
[Hfd00<000000:^<]@2[S;D0102[S;D00`000000Z8^f0:R;]P020:R;]P<000001P2TQ[@010000000
XHBe0:64]@2QQ;D2000009T0oooo002V0?ooo`8000000`2NP;<00`000000XXFd0::5]0020::5]003
0000002VR;D0YXRe00<0YXRe0`0000000`2ZRk@0I`0000000005000000X0S;_e00<000000:Zii02Z
^N@0302Z^N@5000000d0/K[P0P0000060;>ig@80000000<0[KkV0000002c]]/01@2c]]/2000000D0
/K;J0P0000040:j_f@040000002`Z]<0/:[C0;2Zd`80000000<0[:gI0000002]ZM<01@2]ZM<00`00
0000[ZK@0:jVd0030:jVd08000000P2/Z]H00`000000[ZSB0:jXdP060:jXdP060000002_Ym00[jO@
0:nWd0000000NUnX0P00000408eb[`030000002EMjl0UGN_008000001@2MP;800`000000XX:a0::2
/@030::2/@030000002b[mD0/ZoE00P0/ZoE00<000000;FaeP2e/MH0302e/MH300000100^l;O00@0
08`0002J0000Y@0000000P2mg?000`1]43d0_Mc`0;gLl0020;gLl08000000P1kiLl3000000D0[Hfd
00<000000:^<]@2[S;D01@2[S;D010000000Z8^f0000000000030:N8/`030000002TQ[@0Y8Jd00<0
Y8Jd00@000000:64]@0000000000V`3oool00:P0oooo0`0000050::5]0030000002VR;D0YXRe00@0
YXRe00<000000:V<]P0000000P0000000`2ZRk@000000000000206Nlo@L00000102<^oD00`000000
Z[WT0:Zii0030:Zii0P00000102R`Nl00`000000/K[P0;6jh0050;6jh0@000000P2[`NX00`000000
/kWM0;>ig@020;>ig@<000000P2]_^H00`000000/kKK0;>ff`020;>ff`<0000000<0[K_T0000002a
/]X00`2a/]X2000000D0[ZoI00@000000;2Zd`00000000000`2/[MT00`000000[JWC0:fYd`050:fY
d`030000002^Y]00000000800000102/Z]H00`000000[ZSB0:jXdP070:jXdP070000002_Ym00[jO@
069=X`000000PFZ_0000000408eb[`<000000P2HO;<00`000000WH2b09f0/P0209f0/P040000002R
P[40XX:a0::2/@800000302b[mD2000000P0]K7F100000030;Nng`800000302k`]l2002A0003002<
0000PP000=8000H0_Mc`0P00000207_Uc`80000000<0[hjc0000002]SK@01P2]SK@00`000000Zhbe
0:^<]@040:^<]@8000001@2WR;<00`000000Y8Jd0:B6]0040:B6]0030000003oool0oooo09/0oooo
002Z0?ooo`800000102RQK@00`000000YXRe0:J8]@030:J8]@030000002YS;H0ZHbf00<0ZHbf0`00
00040:f=]@0306Nlo@000000Ikcm00<0Ikcm2@00000<0:;1k`040000002a^^00/K[P0;6jh0@00000
1`2[`NX010000000/kWM0000000000050:fniP030000002c]]/00000008000000`2]^n@010000000
/K;J0;6bfP2a/]X2000000030:ZghP000000[ZoI00<0[ZoI0`0000050:b]f@030000002]ZM<0[JWC
00@0[JWC0`0000080:bZeP030000002^Z=80[ZSB00H0[ZSB00<000000:nWd00000000P0000000`21
JZl0000008eb[`0308eb[`030000002HO;<0V7bc0080V7bc00<0000009f0/P2MP;800`2MP;840000
00l0/ZoE00@000000;FaeP2e/MH0]K7F100000090;Nng`<000001P2k`]l01@00L`0008L000270000
00000940008009l000<00=800;gLl02mg?000P2mg?0200000080NnG?0P0000040:n>/`030000002]
SK@0[Hfd00@0[Hfd00<000000:^<]@2[S;D00P2[S;D3000000L0YhRc00<000000:B6]02TQ[@00P2T
Q[@00`000000oooo0?ooo`2L0?ooo`00[03oool2000000030::5]0000000YXRe00D0YXRe00<00000
0:V<]P2YS;H0102YS;H010000000[8jg0000000000030:f=]@030000002_T;H0[i2f0080[i2f1@1W
_?d2000000T0X/7_2@00000;0:_1jP8000001`2]_^H2000000H0[K_T00@000000;6bfP0000000000
0P2Z]n8010000000[ZoI0:j_f@2^[mT2000000030:Ndh@000000[:gI00H0[:gI00@000000:fYd`2]
ZM<0[JWC0P0000000`2Y[]/000000:bZeP080:bZeP030000002^Z=80[ZSB00L0[ZSB00@0<2NE0000
0000000000000P21JZl00`000000SG:_08eb[`02000000@0V7bc00<0000009f0/P2MP;800`2MP;80
10000000/:kF0;2^eP2`[]H2000000d0/ZoE1000000@0;Nng`8000000`2k`]l20022008008d00P00
UP02002T0003003>002mg?00_Mc`0080000000@0NnG?00000000000000001P2_S[<00`000000[Hfd
0:f=]0050:f=]0040000002[S;D00000000000<0ZXVc00<000000:N8/`2WR;<0102WR;<00`000000
Y8Jd0:B6]002000009l0oooo002^0?ooo`8000001P2VR;D00`000000ZHbf0:V<]P030:V<]P030000
002/S[L0[8jg0080[8jg0P0000000`2]SKD000000:n@]P060:n@]P040000002aT[H0Ikcm0;6B]P80
000000<0S<Wl0000000000001000000708c9o0030000002[`NX0Zl7Z00<0Zl7Z1@00000209_9m`03
0000002]_^H0[KkV00<0[KkV0P0000000`2Pa_<000000:fki0050:fki0<00000102Z]n8010000000
[ZoI0000000000030:Ndh@030000002/[MT0[:gI00D0[:gI00@000000:fYd`0000000000102Y[]/0
0`000000[:[F0:bZeP070:bZeP030000002^Z=80[ZSB00D0[ZSB0`0000001`1]G:d00000085Z[`21
JZl0000008eb[`0000000P2AN;@01@000000V7bc09Ql/`2HO;<0000000<0WH2b0P0000060;2^eP03
0000002b[mD0/ZoE00H0/ZoE100000020;>lh08000004P2g_]l30000008008800P00U002002K0080
0:L000<00<h00000000000000`0000000`2aSk8000000:n>/`070:n>/`030000002]SK@0[Hfd00@0
[Hfd0P0000050:Z9/`030000002WR;<0YhRc00D0YhRc0P00002Q0?ooo`00/03oool2000000@0YXRe
00<000000:V<]P2YS;H00`2YS;H00`000000[8jg0:b>]`040:b>]`<000001@2_T;H2000000H0/I:f
00<000000;>D]`2cU;L00P00000208c9o0030000002<bO`0S<Wl00@0S<Wl00<000000:_1jP000000
1000000509_9m`030000002]_^H0[KkV00<000000`2Pa_<00`000000[K_T0:fki004000000030:31
l0000000Z[OR00<0Z[OR0`0000050:Ndh@030000002/[MT0[:gI00@0[:gI0`0000060:V^f`030000
002/Z]H0[:[F00L0[:[F00@000000:jXdP2^Z=80[ZSB100000000`2[[m/0<2NE0000000206eL[@04
00000021JZl00000000000<0TGRd00<0000009Ql/`2HO;<00P2HO;<3000000T0/:kF00@000000;:_
e@2b[mD0/ZoE100000080;>lh08000003@2g_]l3000000@0]][b00@008h0002D0000U00009/00P00
Y`001000a`000<h00000000000050;6?/P030000002_S[<0[hjc00D0[hjc00<000000:f=]02]SK@0
0P2]SK@3000000L0ZXVc00<000000:N8/`2WR;<0102WR;<00`000000oooo0?ooo`2P0?ooo`00/P3o
ool2000000030:J8]@000000ZHbf00D0ZHbf00<000000:b>]`2/S[L01@2/S[L00`000000[Y6h0000
0003000000030:n@]P000000/I:f00H0/I:f00<000000;>D]`2cU;L0102cU;L00`000000]IJg0;FF
]`050;FF]`030000002gV;P0]iRh00<0]iRh200000060:36l`030;bK]P2P`O00000000@0X<7`00<0
00000:ZghP0000000`0000000`2M_Nl000000:Ndh@050:Ndh@030000002/[MT0[:gI00@0000000<0
Y;?S0000002Y[]/01`2Y[]/00`000000[:[F0:bZeP050:bZePD00000102[[m/00`0005h000000000
000206eL[@0300000021JZl0000000@0TGRd00<0000009Ql/`2HO;<00P2HO;<00`000000/:kF0;2^
eP090;2^eP@000003P2c_>02000000L0]kkO100000080;KJlP03002M0000W0000:4000800;8000<0
00000;>@/P0000001P2aSk800`000000[hjc0:n>/`060:n>/`040000002]SK@00000000000<0[8^b
00<000000:Z9/`2ZRK<0102ZRK<00`000000YhRc0:N8/`020:N8/`800000X`3oool00;@0oooo0`00
00050:V<]P030000002/S[L0[8jg00@0[8jg00<000000:jA^02^TKP0102^TKP3000000D0/I:f00<0
00000;>D]`2cU;L01@2cU;L00`000000]IJg0;FF]`050;FF]`030000002gV;P0]iRh00@0]iRh00@0
00000;ZJ^02jV[P0^YZh1`0000030;bK]P030000002nWKH0_Yff0080_Yff0`00000509fmk`030000
002W]>40YkCQ00<0YkCQ100000060:Bch`030000002Y[]/0ZJkK00D0ZJkK00@000000:bZeP2/Z]H0
[:[F100000030:Nbh0030000002[[m/0ZjoK00<0ZjoK00<0001N0000000000000P1]G:d3000000@0
TGRd00@0000009Ql/`2HO;<0V7bc0P0000070;2^eP@000000P2`^n8200000100/kcP0P0000020;Nn
g`<00000302ff_800`0000000;80002b0002000000<0/i2b00<000000;6?/P2aSk80102aSk800`00
0000[hjc0:n>/`040:n>/`<000001@2/Rk800`000000ZXVc0:Z9/`050:Z9/`040000002WR;<00000
00000:D0oooo002g0?ooo`<0000000<0ZHbf0000002/S[L01P2/S[L00`000000[Y6h0:jA^0050:jA
^0030000002`TkP0000000<0000000<0/I:f0000002cU;L01@2cU;L00`000000]IJg0;FF]`060;FF
]`030000002gV;P0]iRh00@0]iRh00<000000;ZJ^02jV[P0102jV[P010000000_9bh0;bL^02lW;P=
000000<0WKg_00<000000:Ndh@0000000`0000000`2I^nl000000:Bch`070:Bch`030000002Y[]/0
ZJkK00D0ZJkK100000070:Nbh0030000002[[m/0ZjoK00<0ZjoK0P0000001018@JL0000006eL[@00
000208Mb]@030000002AN;@0TGRd0080TGRd0`0000020:j^f0030000002`[]H0/:kF00@00000202`
^n800`000000/kcP0;>lh00>0;>lh0@000002`2ff_8500000080/i2b00D000000;>@/P2cT;80/i2b
000000060;6?/P030000002_S[<0[hjc0080[hjc0P0000000`2_S;4000000:b;/P060:b;/P030000
002ZRK<0ZXVc00@0ZXVc0P00002W0?ooo`00^P3oool3000000H0[8jg00<000000:jA^02^TKP0102^
TKP00`000000/9>h0;2C^0040;2C^0<000001@2cU;L00`000000]IJg0;FF]`050;FF]`030000002g
V;P0]iRh00D0]iRh00<000000;ZJ^02jV[P0102jV[P00`000000_9bh0;bL^0040;bL^0030000002n
W[P0_Yjh00@0_Yjh00<000000<6Q^@31XKT00P31XKT3000000H0VK__00<000000:Bch`2T/n<01P2T
/n<00`000000ZJkK0:V^f`0400000080X;KX00<000000:Nbh02W/^001`2W/^000`000000ZjoK0:^_
f`020:^_f`80000000@0B46W00000000000000000P27L[D00`000000TGRd095h]002095h]0040000
002^[]P0[ZkH0:j^f0@000003@2`^n82000000/0/kcP0`0000040:kHmPD00000102ff_8400000003
0;JA/@000000/i2b0080/i2b00D000000;>@/P2cT;80/i2b000000070;6?/P040000002_S[<00000
000000@0[hba00<000000:b;/P2/Rk80102/Rk800`000000ZXVc0:Z9/`020:Z9/`800000Z@3oool0
0;d0oooo0P0000040:b>]`030000002^TKP0[Y6h00@0[Y6h00<000000;2C^02`TkP01@2`TkP00`00
0000/iFi00000003000000030;>D]`000000]IJg00H0]IJg00<000000;NH^02gV;P0102gV;P00`00
0000^YZh0;ZJ^0050;ZJ^0030000002lW;P0_9bh00@0_9bh00<000000;jN^02nW[P0102nW[P00`00
0000`J6i0<6Q^@030<6Q^@0400000034Y;T0a:Bi0<BT^@@0VK__00<000000:Bch`2T/n<00`2T/n<6
000000L0X;KX00<000000:Nbh02W/^001`2W/^0010000000ZjoK0:^_f`2[[m/20000000504Q1Y`00
0000000007MX]@0000000P27L[D00`000000TGRd095h]005000000<0ZkcV0P00000>0;2khP030000
002c_>00/kcP00D0/kcP0`00000<0:kHmP@000001P2fTK401@000000/i2b0;>@/P2cT;8000000080
/i2b00<000000;6?/P2aSk80102aSk83000000H0[hba00<000000:b;/P2/Rk801@2/Rk8010000000
ZXVc00000000002[0?ooo`00_`3oool2000000030:b>]`000000[Y6h00H0[Y6h00<000000;2C^02`
TkP0102`TkP00`000000/iFi0;>E^@040;>E^@D00000102eU[L00`000000]iRh0;NH^0040;NH^003
0000002jV[P0^YZh00@0^YZh00<000000;bL^02lW;P01@2lW;P00`000000_Yjh0;jN^0040;jN^003
00000031XKT0`J6i00<0`J6i00<000000<BT^@34Y;T00`34Y;T8000000@0TKcd00<000000:2fj02P
]^P01P2P]^P00`000000Yk;P0:Nbh0070:Nbh0060000002[[m/0ZjoK0:^_f`00000000:90P000002
07MX]@0600000027L[D0Qg:e0000002AN;@000002P2[_>H00`000000/;_R0;2khP0<0;2khP800000
0P2c_>03000000d0[]Sf0`0000000`2gT[0000000;JA/@060;JA/@050000002cT;80/i2b0;>@/P00
00000`2cT;800`000000/Hnb00000003000000030;6=/0000000[hba00H0[hba00<000000:b;/P2/
Rk80102/Rk8300000:d0oooo00310?ooo`<000001P2^TKP00`000000/9>h0;2C^0040;2C^0030000
002cUKT0/iFi00D0/iFi00@000000;FG^@2eUkT0]INi200000030;NH^0030000002jV[P0^YZh00@0
^YZh00<000000;bL^02lW;P0102lW;P00`000000_Yjh0;jN^0040;jN^00300000031XKT0`J6i00<0
`J6i00<000000<BT^@34Y;T01034Y;T010000000ajNi06RmoP37YkT2000000H0TKcd00<000000:2f
j02P]^P01`2P]^P00`000000Yk;P0:Nbh0030:Nbh0P0000000<000:90000000000000P1gJ;D01000
0000Qg:e08Mb]@27L[D2000000/0ZkcV0P00000<0;2khPD000002`2^f?H4000000D0]i:`00<00000
0;JA/@2fTK40102fTK401@000000/i2b0;>@/P2cT;8000000080/i2b0`0000060;6=/0030000002_
S;40[hba00@0[hba00<000000:b;/P2/Rk800P2/Rk8200000;00oooo00340?ooo`@0000000<0[Y6h
0000002`TkP01P2`TkP00`000000/iFi0;>E^@050;>E^@030000002eUkT0]INi00D0]INi00@00000
0;NJ^P2gV[X0]iZj1`0000030;ZJ^0030000002lW;P0_9bh00@0_9bh00<000000;jN^02nW[P0102n
W[P00`000000`J6i0<6Q^@030<6Q^@0300000034Y;T0a:Bi00<0a:Bi00<000000<NW^@37YkT00`37
YkT00`000000bj^i0000000300000080TKcd00<000000:2fj02P]^P00`2P]^P9000000D0V<7d0P00
00001`2T_^`000000000001IEK<0000007MX]@0000000`27L[D2000000d0ZkcV0P0000040;2khPH0
00001@2Rf?X4000000@0[]Sf0`0000000`2iTk0000000;NB/0060;NB/0030000002fTK40]Y6a00@0
]Y6a00<000000;>@/P2cT;800P2cT;82000000030;>>/0000000/Hf`00H0/Hf`00<000000:n</@2_
S;401@2_S;4010000000[8^b00000000002b0?ooo`00b03oool3000000H0/9>h00<000000;>E^@2c
UKT01@2cUKT00`000000]INi0;FG^@040;FG^@030000002gV[X0]iZj00D0]iZj00@000000;VL^P2i
W;X0^Ibj1`0000030;bL^0030000002nW[P0_Yjh00@0_Yjh00<000000<6Q^@31XKT00`31XKT00`00
0000a:Bi0<BT^@030<BT^@0300000037YkT0ajNi0080ajNi00<000000<^[^@3;ZkT00`0000040=6c
_0D000001@1m`od2000000T0V<7d0`000000101IEK<0000007MX]@1gJ;D300000080Y;k/00<00000
0:^liP2[_>H02P2[_>H6000000l0X]Sj100000050;VC/0030000002gT[00]i:`00@0]i:`00<00000
0;JA/@2fTK401@2fTK400`000000/i2b00000002000000<0/hj`00<000000;6=/02aSK001@2aSK00
0`000000[hba0:n</@040:n</@800000]03oool00</0oooo100000000`2`TkP000000;>E^@060;>E
^@030000002eUkT0]INi00D0]INi00<000000;NJ^P2gV[X0102gV[X00`000000^Ibj0;VL^P050;VL
^P040000002kW[X0^ijj0;^N^Qh000000P3<[[`01@000000dK>l0=6c_03A/k`000000080fK^l1@00
000507g3o@800000202H`O@20000000505UE/`000000MfRe07MX]@0000001@2T_^`2000000@0ZkcV
1P00000408oGo`@000001P2Rf?X600000080_9F_00<000000;VC/02iTk001@2iTk000`000000]i:`
0;NB/0040;NB/0030000002fTK40]Y6a00@0]Y6a0`0000020;>>/0050000002cS[00/hj`0;>>/000
00001`2aSK000`000000[hba0:n</@020:n</@800000]P3oool00<l0oooo0`0000060;>E^@030000
002eUkT0]INi00D0]INi00<000000;NJ^P2gV[X0102gV[X00`000000^Ibj0;VL^P050;VL^P030000
002kW[X0^ijj00@0^ijj00<000000;jQ^`2nXK/0102nXK/00`000000`J>k0<6S^`030<6S^`030000
0034Y[/0a:Jk00<0a:Jk00<000000<NZ_037Z[`00P37Z[`00`000000c:jl0<b^_0020<b^_0070000
003A/k`0dK>l0=6c_0000000fK^l000000020>?5^P8000000`3oool;00000080V<7d00D0000001PZ
Y@000000000007MX]@0=000000h0SmOo1P0000020;jF[P030000002lUJl0_9F_00@0_9F_00<00000
0;VC/02iTk00102iTk000`000000]i:`0;NB/0050;NB/0030000002fTK40000000<0000000<0]Hn_
0000002cS[000`2cS[001@000000/hj`0;>>/02cS[00000000L0/Hf`00@000000:n</@0000000000
^03oool00=80oooo100000020;>E^@030000002eUkT0]INi00D0]INi00<000000;NJ^P2gV[X0102g
V[X00`000000^Ibj0;VL^P050;VL^P030000002kW[X0^ijj00@0^ijj00<000000;jQ^`2nXK/00`2n
XK/00`000000`J>k0<6S^`040<6S^`0300000034Y[/0a:Jk00<0a:Jk00<000000<NZ_037Z[`00P37
Z[`00`000000c:jl0<b^_0020<b^_0040000003A/k`0dK>l00000080fK^l00@000000>?5^P000000
00003`3oool30000000301PZY@000000FEFc008000000`3HYZ<00`000000Jlol06_?o00C00000080
`IR]00<000000;jF[P2nUZh01@2nUZh00`000000_9F_0;bE[`030;bE[`030000002iTk00^I>`00@0
^I>`00<000000;NB/02gT[00102gT[03000000H0]Hn_00D000000;>>/02cS[00/hj`000000030;>>
/0030000002aSK00/Hf`00@0/Hf`0`00002j0?ooo`00eP3oool6000000<0]INi00<000000;NJ^P2g
V[X01@2gV[X00`000000^Ibj0;VL^P040;VL^P030000002kW[X0^ijj00D0^ijj00<000000;jQ^`2n
XK/00`2nXK/00`000000`J>k0<6S^`040<6S^`0300000034Y[/0a:Jk00<0a:Jk00<000000<NZ_037
Z[`00P37Z[`01@000000c:jl0<b^_03<[[`0000000<0dK>l00<000000=Vk_03I^k`00P00000D0?oo
o`80000000@0FEFc0000003S[I`000000P3HYZ<00`000000dJ:W0=6RY`02000000<0c9jY00<00000
0<NLZ`37W:/00P37W:/00`000000a9Z/0<BJ[0030<BJ[00300000031V:d0`IR]00<0`IR]00<00000
0;jF[P2nUZh0102nUZh00`000000_9F_0;bE[`030;bE[`030000002iTk00^I>`00D0^I>`00<00000
0;NB/00000000`0000000`2gT:h000000;F?[`060;F?[`050000002cS[00/hj`0;>>/0000000102c
S[000`000000/Hf`0000000300000;d0oooo003G0?ooo`030000003oool0oooo0080oooo1`000003
0;NJ^P030000002iW;X0^Ibj00D0^Ibj00<000000;^N^P2kW[X0102kW[X00`000000_Z6k0;jQ^`04
0;jQ^`0300000031Xk/0`J>k00<0`J>k00<000000<BV^`34Y[/00`34Y[/00`000000ajZl0<NZ_002
0<NZ_0030000003<[[`0c:jl0080c:jl00@000000=6c_03A/k`0dK>l0`00000F0?ooo`80000000@0
FEFc0000003S[I`000000P3HYZ<01@000000dJ:W0=6RY`3AXZL0000000<0c9jY00<000000<NLZ`37
W:/00P37W:/00`000000a9Z/0<BJ[0030<BJ[00300000031V:d0`IR]00<0`IR]00<000000;jF[P2n
UZh0102nUZh00`000000_9F_0;bE[`030;bE[`030000002iTk00^I>`00@0^I>`0`0000060;N@[P03
0000002eSjl0]Hn_00D0]Hn_00D000000;>>/02cS[00/hj`000000020;>>/0<00000`@3oool00=L0
oooo00<000000?ooo`3oool02@3oool7000000@0^Ibj00<000000;^N^P2kW[X0102kW[X00`000000
_Z6k0;jQ^`040;jQ^`0300000031Xk/0`J>k00<0`J>k00<000000<BV^`34Y[/00`34Y[/00`000000
ajZl0<NZ_0020<NZ_0030000003<[[`0c:jl0080c:jl00<000000=6c_03A/k`00P00000H0?ooo`06
0000000H:ZD000000000003S[I`000000P3HYZ<01@000000dJ:W0=6RY`3AXZL0000000<0c9jY00<0
00000<NLZ`37W:/00`37W:/00`000000a9Z/0<BJ[0020<BJ[00300000031V:d0`IR]00<0`IR]00<0
00000;jF[P2nUZh0102nUZh00`000000_9F_0;bE[`040;bE[`030000002iTk00000000<0000000<0
^I6]0000002gT:h01P2gT:h00`000000]Hn_0;F?[`050;F?[`040000002cS[00/hj`0;>>/0<00000
a03oool00=L0oooo00<000000?ooo`3oool0403oool8000000<0^ijj00<000000;jQ^`2nXK/00`2n
XK/00`000000`J>k0<6S^`040<6S^`0300000034Y[/0a:Jk00<0a:Jk00<000000<NZ_037Z[`00P37
Z[`00`000000c:jl0<b^_005000001X0oooo00H0000001PZY@00000000000>>]W00000030=RVX`08
0000003AXZL0dJ:W0000003<WZT0oooo0<bNZ@0000050<NLZ`0300000034VZ`0a9Z/00<0a9Z/00<0
00000<6H[@31V:d00P31V:d00`000000_YJ^0;jF[P050;jF[P040000002lUJl0_9F_0;bE[`@00000
1P2iTJd00`000000]i2^0;N@[P050;N@[P030000002eSjl0]Hn_00D0]Hn_00@000000;>>/0000000
0000aP3oool00=L0oooo00<000000?ooo`3oool0603oool=000000<0`J>k00@000000<BV^`34Y[/0
a:Jk2P00000P0?ooo`@0000000D0hjfL0000003HYZ<0f:JS000000020=6RY`030000003<WZT0c9jY
0080c9jY00<000000<NLZ`37W:/00P37W:/00`000000a9Z/0<BJ[0030<BJ[00300000031V:d0`IR]
00<0`IR]00@000000;jF[P2nUZh0_YJ^1`0000020;^B[@030000002iTJd0^I6]00D0^I6]00<00000
0;N@[P2gT:h01@2gT:h00`000000]Hn_0;F?[`040;F?[`<000000P3oool00`000000oooo0?ooo`33
0?ooo`00eP3oool00`000000oooo0?ooo`0V0?ooo`L00000:P3oool3000000060>BWT`0000000000
0000003HYZ<000000`3AXZL01@000000c9jY0<bNZ@3<WZT0000000@0aib[00<000000<BJ[034VZ`0
0`34VZ`010000000`IR]0<6H[@31V:d6000000<0_IB/00<000000;^B[@2kTZd0102kTZd00`000000
^I6]0;VA[@040;VA[@030000002gT:h0]i2^00H0]i2^00<000000;F?[`0000000`0000050?ooo`03
0000003oool0oooo0<<0oooo003F0?ooo`030000003oool0oooo05L0oooo0P0000001@3b[Gd00000
0>BWT`000000fJ:L00L000000P3<WZT00`000000aib[0<NLZ`030<NLZ`0300000034VZ`0a9Z/00H0
00000P30UJ/00`000000_IB/0;fD[0050;fD[0030000002kTZd0^i:]00<0^i:]00<000000;VA[@2i
TJd0102iTJd00`000000]i2^0;N@[P050;N@[P<000002@3oool00`000000oooo0?ooo`330?ooo`00
eP3oool00`000000oooo0?ooo`1H0?ooo`030000003b[Gd000000080i:NC00<000000=VRW0000000
0`3AWZ800`000000c9^U0000000:00000080`iNY00<000000<2EZ`30UJ/01030UJ/00`000000_IB/
0;fD[0040;fD[0030000002kTZd0^i:]00@0^i:]00<000000;VA[@2iTJd0102iTJd00`000000]i2^
0;N@[P04000000d0oooo00<000000?ooo`3oool0`P3oool00=H0oooo00<000000?ooo`3oool0F03o
ool300000080i:NC00@000000=VRW03IXY`000000`3AWZ8010000000c9^U0<bKY@0000050<NIY`03
00000033UjT0`iNY00<0`iNY00<000000<2EZ`30UJ/00`30UJ/00`000000_IB/0;fD[0040;fD[003
0000002kTZd0^i:]00@0^i:]00<000000;VA[@2iTJd00`2iTJd400000140oooo00<000000?ooo`3o
ool0`P3oool00=H0oooo00<000000?ooo`3oool0F@3oool200000080i:NC00@000000=VRW03IXY`0
00000`3AWZ801@000000c9^U0<bKY@3<VjD0000000D0aiVW00<000000<>GZ@33UjT00P33UjT00`00
0000`9F[0<2EZ`030<2EZ`030000002mU:`0_IB/00@0_IB/00<000000;^B[@2kTZd01@2kTZd00`00
0000^I6]00000002000001H0oooo00<000000?ooo`3oool0`@3oool00=D0oooo00<000000?ooo`3o
ool0F`3oool2000000050>BWT`000000fJ:L0=VRW00000000`3AWZ801@000000c9^U0<bKY@3<VjD0
000000D0aiVW00<000000<>GZ@33UjT00P33UjT00`000000`9F[0<2EZ`030<2EZ`030000002mU:`0
_IB/00D0_IB/00@000000;^B[@2kTZd0^i:]1@00000I0?ooo`030000003oool0oooo0<40oooo003E
0?ooo`030000003oool0oooo05`0oooo0P000000103TYi<000000=VRW00000030=6NXP030000003<
VjD0c9^U0080c9^U00<000000<NIY`37VJL00P37VJL00`000000`iNY0<>GZ@020<>GZ@0300000030
UJ/0`9F[00@0`9F[00@000000;fD[02mU:`0_IB/1`00000N0?ooo`030000003oool0oooo0<40oooo
003E0?ooo`030000003oool0oooo05h0oooo0`0000000`3IXY`000000=6NXP020=6NXP050000003<
VjD0c9^U0<bKY@0000001037VJL00`000000`iNY0<>GZ@030<>GZ@0400000030UJ/0`9F[0<2EZ`H0
00009P3oool00`000000oooo0?ooo`300?ooo`00e@3oool00`000000oooo0?ooo`1Q0?ooo`P00000
0P3<VjD00`000000aiVW0<NIY`020<NIY`0300000033UjT0`iNY00H00000;03oool00`000000oooo
0?ooo`300?ooo`00e03oool00`000000oooo0?ooo`1Z0?ooo`X00000<`3oool00`000000oooo0?oo
o`2o0?ooo`00e03oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0;l0oooo003D0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0_`3oool00=@0oooo00<000000?ooo`3o
ool0Z03oool00`000000oooo0?ooo`2n0?ooo`00d`3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo0;h0oooo003C0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0_P3o
ool00=<0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`2m0?ooo`00d`3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo0;d0oooo003C0?ooo`030000003oool0oooo0:/0
oooo00<000000?ooo`3oool0_03oool00?l0ooooPP3oool00`000000oooo0?ooo`2l0?ooo`00o`3o
oon20?ooo`030000003oool0oooo0;`0oooo003o0?oooh<0oooo00<000000?ooo`3oool0^`3oool0
0?l0ooooP`3oool00`000000oooo0?ooo`2k0?ooo`00o`3ooon30?ooo`030000003oool0oooo0;/0
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00\
\>"],
  ImageRangeCache->{{{0, 575}, {428, 0}} -> {-0.000342051, 0.115726, \
0.00170547, 0.00170547}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Algorithm", "Section"],

Cell["\<\
This section is devoted to the algorithm for computation of self-intersection \
fot surfaces with rational parametrization. The reason why only rational \
parametrized surfaces can be handled by this algorithm consists in usage of \
variable elimination methods (Gr\[ODoubleDot]bner bases, Dixon or Dixon \
dialytic resultants). From now we will consider only parametrization of the \
type\
\>", "Text"],

Cell[BoxData[
    \(S \((u, 
          v)\) = \((\(x \((\[NegativeThinSpace]u, \
v\[NegativeThinSpace])\)\)\/\(w \((\[NegativeThinSpace]u, v\
\[NegativeThinSpace])\)\), \(y \((\[NegativeThinSpace]u, \
v\[NegativeThinSpace])\)\)\/\(w \((\[NegativeThinSpace]u, v\
\[NegativeThinSpace])\)\), \(z \((\[NegativeThinSpace]u, \
v\[NegativeThinSpace])\)\)\/\(w \((\[NegativeThinSpace]u, v\
\[NegativeThinSpace])\)\))\), \ \((\[NegativeThinSpace]u, 
        v\[NegativeThinSpace])\) \[Element] U\[Times]V\)], "DisplayFormula",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox["Definition:",
    FontWeight->"Bold"],
  " Let ",
  StyleBox["S(u,v), (u,v) \[Element] U\[Times]V",
    FontSlant->"Italic"],
  " be a parametric surface. Then surface self-intersection is a set S of all \
points ",
  StyleBox["S(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`u\_1\)]],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`v\_1\)]],
  StyleBox["), (",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`u\_1\)]],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`v\_1\)]],
  StyleBox[") \[Element] U\[Times]V",
    FontSlant->"Italic"],
  " such that there exists ",
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`u\_2\)]],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`v\_2\)]],
  StyleBox[") \[Element] U\[Times]V, (",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`u\_2\)]],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`v\_2\)]],
  StyleBox[") \[NotEqual] (",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`u\_1\)]],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`v\_1\)]],
  StyleBox[")",
    FontSlant->"Italic"],
  " and ",
  StyleBox["S(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`u\_1\)]],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`v\_1\)]],
  StyleBox[")",
    FontSlant->"Italic"],
  " = ",
  StyleBox["S(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`u\_2\)]],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`v\_2\)]],
  StyleBox[").",
    FontSlant->"Italic"]
}], "Text"],

Cell[TextData[{
  "In the following, the usage of the algorithm will be demostrated on an \
example of ",
  StyleBox["Enneper's surface",
    FontWeight->"Bold"],
  " which is given by parametrization"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \({X, Y, Z} = {u - 1/3\ u^3 + u\ v^2, \(-v\) - u^2\ v + 1/3\ v^3, 
        u^2 - v^2}\), "\[IndentingNewLine]", 
    \(\(UInt = {\(-2\), 2};\)\), "\[IndentingNewLine]", 
    \(\(VInt = {\(-2\), 2};\)\), "\[IndentingNewLine]", 
    \(\(EnneperFig = 
        ParametricPlot3D[{X, Y, Z}, {u, \(-2\), 2}, {v, \(-2\), 2}, 
          ViewPoint \[Rule] {\(-2\), \(-0.4\), 1}];\)\)}], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \({u - u\^3\/3 + u\ v\^2, \(-v\) - u\^2\ v + v\^3\/3, 
      u\^2 - v\^2}\)], "Output",
  CellLabel->"Out[5]="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .80587 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.8518e-018 1.1501 -0.0996798 1.1501 [
[.07447 .62248 -6.80428 0 ]
[.07447 .62248 5.19572 9 ]
[.18859 .71564 -3.30291 0 ]
[.18859 .71564 2.69709 9 ]
[.27686 .7877 -3.2294 0 ]
[.27686 .7877 2.7706 9 ]
[.77869 .00746 -6.3917 -9 ]
[.77869 .00746 5.6083 0 ]
[.48706 .04599 -2.91641 -9 ]
[.48706 .04599 3.08359 0 ]
[.212 .08244 -2.65904 -9 ]
[.212 .08244 3.34096 0 ]
[.96067 .00748 0 -5.08803 ]
[.96067 .00748 12 3.91197 ]
[.97248 .10673 0 -5.04353 ]
[.97248 .10673 12 3.95647 ]
[.98506 .21249 0 -4.99622 ]
[.98506 .21249 6 4.00378 ]
[.99849 .32542 0 -4.94582 ]
[.99849 .32542 6 4.05418 ]
[1.01287 .44628 0 -4.89204 ]
[1.01287 .44628 6 4.10796 ]
[ 0 0 0 0 ]
[ 1 .80587 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .54566 m
.31763 .80587 L
s
.07638 .60824 m
.07734 .60111 L
s
[(-5)] .07447 .62248 .13405 -1 Mshowa
.19003 .70134 m
.19076 .69419 L
s
[(0)] .18859 .71564 .10097 -1 Mshowa
.27795 .77337 m
.2785 .7662 L
s
[(5)] .27686 .7877 .07647 -1 Mshowa
.125 Mabswid
.1017 .62897 m
.10224 .62469 L
s
.12561 .64857 m
.12613 .64428 L
s
.14824 .6671 m
.14873 .66282 L
s
.16968 .68467 m
.17014 .68038 L
s
.20937 .71718 m
.20978 .71288 L
s
.22776 .73225 m
.22815 .72795 L
s
.24529 .7466 m
.24565 .74231 L
s
.262 .76029 m
.26235 .756 L
s
.04954 .58625 m
.05015 .58198 L
s
.02103 .56289 m
.02168 .55863 L
s
.2932 .78586 m
.29351 .78156 L
s
.30779 .79781 m
.30809 .79351 L
s
.25 Mabswid
.9453 0 m
.06763 .11551 L
s
.77962 .0218 m
.78009 .02898 L
s
[(-5)] .77869 .00746 .06528 1 Mshowa
.48666 .06036 m
.48646 .06754 L
s
[(0)] .48706 .04599 -0.02786 1 Mshowa
.21038 .09672 m
.20957 .10386 L
s
[(5)] .212 .08244 -0.11365 1 Mshowa
.125 Mabswid
.71963 .0297 m
.71982 .03401 L
s
.66034 .0375 m
.66046 .04181 L
s
.60176 .04521 m
.6018 .04952 L
s
.54387 .05283 m
.54383 .05714 L
s
.43012 .0678 m
.42992 .07211 L
s
.37423 .07516 m
.37396 .07946 L
s
.31898 .08243 m
.31864 .08673 L
s
.26437 .08961 m
.26396 .09391 L
s
.84035 .01381 m
.84072 .01811 L
s
.90182 .00572 m
.90227 .01001 L
s
.157 .10375 m
.15645 .10802 L
s
.10422 .11069 m
.1036 .11496 L
s
.25 Mabswid
.9453 0 m
1 .45975 L
s
.94641 .00934 m
.93928 .01027 L
s
[(-4)] .96067 .00748 -1 .13067 Mshowa
.9582 .10845 m
.95107 .10931 L
s
[(-2)] .97248 .10673 -1 .12078 Mshowa
.97077 .21406 m
.96362 .21485 L
s
[(0)] .98506 .21249 -1 .11027 Mshowa
.98419 .32684 m
.97703 .32754 L
s
[(2)] .99849 .32542 -1 .09907 Mshowa
.99855 .44753 m
.99138 .44815 L
s
[(4)] 1.01287 .44628 -1 .08712 Mshowa
.125 Mabswid
.94929 .03354 m
.94501 .03409 L
s
.95221 .05812 m
.94794 .05866 L
s
.95518 .08309 m
.9509 .08361 L
s
.96127 .13422 m
.95699 .13472 L
s
.96438 .1604 m
.9601 .1609 L
s
.96755 .18701 m
.96326 .1875 L
s
.97404 .24156 m
.96975 .24202 L
s
.97737 .26951 m
.97308 .26996 L
s
.98075 .29793 m
.97646 .29837 L
s
.98768 .35623 m
.98339 .35665 L
s
.99124 .38614 m
.98695 .38654 L
s
.99486 .41657 m
.99057 .41695 L
s
.25 Mabswid
.9453 0 m
1 .45975 L
s
1 .45975 m
0 .54566 L
s
0 .54566 m
.06763 .11551 L
s
.06763 .11551 m
.9453 0 L
s
.9522 .42927 m
.33878 .48406 L
s
.33878 .48406 m
.31763 .80587 L
s
.31763 .80587 m
.98833 .76847 L
s
.98833 .76847 m
.9522 .42927 L
s
.9453 0 m
1 .45975 L
s
1 .45975 m
.98833 .76847 L
s
.98833 .76847 m
.9522 .42927 L
s
.9522 .42927 m
.9453 0 L
s
.06763 .11551 m
.33878 .48406 L
s
.33878 .48406 m
.31763 .80587 L
s
.31763 .80587 m
0 .54566 L
s
0 .54566 m
.06763 .11551 L
s
0 0 m
1 0 L
1 .80587 L
0 .80587 L
closepath
clip
newpath
.5 Mabswid
.403 .816 .619 r
.37936 .60547 m .33826 .63173 L .32983 .6364 L p F P
0 g
s
.403 .816 .619 r
.37003 .61075 m .37936 .60547 L p .35492 .62073 L F P
0 g
s
.437 .832 .62 r
.41676 .57966 m .37936 .60547 L .37003 .61075 L p F P
0 g
s
0 0 0 r
.37003 .61075 m .36416 .61567 L p .38557 .60049 L F P
0 g
s
.437 .832 .62 r
.40649 .58566 m .41676 .57966 L p .39366 .59503 L F P
0 g
s
.437 .832 .62 r
.37003 .61075 m .40649 .58566 L p .39366 .59503 L F P
0 g
s
.475 .851 .623 r
.45064 .55427 m .41676 .57966 L .40649 .58566 L p F P
0 g
s
.475 .851 .623 r
.4394 .56108 m .45064 .55427 L p .42878 .56981 L F P
0 g
s
.475 .851 .623 r
.40649 .58566 m .4394 .56108 L p .42878 .56981 L F P
0 g
s
0 0 0 r
.4394 .56108 m .40649 .58566 L p .41967 .57602 L F P
0 g
s
0 0 0 r
.43137 .56747 m .4394 .56108 L p .41967 .57602 L F P
0 g
s
0 0 0 r
.39954 .59127 m .43137 .56747 L p .41967 .57602 L F P
0 g
s
0 0 0 r
.43137 .56747 m .42659 .5734 L p .44337 .55871 L F P
0 g
s
.451 .816 .554 r
.4394 .56108 m .43137 .56747 L p .45032 .55211 L F P
0 g
s
.451 .816 .554 r
.46894 .53702 m .4394 .56108 L p .45032 .55211 L F P
0 g
s
.517 .87 .628 r
.48115 .52929 m .45064 .55427 L .4394 .56108 L p F P
0 g
s
.517 .87 .628 r
.4394 .56108 m .46894 .53702 L .48115 .52929 L p F P
0 g
s
.451 .816 .554 r
.45985 .54428 m .46894 .53702 L p .45032 .55211 L F P
0 g
s
.451 .816 .554 r
.43137 .56747 m .45985 .54428 L p .45032 .55211 L F P
0 g
s
.499 .839 .559 r
.49523 .51345 m .46894 .53702 L .45985 .54428 L p F P
0 g
s
0 0 0 r
.45985 .54428 m .4539 .55104 L p .46962 .53625 L F P
0 g
s
.499 .839 .559 r
.48511 .52169 m .49523 .51345 L p .47767 .52876 L F P
0 g
s
.499 .839 .559 r
.45985 .54428 m .48511 .52169 L p .47767 .52876 L F P
0 g
s
.562 .891 .634 r
.46894 .53702 m .49523 .51345 L .5084 .5047 L p F P
0 g
s
.552 .864 .567 r
.51836 .49041 m .49523 .51345 L .48511 .52169 L p F P
0 g
s
.552 .864 .567 r
.50727 .4997 m .51836 .49041 L p .50183 .50596 L F P
0 g
s
.552 .864 .567 r
.48511 .52169 m .50727 .4997 L p .50183 .50596 L F P
0 g
s
0 0 0 r
.50727 .4997 m .48511 .52169 L p .49275 .51444 L F P
0 g
s
0 0 0 r
.49916 .50837 m .50727 .4997 L p .49275 .51444 L F P
0 g
s
0 0 0 r
.47804 .52935 m .49916 .50837 L p .49275 .51444 L F P
0 g
s
.611 .913 .644 r
.53245 .48054 m .5084 .5047 L .49523 .51345 L p F P
0 g
s
.611 .913 .644 r
.49523 .51345 m .51836 .49041 L .53245 .48054 L p F P
0 g
s
0 0 0 r
.49916 .50837 m .49398 .51636 L p .50572 .50216 L F P
0 g
s
.538 .826 .487 r
.50727 .4997 m .49916 .50837 L p .51284 .49329 L F P
0 g
s
.538 .826 .487 r
.52639 .47836 m .50727 .4997 L p .51284 .49329 L F P
0 g
s
.609 .889 .58 r
.53838 .46792 m .51836 .49041 L .50727 .4997 L p F P
0 g
s
.609 .889 .58 r
.50727 .4997 m .52639 .47836 L .53838 .46792 L p F P
0 g
s
.538 .826 .487 r
.51734 .4881 m .52639 .47836 L p .51284 .49329 L F P
0 g
s
.538 .826 .487 r
.49916 .50837 m .51734 .4881 L p .51284 .49329 L F P
0 g
s
.606 .858 .503 r
.54254 .45771 m .52639 .47836 L .51734 .4881 L p F P
0 g
s
0 0 0 r
.51734 .4881 m .51114 .4971 L p .52193 .4828 L F P
0 g
s
.606 .858 .503 r
.53264 .46861 m .54254 .45771 L p .52998 .47286 L F P
0 g
s
.606 .858 .503 r
.51734 .4881 m .53264 .46861 L p .52998 .47286 L F P
0 g
s
0 0 0 r
.53264 .46861 m .51734 .4881 L p .52193 .4828 L F P
0 g
s
0 0 0 r
.52556 .47868 m .53264 .46861 L p .52193 .4828 L F P
0 g
s
0 0 0 r
.51114 .4971 m .52556 .47868 L p .52193 .4828 L F P
0 g
s
.662 .934 .655 r
.55335 .45682 m .53245 .48054 L .51836 .49041 L p F P
0 g
s
.662 .934 .655 r
.51836 .49041 m .53838 .46792 L .55335 .45682 L p F P
0 g
s
.669 .915 .595 r
.55533 .44602 m .53838 .46792 L .52639 .47836 L p F P
0 g
s
.669 .915 .595 r
.52639 .47836 m .54254 .45771 L .55533 .44602 L p F P
0 g
s
0 0 0 r
.52556 .47868 m .52118 .48787 L p .52925 .47448 L F P
0 g
s
.603 .815 .413 r
.53264 .46861 m .52556 .47868 L p .53535 .46428 L F P
0 g
s
.603 .815 .413 r
.5451 .44996 m .53264 .46861 L p .53535 .46428 L F P
0 g
s
.678 .889 .525 r
.55571 .43781 m .54254 .45771 L .53264 .46861 L p F P
0 g
s
.678 .889 .525 r
.53264 .46861 m .5451 .44996 L .55571 .43781 L p F P
0 g
s
.603 .815 .413 r
.53727 .46116 m .5451 .44996 L p .53535 .46428 L F P
0 g
s
.603 .815 .413 r
.52556 .47868 m .53727 .46116 L p .53535 .46428 L F P
0 g
s
.689 .855 .443 r
.55475 .43221 m .5451 .44996 L .53727 .46116 L p F P
0 g
s
0 0 0 r
.53727 .46116 m .5321 .4714 L p .53923 .45799 L F P
0 g
s
.689 .855 .443 r
.54633 .44463 m .55475 .43221 L p .54602 .44666 L F P
0 g
s
.689 .855 .443 r
.53727 .46116 m .54633 .44463 L p .54602 .44666 L F P
0 g
s
0 0 0 r
.54633 .44463 m .53727 .46116 L p .53923 .45799 L F P
0 g
s
0 0 0 r
.54054 .45596 m .54633 .44463 L p .53923 .45799 L F P
0 g
s
0 0 0 r
.5321 .4714 m .54054 .45596 L p .53923 .45799 L F P
0 g
s
0 0 0 r
.54054 .45596 m .53722 .46617 L p .54186 .4539 L F P
0 g
s
.704 .811 .351 r
.54633 .44463 m .54054 .45596 L p .54664 .44255 L F P
0 g
s
.704 .811 .351 r
.5465 .44165 m .55273 .42916 L p .54664 .44255 L F P
0 g
s
.704 .811 .351 r
.54054 .45596 m .5465 .44165 L p .54664 .44255 L F P
0 g
s
0 0 0 r
.5465 .44165 m .54054 .45596 L p .54186 .4539 L F P
0 g
s
0 0 0 r
.54271 .4529 m .5465 .44165 L p .54186 .4539 L F P
0 g
s
0 0 0 r
.53722 .46617 m .54271 .4529 L p .54186 .4539 L F P
0 g
s
0 0 0 r
.54271 .4529 m .54117 .46288 L p .54357 .45189 L F P
0 g
s
.724 .757 .251 r
.5465 .44165 m .54271 .4529 L p .54636 .44073 L F P
0 g
s
.724 .757 .251 r
.54596 .4409 m .55002 .42857 L p .54636 .44073 L F P
0 g
s
.724 .757 .251 r
.54271 .4529 m .54596 .4409 L p .54636 .44073 L F P
0 g
s
0 0 0 r
.54596 .4409 m .54271 .4529 L p .54357 .45189 L F P
0 g
s
.73 .938 .614 r
.56921 .42478 m .55533 .44602 L .54254 .45771 L p F P
0 g
s
.73 .938 .614 r
.54254 .45771 m .55571 .43781 L .56921 .42478 L p F P
0 g
s
0 0 0 r
.54412 .45184 m .54596 .4409 L p .54357 .45189 L F P
0 g
s
0 0 0 r
.54117 .46288 m .54412 .45184 L p .54357 .45189 L F P
0 g
s
.714 .953 .669 r
.53838 .46792 m .55533 .44602 L .57109 .43359 L p F P
0 g
s
0 0 .062 r
.54412 .45184 m .54429 .46135 L p .54468 .45178 L F P
0 g
s
.753 .692 .149 r
.54596 .4409 m .54412 .45184 L p .54555 .44107 L F P
0 g
s
.753 .692 .149 r
.54507 .44221 m .54699 .43029 L p .54555 .44107 L F P
0 g
s
.753 .692 .149 r
.54412 .45184 m .54507 .44221 L p .54555 .44107 L F P
0 g
s
0 0 .062 r
.54507 .44221 m .54412 .45184 L p .54468 .45178 L F P
0 g
s
.75 .918 .551 r
.56593 .41874 m .55571 .43781 L .5451 .44996 L p F P
0 g
s
.75 .918 .551 r
.5451 .44996 m .55475 .43221 L .56593 .41874 L p F P
0 g
s
0 0 .062 r
.54512 .45258 m .54507 .44221 L p .54468 .45178 L F P
0 g
s
0 0 .062 r
.54429 .46135 m .54512 .45258 L p .54468 .45178 L F P
0 g
s
.714 .953 .669 r
.57109 .43359 m .55335 .45682 L .53838 .46792 L p F P
0 g
s
0 0 .177 r
.54512 .45258 m .54692 .46139 L p .54557 .45338 L F P
0 g
s
.789 .617 .055 r
.54507 .44221 m .54512 .45258 L p .54458 .44336 L F P
0 g
s
.789 .617 .055 r
.54422 .44536 m .54404 .43412 L p .54458 .44336 L F P
0 g
s
.789 .617 .055 r
.54512 .45258 m .54422 .44536 L p .54458 .44336 L F P
0 g
s
0 0 .177 r
.54422 .44536 m .54512 .45258 L p .54557 .45338 L F P
0 g
s
0 0 .177 r
.54609 .4549 m .54422 .44536 L p .54557 .45338 L F P
0 g
s
0 0 .177 r
.54692 .46139 m .54609 .4549 L p .54557 .45338 L F P
0 g
s
0 0 .424 r
.54943 .46275 m .54609 .4549 L p .54816 .46177 L F P
0 g
s
0 0 .424 r
.55022 .46863 m .54943 .46275 L p .54816 .46177 L F P
0 g
s
0 0 .512 r
.54943 .46275 m .55398 .4689 L p .55071 .46374 L F P
0 g
s
.676 .32 0 r
.54609 .4549 m .54943 .46275 L p .54662 .45644 L F P
0 g
s
0 0 .289 r
.54512 .45258 m .54429 .46135 L .54625 .46944 L p F P
0 g
s
0 0 .289 r
.54625 .46944 m .54692 .46139 L .54512 .45258 L p F P
0 g
s
0 0 .424 r
.54609 .4549 m .54692 .46139 L .55022 .46863 L p F P
0 g
s
.676 .32 0 r
.54743 .45857 m .54381 .45012 L p .54662 .45644 L F P
0 g
s
.676 .32 0 r
.54943 .46275 m .54743 .45857 L p .54662 .45644 L F P
0 g
s
0 0 .512 r
.54743 .45857 m .54943 .46275 L p .55071 .46374 L F P
0 g
s
0 0 .512 r
.55222 .46519 m .54743 .45857 L p .55071 .46374 L F P
0 g
s
0 0 .512 r
.55398 .4689 m .55222 .46519 L p .55071 .46374 L F P
0 g
s
0 .229 .738 r
.5579 .47 m .55222 .46519 L p .55585 .46927 L F P
0 g
s
0 .229 .738 r
.55948 .47334 m .5579 .47 L p .55585 .46927 L F P
0 g
s
0 .328 .713 r
.5579 .47 m .56424 .47298 L p .55996 .47072 L F P
0 g
s
.496 0 0 r
.55222 .46519 m .5579 .47 L p .55373 .46666 L F P
0 g
s
0 .085 .643 r
.54943 .46275 m .55022 .46863 L .55479 .47429 L p F P
0 g
s
0 .085 .643 r
.55479 .47429 m .55398 .4689 L .54943 .46275 L p F P
0 g
s
0 .229 .738 r
.55222 .46519 m .55398 .4689 L .55948 .47334 L p F P
0 g
s
.496 0 0 r
.55568 .46845 m .54955 .46331 L p .55373 .46666 L F P
0 g
s
.496 0 0 r
.5579 .47 m .55568 .46845 L p .55373 .46666 L F P
0 g
s
0 .328 .713 r
.55568 .46845 m .5579 .47 L p .55996 .47072 L F P
0 g
s
.091 .481 .896 r
.5579 .47 m .55948 .47334 L .56569 .4761 L p F P
0 g
s
.091 .481 .896 r
.56569 .4761 m .56424 .47298 L .5579 .47 L p F P
0 g
s
0 .328 .713 r
.56241 .47166 m .55568 .46845 L p .55996 .47072 L F P
0 g
s
0 .328 .713 r
.56424 .47298 m .56241 .47166 L p .55996 .47072 L F P
0 g
s
.057 .588 .863 r
.56241 .47166 m .56424 .47298 L .57095 .47417 L p F P
0 g
s
.057 .588 .863 r
.56946 .47294 m .56241 .47166 L p .56668 .47291 L F P
0 g
s
.057 .588 .863 r
.57095 .47417 m .56946 .47294 L p .56668 .47291 L F P
0 g
s
.315 .787 .929 r
.57658 .47231 m .56946 .47294 L p .57363 .47325 L F P
0 g
s
.315 .787 .929 r
.57778 .47356 m .57658 .47231 L p .57363 .47325 L F P
0 g
s
.525 .915 .92 r
.5835 .46979 m .57658 .47231 L p .58053 .47175 L F P
0 g
s
.525 .915 .92 r
.58447 .47119 m .5835 .46979 L p .58053 .47175 L F P
0 g
s
.682 .979 .852 r
.58995 .46541 m .5835 .46979 L p .58712 .46843 L F P
0 g
s
.682 .979 .852 r
.59073 .46708 m .58995 .46541 L p .58712 .46843 L F P
0 g
s
.844 .948 .592 r
.59566 .45918 m .59631 .46126 L .60093 .45375 L p F P
0 g
s
.787 .987 .739 r
.59631 .46126 m .59566 .45918 L .58995 .46541 L p F P
0 g
s
.787 .987 .739 r
.58995 .46541 m .59073 .46708 L .59631 .46126 L p F P
0 g
s
0 0 0 r
.59601 .45891 m .58989 .46557 L p .59279 .46237 L F P
0 g
s
0 0 0 r
.59566 .45918 m .596 .45892 L p .59279 .46237 L F P
0 g
s
0 0 0 r
.596 .45892 m .59601 .45891 L p .59279 .46237 L F P
0 g
s
0 0 0 r
.5835 .46979 m .58995 .46541 L p .58648 .46782 L F P
0 g
s
.682 .979 .852 r
.5835 .46979 m .58447 .47119 L .59073 .46708 L p F P
0 g
s
0 0 0 r
.58299 .47025 m .5835 .46979 L p .58648 .46782 L F P
0 g
s
0 0 0 r
.57658 .47231 m .5835 .46979 L p .57954 .47136 L F P
0 g
s
.525 .915 .92 r
.57658 .47231 m .57778 .47356 L .58447 .47119 L p F P
0 g
s
0 0 0 r
.57557 .47294 m .57658 .47231 L p .57954 .47136 L F P
0 g
s
.041 0 0 r
.56946 .47294 m .57658 .47231 L p .57225 .47296 L F P
0 g
s
.315 .787 .929 r
.56946 .47294 m .57095 .47417 L .57778 .47356 L p F P
0 g
s
.041 0 0 r
.5679 .47362 m .56946 .47294 L p .57225 .47296 L F P
0 g
s
.29 0 0 r
.56241 .47166 m .56946 .47294 L p .56486 .4726 L F P
0 g
s
.29 0 0 r
.56025 .47226 m .56241 .47166 L p .56486 .4726 L F P
0 g
s
.521 0 0 r
.55568 .46845 m .56241 .47166 L p .55764 .47026 L F P
0 g
s
.074 .322 .802 r
.55398 .4689 m .55479 .47429 L .56037 .47837 L p F P
0 g
s
.074 .322 .802 r
.56037 .47837 m .55948 .47334 L .55398 .4689 L p F P
0 g
s
.521 0 0 r
.55287 .46886 m .55568 .46845 L p .55764 .47026 L F P
0 g
s
.496 0 0 r
.54955 .46331 m .55222 .46519 L p .55373 .46666 L F P
0 g
s
.708 .228 0 r
.54743 .45857 m .55222 .46519 L p .54825 .46071 L F P
0 g
s
.708 .228 0 r
.54427 .45622 m .54743 .45857 L p .54825 .46071 L F P
0 g
s
.676 .32 0 r
.54381 .45012 m .54609 .4549 L p .54662 .45644 L F P
0 g
s
.828 .533 0 r
.54422 .44536 m .54609 .4549 L p .54385 .44738 L F P
0 g
s
.828 .533 0 r
.5416 .43983 m .54422 .44536 L p .54385 .44738 L F P
0 g
s
.789 .617 .055 r
.54404 .43412 m .54507 .44221 L p .54458 .44336 L F P
0 g
s
.753 .692 .149 r
.54699 .43029 m .54596 .4409 L p .54555 .44107 L F P
0 g
s
.724 .757 .251 r
.55002 .42857 m .5465 .44165 L p .54636 .44073 L F P
0 g
s
.704 .811 .351 r
.55273 .42916 m .54633 .44463 L p .54664 .44255 L F P
0 g
s
0 0 0 r
.53727 .46116 m .52556 .47868 L p .52925 .47448 L F P
0 g
s
0 0 0 r
.51734 .4881 m .49916 .50837 L p .50572 .50216 L F P
0 g
s
0 0 0 r
.48511 .52169 m .47804 .52935 L p .49275 .51444 L F P
0 g
s
0 0 0 r
.48511 .52169 m .45985 .54428 L p .46962 .53625 L F P
0 g
s
0 0 0 r
.45985 .54428 m .43137 .56747 L p .44337 .55871 L F P
0 g
s
0 0 0 r
.40649 .58566 m .39954 .59127 L p .41967 .57602 L F P
0 g
s
0 0 0 r
.40649 .58566 m .37003 .61075 L p .38557 .60049 L F P
0 g
s
.403 .816 .619 r
.32983 .6364 m .37003 .61075 L p .35492 .62073 L F P
0 g
s
.562 .891 .634 r
.5084 .5047 m .48115 .52929 L .46894 .53702 L p F P
0 g
s
0 0 0 r
.37003 .61075 m .32983 .6364 L .32501 .64073 L p F P
0 g
s
0 0 0 r
.32501 .64073 m .36416 .61567 L .37003 .61075 L p F P
0 g
s
0 0 0 r
.36416 .61567 m .39954 .59127 L .40649 .58566 L p F P
0 g
s
.532 0 0 r
.8161 .52466 m .77744 .50459 L .77926 .51137 L p F P
0 g
s
.55 0 0 r
.77744 .50459 m .74186 .48471 L .74554 .49222 L p F P
0 g
s
.55 0 0 r
.74554 .49222 m .77926 .51137 L .77744 .50459 L p F P
0 g
s
.512 0 0 r
.85807 .54494 m .8161 .52466 L .81602 .5308 L p F P
0 g
s
.532 0 0 r
.77926 .51137 m .81602 .5308 L .8161 .52466 L p F P
0 g
s
.564 0 0 r
.74186 .48471 m .70921 .465 L .71468 .47333 L p F P
0 g
s
.564 0 0 r
.71468 .47333 m .74554 .49222 L .74186 .48471 L p F P
0 g
s
.491 0 0 r
.90361 .56548 m .85807 .54494 L .85602 .55054 L p F P
0 g
s
.512 0 0 r
.81602 .5308 m .85602 .55054 L .85807 .54494 L p F P
0 g
s
.574 .011 0 r
.70921 .465 m .67938 .44546 L .68657 .45471 L p F P
0 g
s
.574 .011 0 r
.68657 .45471 m .71468 .47333 L .70921 .465 L p F P
0 g
s
0 0 0 r
.32392 .64469 m .36183 .6202 L .36416 .61567 L p F P
0 g
s
0 0 0 r
.36416 .61567 m .32501 .64073 L .32392 .64469 L p F P
0 g
s
0 0 0 r
.39954 .59127 m .36416 .61567 L .36183 .6202 L p F P
0 g
s
.468 0 0 r
.95308 .58631 m .90361 .56548 L .89956 .57061 L p F P
0 g
s
.491 0 0 r
.85602 .55054 m .89956 .57061 L .90361 .56548 L p F P
0 g
s
0 0 0 r
.36183 .6202 m .39597 .59645 L .39954 .59127 L p F P
0 g
s
0 0 0 r
.43137 .56747 m .39954 .59127 L .39597 .59645 L p F P
0 g
s
0 0 0 r
.39597 .59645 m .42659 .5734 L .43137 .56747 L p F P
0 g
s
.765 .969 .683 r
.58568 .4109 m .57109 .43359 L .55533 .44602 L p F P
0 g
s
.577 .024 0 r
.67938 .44546 m .65228 .42609 L .66114 .43637 L p F P
0 g
s
.577 .024 0 r
.66114 .43637 m .68657 .45471 L .67938 .44546 L p F P
0 g
s
0 0 0 r
.42659 .5734 m .4539 .55104 L .45985 .54428 L p F P
0 g
s
.468 0 0 r
.89956 .57061 m .94698 .59107 L .95308 .58631 L p F P
0 g
s
0 0 0 r
.4539 .55104 m .47804 .52935 L .48511 .52169 L p F P
0 g
s
.572 .033 0 r
.65228 .42609 m .62789 .40691 L .63834 .41833 L p F P
0 g
s
.572 .033 0 r
.63834 .41833 m .66114 .43637 L .65228 .42609 L p F P
0 g
s
.765 .969 .683 r
.55533 .44602 m .56921 .42478 L .58568 .4109 L p F P
0 g
s
.812 .981 .698 r
.59706 .38883 m .58568 .4109 L .56921 .42478 L p F P
0 g
s
.582 .006 0 r
.81602 .5308 m .77926 .51137 L .77811 .51819 L p F P
0 g
s
.605 .034 0 r
.77926 .51137 m .74554 .49222 L .74635 .49972 L p F P
0 g
s
.605 .034 0 r
.74635 .49972 m .77811 .51819 L .77926 .51137 L p F P
0 g
s
.624 .061 0 r
.74554 .49222 m .71468 .47333 L .71738 .4816 L p F P
0 g
s
.624 .061 0 r
.71738 .4816 m .74635 .49972 L .74554 .49222 L p F P
0 g
s
.558 0 0 r
.85602 .55054 m .81602 .5308 L .8128 .53703 L p F P
0 g
s
.582 .006 0 r
.77811 .51819 m .8128 .53703 L .81602 .5308 L p F P
0 g
s
.64 .085 0 r
.71468 .47333 m .68657 .45471 L .69106 .46385 L p F P
0 g
s
.64 .085 0 r
.69106 .46385 m .71738 .4816 L .71468 .47333 L p F P
0 g
s
.558 .034 0 r
.62789 .40691 m .60621 .38795 L .61817 .40063 L p F P
0 g
s
.558 .034 0 r
.61817 .40063 m .63834 .41833 L .62789 .40691 L p F P
0 g
s
.533 0 0 r
.89956 .57061 m .85602 .55054 L .85066 .55626 L p F P
0 g
s
.558 0 0 r
.8128 .53703 m .85066 .55626 L .85602 .55054 L p F P
0 g
s
0 0 0 r
.36311 .62429 m .39582 .60117 L .39597 .59645 L p F P
0 g
s
0 0 0 r
.39597 .59645 m .36183 .6202 L .36311 .62429 L p F P
0 g
s
0 0 0 r
.42659 .5734 m .39597 .59645 L .39582 .60117 L p F P
0 g
s
.65 .104 0 r
.68657 .45471 m .66114 .43637 L .66732 .44647 L p F P
0 g
s
.65 .104 0 r
.66732 .44647 m .69106 .46385 L .68657 .45471 L p F P
0 g
s
0 0 0 r
.39582 .60117 m .42507 .57883 L .42659 .5734 L p F P
0 g
s
0 0 0 r
.4539 .55104 m .42659 .5734 L .42507 .57883 L p F P
0 g
s
0 0 0 r
.32666 .64824 m .36311 .62429 L .36183 .6202 L p F P
0 g
s
0 0 0 r
.36183 .6202 m .32392 .64469 L .32666 .64824 L p F P
0 g
s
0 0 0 r
.42507 .57883 m .45106 .55724 L .4539 .55104 L p F P
0 g
s
0 0 0 r
.47804 .52935 m .4539 .55104 L .45106 .55724 L p F P
0 g
s
.507 0 0 r
.94698 .59107 m .89956 .57061 L .89196 .57591 L p F P
0 g
s
.533 0 0 r
.85066 .55626 m .89196 .57591 L .89956 .57061 L p F P
0 g
s
.653 .119 0 r
.66114 .43637 m .63834 .41833 L .64611 .42949 L p F P
0 g
s
.653 .119 0 r
.64611 .42949 m .66732 .44647 L .66114 .43637 L p F P
0 g
s
0 0 0 r
.45106 .55724 m .47399 .53642 L .47804 .52935 L p F P
0 g
s
0 0 0 r
.49916 .50837 m .47804 .52935 L .47399 .53642 L p F P
0 g
s
.812 .981 .698 r
.56921 .42478 m .58 .40427 L .59706 .38883 L p F P
0 g
s
.531 .028 0 r
.60621 .38795 m .5998 .38162 L p .60065 .38332 L F P
0 g
s
.531 .028 0 r
.5998 .38162 m .58727 .36925 L .59502 .3774 L p F P
0 g
s
.854 .987 .713 r
.59706 .38883 m .58 .40427 L p .59681 .3797 L F P
0 g
s
.854 .987 .713 r
.59712 .37925 m .59711 .38009 L .59681 .3797 L F
.59711 .38009 m .59706 .38883 L .59681 .3797 L F
0 0 .508 r
.58585 .36646 m .59066 .37195 L p .58727 .36925 L F P
0 g
s
0 0 .508 r
.59066 .37195 m .59132 .37278 L .58727 .36925 L F
.59502 .3774 m .58727 .36925 L p .59136 .37281 L F P
0 g
s
.888 .987 .726 r
.59348 .37474 m .59502 .3774 L .59323 .37516 L F
.60993 .34695 m .59539 .37664 L .59348 .37474 L F
.59539 .37664 m .59502 .3774 L .59348 .37474 L F
.59212 .36584 m .60993 .34695 L p .59323 .37516 L F P
0 g
s
0 0 .508 r
.59066 .37195 m .59136 .37281 L .59132 .37278 L F
.888 .987 .726 r
.58765 .38459 m .59066 .37195 L p .59323 .37516 L F P
0 g
s
.888 .987 .726 r
.59066 .37195 m .59212 .36584 L p .59323 .37516 L F P
0 g
s
0 0 .508 r
.59066 .37195 m .59165 .37307 L p .59136 .37281 L F P
0 g
s
0 0 .508 r
.59165 .37307 m .59502 .3774 L .59136 .37281 L F
.888 .987 .726 r
.60993 .34695 m .60517 .36748 L .59502 .3774 L p F P
0 g
s
.888 .987 .726 r
.59502 .3774 m .58765 .38459 L p .59323 .37516 L F P
0 g
s
.854 .987 .713 r
.5998 .38162 m .59706 .38883 L p .59712 .37925 L F P
0 g
s
.854 .987 .713 r
.58 .40427 m .58765 .38459 L .60517 .36748 L p F P
0 g
s
.531 .028 0 r
.59502 .3774 m .60065 .38332 L p .5998 .38162 L F P
0 g
s
0 0 .508 r
.59165 .37307 m .60065 .38332 L .59502 .3774 L p F P
0 g
s
.587 .11 0 r
.5994 .3819 m .59066 .37195 L p .59774 .38149 L F P
0 g
s
.587 .11 0 r
.59066 .37195 m .58585 .36646 L .58844 .36974 L p F P
0 g
s
.587 .11 0 r
.58844 .36974 m .58864 .36999 L p .59066 .37195 L F P
0 g
s
.886 .976 .675 r
.58765 .38459 m .57316 .40059 L p .58931 .37099 L F P
0 g
s
.886 .976 .675 r
.58943 .37076 m .58939 .37111 L .58931 .37099 L F
.58939 .37111 m .58765 .38459 L .58931 .37099 L F
.58952 .37084 m .58765 .38459 L .58943 .37076 L F
.59066 .37195 m .58765 .38459 L p .58956 .37054 L F P
0 g
s
.886 .976 .675 r
.57316 .40059 m .57737 .38347 L .59212 .36584 L p F P
0 g
s
.587 .11 0 r
.58864 .36999 m .59774 .38149 L p .59066 .37195 L F P
0 g
s
.886 .976 .675 r
.58956 .37054 m .58952 .37084 L .58943 .37076 L F
.59212 .36584 m .59066 .37195 L p .58956 .37054 L F P
0 g
s
.919 .973 .693 r
.59331 .34816 m .59212 .36584 L .58864 .36999 L p F P
0 g
s
0 0 .458 r
.58864 .36999 m .58585 .36646 L p .58628 .36656 L F P
0 g
s
0 0 .508 r
.58727 .36925 m .57114 .35086 L .58585 .36646 L p F P
0 g
s
0 .012 .551 r
.57384 .35012 m .58585 .36646 L .57114 .35086 L p F P
0 g
s
.919 .973 .693 r
.59331 .34816 m .58864 .36999 L .58551 .36544 L F
0 0 .458 r
.58585 .36646 m .57384 .35012 L .58295 .36171 L p F P
0 g
s
.919 .973 .693 r
.58295 .36171 m .59331 .34816 L p .58551 .36544 L F P
0 g
s
0 0 .458 r
.58295 .36171 m .58686 .36669 L p .58628 .36656 L F P
0 g
s
0 0 .458 r
.58628 .36656 m .58585 .36646 L .58295 .36171 L F
.919 .973 .693 r
.57737 .38347 m .57851 .36752 L .58295 .36171 L p F P
0 g
s
.919 .973 .693 r
.58551 .36544 m .57737 .38347 L .58295 .36171 L F
.58864 .36999 m .57737 .38347 L p .58551 .36544 L F P
0 g
s
0 0 .458 r
.58635 .36657 m .58864 .36999 L .58628 .36656 L F
.58686 .36669 m .59774 .38149 L .58864 .36999 L p F P
0 g
s
0 0 .458 r
.58686 .36669 m .58864 .36999 L .58635 .36657 L F
.634 .192 0 r
.59774 .38149 m .58686 .36669 L .59622 .38112 L p F P
0 g
s
.634 .192 0 r
.59622 .38112 m .5971 .38247 L p .5969 .38128 L F P
0 g
s
0 0 .413 r
.58989 .36995 m .5971 .38247 L .58686 .36669 L p F P
0 g
s
.662 .268 0 r
.5971 .38247 m .58989 .36995 L .59747 .38465 L p F P
0 g
s
.662 .268 0 r
.59747 .38465 m .59829 .38624 L p .59731 .38368 L F P
0 g
s
0 0 .379 r
.5944 .3762 m .59829 .38624 L .58989 .36995 L p F P
0 g
s
.66 .331 0 r
.59829 .38624 m .5944 .3762 L .60008 .39089 L p F P
0 g
s
.66 .331 0 r
.60008 .39089 m .60078 .39271 L p .59829 .38624 L F P
0 g
s
.662 .268 0 r
.59829 .38624 m .5971 .38247 L .59731 .38368 L F
.634 .192 0 r
.5971 .38247 m .59774 .38149 L .5969 .38128 L F
.587 .11 0 r
.60065 .38332 m .5994 .3819 L p .59774 .38149 L F P
0 g
s
.854 .987 .713 r
.60517 .36748 m .5998 .38162 L p .59712 .37925 L F P
0 g
s
.789 .957 .634 r
.58 .40427 m .56921 .42478 L .55571 .43781 L p F P
0 g
s
.531 .028 0 r
.60065 .38332 m .61817 .40063 L .60621 .38795 L p F P
0 g
s
0 0 0 r
.47399 .53642 m .49398 .51636 L .49916 .50837 L p F P
0 g
s
.507 0 0 r
.89196 .57591 m .93706 .59603 L .94698 .59107 L p F P
0 g
s
.645 .125 0 r
.63834 .41833 m .61817 .40063 L .62743 .41297 L p F P
0 g
s
.645 .125 0 r
.62743 .41297 m .64611 .42949 L .63834 .41833 L p F P
0 g
s
.651 .095 0 r
.77811 .51819 m .74635 .49972 L .74437 .50715 L p F P
0 g
s
.676 .127 0 r
.74635 .49972 m .71738 .4816 L .71736 .48975 L p F P
0 g
s
.676 .127 0 r
.71736 .48975 m .74437 .50715 L .74635 .49972 L p F P
0 g
s
.625 .061 0 r
.8128 .53703 m .77811 .51819 L .77403 .525 L p F P
0 g
s
.651 .095 0 r
.74437 .50715 m .77403 .525 L .77811 .51819 L p F P
0 g
s
.698 .157 0 r
.71738 .4816 m .69106 .46385 L .6929 .47279 L p F P
0 g
s
.698 .157 0 r
.6929 .47279 m .71736 .48975 L .71738 .4816 L p F P
0 g
s
0 0 0 r
.49398 .51636 m .51114 .4971 L .51734 .4881 L p F P
0 g
s
.597 .027 0 r
.85066 .55626 m .8128 .53703 L .8065 .5433 L p F P
0 g
s
.625 .061 0 r
.77403 .525 m .8065 .5433 L .8128 .53703 L p F P
0 g
s
.715 .183 0 r
.69106 .46385 m .66732 .44647 L .67089 .45629 L p F P
0 g
s
.715 .183 0 r
.67089 .45629 m .6929 .47279 L .69106 .46385 L p F P
0 g
s
.789 .957 .634 r
.55571 .43781 m .56593 .41874 L .58 .40427 L p F P
0 g
s
.842 .97 .655 r
.58765 .38459 m .58 .40427 L .56593 .41874 L p F P
0 g
s
0 0 0 r
.39908 .60538 m .42677 .58371 L .42507 .57883 L p F P
0 g
s
0 0 0 r
.42507 .57883 m .39582 .60117 L .39908 .60538 L p F P
0 g
s
0 0 0 r
.45106 .55724 m .42507 .57883 L .42677 .58371 L p F P
0 g
s
0 0 0 r
.42677 .58371 m .45131 .56286 L .45106 .55724 L p F P
0 g
s
0 0 0 r
.47399 .53642 m .45106 .55724 L .45131 .56286 L p F P
0 g
s
.624 .123 0 r
.61817 .40063 m .60065 .38332 L .61129 .39694 L p F P
0 g
s
.624 .123 0 r
.61129 .39694 m .62743 .41297 L .61817 .40063 L p F P
0 g
s
0 0 0 r
.368 .62791 m .39908 .60538 L .39582 .60117 L p F P
0 g
s
0 0 0 r
.39582 .60117 m .36311 .62429 L .368 .62791 L p F P
0 g
s
.726 .205 0 r
.66732 .44647 m .64611 .42949 L .65128 .4403 L p F P
0 g
s
.726 .205 0 r
.65128 .4403 m .67089 .45629 L .66732 .44647 L p F P
0 g
s
.568 0 0 r
.89196 .57591 m .85066 .55626 L .84202 .56206 L p F P
0 g
s
.597 .027 0 r
.8065 .5433 m .84202 .56206 L .85066 .55626 L p F P
0 g
s
0 0 0 r
.45131 .56286 m .47288 .54283 L .47399 .53642 L p F P
0 g
s
0 0 0 r
.49398 .51636 m .47399 .53642 L .47288 .54283 L p F P
0 g
s
0 0 0 r
.33326 .65134 m .368 .62791 L .36311 .62429 L p F P
0 g
s
0 0 0 r
.36311 .62429 m .32666 .64824 L .33326 .65134 L p F P
0 g
s
0 0 0 r
.47288 .54283 m .49165 .52364 L .49398 .51636 L p F P
0 g
s
0 0 0 r
.51114 .4971 m .49398 .51636 L .49165 .52364 L p F P
0 g
s
.727 .219 0 r
.64611 .42949 m .62743 .41297 L .63408 .42486 L p F P
0 g
s
.727 .219 0 r
.63408 .42486 m .65128 .4403 L .64611 .42949 L p F P
0 g
s
.817 .941 .579 r
.57316 .40059 m .56593 .41874 L .55475 .43221 L p F P
0 g
s
.842 .97 .655 r
.56593 .41874 m .57316 .40059 L .58765 .38459 L p F P
0 g
s
.54 0 0 r
.93706 .59603 m .89196 .57591 L .88084 .58133 L p F P
0 g
s
.568 0 0 r
.84202 .56206 m .88084 .58133 L .89196 .57591 L p F P
0 g
s
0 0 0 r
.49165 .52364 m .50772 .5053 L .51114 .4971 L p F P
0 g
s
0 0 0 r
.52556 .47868 m .51114 .4971 L .50772 .5053 L p F P
0 g
s
0 .012 .551 r
.57114 .35086 m .55792 .33285 L .57384 .35012 L p F P
0 g
s
.587 .11 0 r
.59774 .38149 m .61129 .39694 L .60065 .38332 L p F P
0 g
s
.718 .188 0 r
.74437 .50715 m .71736 .48975 L .71474 .49769 L p F P
0 g
s
.745 .224 0 r
.71736 .48975 m .6929 .47279 L .69219 .48146 L p F P
0 g
s
.745 .224 0 r
.69219 .48146 m .71474 .49769 L .71736 .48975 L p F P
0 g
s
.689 .15 0 r
.77403 .525 m .74437 .50715 L .73967 .51445 L p F P
0 g
s
.718 .188 0 r
.71474 .49769 m .73967 .51445 L .74437 .50715 L p F P
0 g
s
.768 .257 0 r
.6929 .47279 m .67089 .45629 L .67195 .46577 L p F P
0 g
s
.768 .257 0 r
.67195 .46577 m .69219 .48146 L .6929 .47279 L p F P
0 g
s
.659 .112 0 r
.8065 .5433 m .77403 .525 L .76711 .53174 L p F P
0 g
s
.689 .15 0 r
.73967 .51445 m .76711 .53174 L .77403 .525 L p F P
0 g
s
.913 .981 .738 r
.61123 .32737 m .60993 .34695 L .59212 .36584 L p F P
0 g
s
.715 .223 0 r
.62743 .41297 m .61129 .39694 L .61928 .41002 L p F P
0 g
s
.715 .223 0 r
.61928 .41002 m .63408 .42486 L .62743 .41297 L p F P
0 g
s
0 0 0 r
.50772 .5053 m .52118 .48787 L .52556 .47868 L p F P
0 g
s
.786 .287 0 r
.67089 .45629 m .65128 .4403 L .65397 .45068 L p F P
0 g
s
.786 .287 0 r
.65397 .45068 m .67195 .46577 L .67089 .45629 L p F P
0 g
s
.628 .073 0 r
.84202 .56206 m .8065 .5433 L .7972 .54954 L p F P
0 g
s
.659 .112 0 r
.76711 .53174 m .7972 .54954 L .8065 .5433 L p F P
0 g
s
0 0 0 r
.43164 .58801 m .45456 .56785 L .45131 .56286 L p F P
0 g
s
0 0 0 r
.45131 .56286 m .42677 .58371 L .43164 .58801 L p F P
0 g
s
0 0 0 r
.47288 .54283 m .45131 .56286 L .45456 .56785 L p F P
0 g
s
.54 0 0 r
.88084 .58133 m .92332 .60116 L .93706 .59603 L p F P
0 g
s
0 0 0 r
.45456 .56785 m .47465 .54857 L .47288 .54283 L p F P
0 g
s
0 0 0 r
.49165 .52364 m .47288 .54283 L .47465 .54857 L p F P
0 g
s
0 0 0 r
.40571 .60906 m .43164 .58801 L .42677 .58371 L p F P
0 g
s
0 0 0 r
.42677 .58371 m .39908 .60538 L .40571 .60906 L p F P
0 g
s
.774 .89 .48 r
.56157 .41546 m .55475 .43221 L .54633 .44463 L p F P
0 g
s
.817 .941 .579 r
.55475 .43221 m .56157 .41546 L .57316 .40059 L p F P
0 g
s
.875 .955 .608 r
.57737 .38347 m .57316 .40059 L .56157 .41546 L p F P
0 g
s
0 0 0 r
.47465 .54857 m .49207 .53017 L .49165 .52364 L p F P
0 g
s
0 0 0 r
.50772 .5053 m .49165 .52364 L .49207 .53017 L p F P
0 g
s
.797 .31 0 r
.65128 .4403 m .63408 .42486 L .63823 .43622 L p F P
0 g
s
.797 .31 0 r
.63823 .43622 m .65397 .45068 L .65128 .4403 L p F P
0 g
s
0 0 0 r
.37651 .63103 m .40571 .60906 L .39908 .60538 L p F P
0 g
s
0 0 0 r
.39908 .60538 m .368 .62791 L .37651 .63103 L p F P
0 g
s
0 0 0 r
.52118 .48787 m .5321 .4714 L .53727 .46116 L p F P
0 g
s
.913 .981 .738 r
.59212 .36584 m .59331 .34816 L .61123 .32737 L p F P
0 g
s
.685 .215 0 r
.61129 .39694 m .59774 .38149 L .60693 .39586 L p F P
0 g
s
.685 .215 0 r
.60693 .39586 m .61928 .41002 L .61129 .39694 L p F P
0 g
s
0 0 0 r
.49207 .53017 m .50695 .51268 L .50772 .5053 L p F P
0 g
s
0 0 0 r
.52118 .48787 m .50772 .5053 L .50695 .51268 L p F P
0 g
s
.597 .035 0 r
.88084 .58133 m .84202 .56206 L .83017 .5679 L p F P
0 g
s
.628 .073 0 r
.7972 .54954 m .83017 .5679 L .84202 .56206 L p F P
0 g
s
0 .044 .594 r
.55792 .33285 m .54775 .31531 L .56477 .3344 L p F P
0 g
s
0 .044 .594 r
.56477 .3344 m .57384 .35012 L .55792 .33285 L p F P
0 g
s
0 0 0 r
.34374 .65395 m .37651 .63103 L .368 .62791 L p F P
0 g
s
0 0 0 r
.368 .62791 m .33326 .65134 L .34374 .65395 L p F P
0 g
s
.796 .323 0 r
.63408 .42486 m .61928 .41002 L .62475 .42246 L p F P
0 g
s
.796 .323 0 r
.62475 .42246 m .63823 .43622 L .63408 .42486 L p F P
0 g
s
0 0 0 r
.50695 .51268 m .51938 .49614 L .52118 .48787 L p F P
0 g
s
0 0 0 r
.5321 .4714 m .52118 .48787 L .51938 .49614 L p F P
0 g
s
.749 .242 .01 r
.73967 .51445 m .71474 .49769 L .70964 .50536 L p F P
0 g
s
.779 .284 .03 r
.71474 .49769 m .69219 .48146 L .68908 .48978 L p F P
0 g
s
.779 .284 .03 r
.68908 .48978 m .70964 .50536 L .71474 .49769 L p F P
0 g
s
.807 .324 .045 r
.69219 .48146 m .67195 .46577 L .67065 .47483 L p F P
0 g
s
.807 .324 .045 r
.67065 .47483 m .68908 .48978 L .69219 .48146 L p F P
0 g
s
.774 .89 .48 r
.54633 .44463 m .55273 .42916 L .56157 .41546 L p F P
0 g
s
.851 .917 .519 r
.56555 .39983 m .56157 .41546 L .55273 .42916 L p F P
0 g
s
.875 .955 .608 r
.56157 .41546 m .56555 .39983 L .57737 .38347 L p F P
0 g
s
.717 .199 0 r
.76711 .53174 m .73967 .51445 L .7324 .52155 L p F P
0 g
s
.749 .242 .01 r
.70964 .50536 m .7324 .52155 L .73967 .51445 L p F P
0 g
s
.93 .97 .748 r
.60896 .3089 m .61123 .32737 L .59331 .34816 L p F P
0 g
s
.832 .361 .051 r
.67195 .46577 m .65397 .45068 L .65431 .46054 L p F P
0 g
s
.832 .361 .051 r
.65431 .46054 m .67065 .47483 L .67195 .46577 L p F P
0 g
s
.92 .958 .635 r
.57851 .36752 m .57737 .38347 L .56555 .39983 L p F P
0 g
s
.684 .157 0 r
.7972 .54954 m .76711 .53174 L .75749 .53833 L p F P
0 g
s
.717 .199 0 r
.7324 .52155 m .75749 .53833 L .76711 .53174 L p F P
0 g
s
.566 0 0 r
.92332 .60116 m .88084 .58133 L .86627 .58683 L p F P
0 g
s
.597 .035 0 r
.83017 .5679 m .86627 .58683 L .88084 .58133 L p F P
0 g
s
0 0 0 r
.51938 .49614 m .52945 .48062 L .5321 .4714 L p F P
0 g
s
0 0 0 r
.54054 .45596 m .5321 .4714 L .52945 .48062 L p F P
0 g
s
.634 .192 0 r
.5971 .38247 m .60693 .39586 L .59774 .38149 L p F P
0 g
s
0 0 0 r
.46071 .57218 m .47916 .55358 L .47465 .54857 L p F P
0 g
s
0 0 0 r
.47465 .54857 m .45456 .56785 L .46071 .57218 L p F P
0 g
s
0 0 0 r
.49207 .53017 m .47465 .54857 L .47916 .55358 L p F P
0 g
s
.852 .393 .045 r
.65397 .45068 m .63823 .43622 L .64004 .44697 L p F P
0 g
s
.852 .393 .045 r
.64004 .44697 m .65431 .46054 L .65397 .45068 L p F P
0 g
s
0 0 0 r
.47916 .55358 m .49511 .53591 L .49207 .53017 L p F P
0 g
s
0 0 .009 r
.50695 .51268 m .49207 .53017 L .49511 .53591 L p F P
0 g
s
.009 0 0 r
.4396 .59171 m .46071 .57218 L .45456 .56785 L p F P
0 g
s
.009 0 0 r
.45456 .56785 m .43164 .58801 L .4396 .59171 L p F P
0 g
s
.777 .324 0 r
.61928 .41002 m .60693 .39586 L .61355 .40948 L p F P
0 g
s
.777 .324 0 r
.61355 .40948 m .62475 .42246 L .61928 .41002 L p F P
0 g
s
0 0 .513 r
.57825 .35238 m .57384 .35012 L .57766 .3512 L F
.941 .964 .708 r
.57766 .3512 m .59115 .33169 L p .58154 .35892 L F P
0 g
s
.941 .964 .708 r
.59115 .33169 m .59331 .34816 L .58295 .36171 L p F P
0 g
s
.941 .964 .708 r
.59115 .33169 m .58295 .36171 L .58154 .35892 L F
0 0 .513 r
.57876 .35264 m .58686 .36669 L .58295 .36171 L p F P
0 g
s
0 0 .513 r
.58295 .36171 m .57384 .35012 L p .57825 .35238 L F P
0 g
s
0 0 .513 r
.57876 .35264 m .58295 .36171 L .57825 .35238 L F
.941 .964 .708 r
.58295 .36171 m .57851 .36752 L p .58154 .35892 L F P
0 g
s
.941 .964 .708 r
.57851 .36752 m .57651 .35287 L .57766 .3512 L p F P
0 g
s
.941 .964 .708 r
.58154 .35892 m .57851 .36752 L .57766 .3512 L F
0 0 .513 r
.57384 .35012 m .56477 .3344 L .57766 .3512 L p F P
0 g
s
0 0 .513 r
.57766 .3512 m .57876 .35264 L p .57825 .35238 L F P
0 g
s
0 0 .009 r
.49511 .53591 m .50869 .51919 L .50695 .51268 L p F P
0 g
s
0 0 .026 r
.51938 .49614 m .50695 .51268 L .50869 .51919 L p F P
0 g
s
.93 .97 .748 r
.59331 .34816 m .59115 .33169 L .60896 .3089 L p F P
0 g
s
.025 0 0 r
.41563 .61217 m .4396 .59171 L .43164 .58801 L p F P
0 g
s
.025 0 0 r
.43164 .58801 m .40571 .60906 L .41563 .61217 L p F P
0 g
s
.652 .114 0 r
.83017 .5679 m .7972 .54954 L .78504 .5557 L p F P
0 g
s
.684 .157 0 r
.75749 .53833 m .78504 .5557 L .7972 .54954 L p F P
0 g
s
.804 .855 .402 r
.55649 .41487 m .55273 .42916 L .5465 .44165 L p F P
0 g
s
.851 .917 .519 r
.55273 .42916 m .55649 .41487 L .56555 .39983 L p F P
0 g
s
.862 .417 .026 r
.63823 .43622 m .62475 .42246 L .62785 .43419 L p F P
0 g
s
.862 .417 .026 r
.62785 .43419 m .64004 .44697 L .63823 .43622 L p F P
0 g
s
0 0 .026 r
.50869 .51919 m .52002 .50346 L .51938 .49614 L p F P
0 g
s
0 0 .031 r
.52945 .48062 m .51938 .49614 L .52002 .50346 L p F P
0 g
s
.912 .931 .558 r
.56666 .38544 m .56555 .39983 L .55649 .41487 L p F P
0 g
s
.92 .958 .635 r
.56555 .39983 m .56666 .38544 L .57851 .36752 L p F P
0 g
s
0 0 0 r
.52945 .48062 m .53722 .46617 L .54054 .45596 L p F P
0 g
s
0 .083 .636 r
.54775 .31531 m .54079 .29833 L .55876 .3194 L p F P
0 g
s
0 .083 .636 r
.55876 .3194 m .56477 .3344 L .54775 .31531 L p F P
0 g
s
.036 0 0 r
.38855 .6336 m .41563 .61217 L .40571 .60906 L p F P
0 g
s
.036 0 0 r
.40571 .60906 m .37651 .63103 L .38855 .6336 L p F P
0 g
s
.801 .334 .124 r
.70964 .50536 m .68908 .48978 L .68371 .49768 L p F P
0 g
s
.832 .38 .147 r
.68908 .48978 m .67065 .47483 L .66714 .48337 L p F P
0 g
s
.832 .38 .147 r
.66714 .48337 m .68371 .49768 L .68908 .48978 L p F P
0 g
s
.768 .288 .096 r
.7324 .52155 m .70964 .50536 L .70222 .51269 L p F P
0 g
s
.801 .334 .124 r
.68371 .49768 m .70222 .51269 L .70964 .50536 L p F P
0 g
s
.862 .424 .162 r
.67065 .47483 m .65431 .46054 L .65246 .4698 L p F P
0 g
s
.862 .424 .162 r
.65246 .4698 m .66714 .48337 L .67065 .47483 L p F P
0 g
s
0 0 .031 r
.52002 .50346 m .52916 .48879 L .52945 .48062 L p F P
0 g
s
0 0 .021 r
.53722 .46617 m .52945 .48062 L .52916 .48879 L p F P
0 g
s
.734 .307 0 r
.60693 .39586 m .5971 .38247 L .60471 .39737 L p F P
0 g
s
.734 .307 0 r
.60471 .39737 m .61355 .40948 L .60693 .39586 L p F P
0 g
s
.566 0 0 r
.86627 .58683 m .90584 .6064 L .92332 .60116 L p F P
0 g
s
.949 .952 .658 r
.57651 .35287 m .57851 .36752 L .56666 .38544 L p F P
0 g
s
0 0 .413 r
.58686 .36669 m .57876 .35264 L .58989 .36995 L p F P
0 g
s
.735 .241 .064 r
.75749 .53833 m .7324 .52155 L .72272 .52837 L p F P
0 g
s
.768 .288 .096 r
.70222 .51269 m .72272 .52837 L .7324 .52155 L p F P
0 g
s
.619 .072 0 r
.86627 .58683 m .83017 .5679 L .81525 .5737 L p F P
0 g
s
.652 .114 0 r
.78504 .5557 m .81525 .5737 L .83017 .5679 L p F P
0 g
s
.856 .43 0 r
.62475 .42246 m .61355 .40948 L .61776 .42227 L p F P
0 g
s
.856 .43 0 r
.61776 .42227 m .62785 .43419 L .62475 .42246 L p F P
0 g
s
.888 .465 .168 r
.65431 .46054 m .64004 .44697 L .63966 .45702 L p F P
0 g
s
.888 .465 .168 r
.63966 .45702 m .65246 .4698 L .65431 .46054 L p F P
0 g
s
.939 .955 .756 r
.60298 .29171 m .60896 .3089 L .59115 .33169 L p F P
0 g
s
.804 .855 .402 r
.5465 .44165 m .55002 .42857 L .55649 .41487 L p F P
0 g
s
.889 .885 .457 r
.55758 .40188 m .55649 .41487 L .55002 .42857 L p F P
0 g
s
.912 .931 .558 r
.55649 .41487 m .55758 .40188 L .56666 .38544 L p F P
0 g
s
.043 0 0 r
.35806 .65606 m .38855 .6336 L .37651 .63103 L p F P
0 g
s
.043 0 0 r
.37651 .63103 m .34374 .65395 L .35806 .65606 L p F P
0 g
s
.068 0 .094 r
.48628 .55783 m .50062 .54082 L .49511 .53591 L p F P
0 g
s
.068 0 .094 r
.49511 .53591 m .47916 .55358 L .48628 .55783 L p F P
0 g
s
.036 0 .129 r
.50869 .51919 m .49511 .53591 L .50062 .54082 L p F P
0 g
s
.09 0 .055 r
.46963 .57581 m .48628 .55783 L .47916 .55358 L p F P
0 g
s
.09 0 .055 r
.47916 .55358 m .46071 .57218 L .46963 .57581 L p F P
0 g
s
.036 0 .129 r
.50062 .54082 m .51279 .5248 L .50869 .51919 L p F P
0 g
s
0 0 .16 r
.52002 .50346 m .50869 .51919 L .51279 .5248 L p F P
0 g
s
0 0 .021 r
.52916 .48879 m .5362 .47523 L .53722 .46617 L p F P
0 g
s
0 0 0 r
.54271 .4529 m .53722 .46617 L .5362 .47523 L p F P
0 g
s
0 0 .567 r
.57287 .33906 m .56477 .3344 L .5724 .33788 L F
.952 .949 .722 r
.5724 .33788 m .58552 .31662 L p .57721 .35005 L F P
0 g
s
.952 .949 .722 r
.58552 .31662 m .59115 .33169 L .57766 .3512 L p F P
0 g
s
.952 .949 .722 r
.58552 .31662 m .57766 .3512 L .57721 .35005 L F
0 0 .567 r
.57357 .33947 m .57876 .35264 L .57766 .3512 L p F P
0 g
s
0 0 .567 r
.57766 .3512 m .56477 .3344 L p .57287 .33906 L F P
0 g
s
0 0 .567 r
.57357 .33947 m .57766 .3512 L .57287 .33906 L F
.952 .949 .722 r
.57766 .3512 m .57651 .35287 L p .57721 .35005 L F P
0 g
s
.952 .949 .722 r
.57651 .35287 m .57128 .3397 L .5724 .33788 L p F P
0 g
s
.952 .949 .722 r
.57721 .35005 m .57651 .35287 L .5724 .33788 L F
0 0 .567 r
.56477 .3344 m .55876 .3194 L .5724 .33788 L p F P
0 g
s
0 0 .567 r
.5724 .33788 m .57357 .33947 L p .57287 .33906 L F P
0 g
s
.701 .195 .03 r
.78504 .5557 m .75749 .53833 L .74533 .54471 L p F P
0 g
s
.735 .241 .064 r
.72272 .52837 m .74533 .54471 L .75749 .53833 L p F P
0 g
s
.908 .5 .16 r
.64004 .44697 m .62785 .43419 L .62875 .4451 L p F P
0 g
s
.908 .5 .16 r
.62875 .4451 m .63966 .45702 L .64004 .44697 L p F P
0 g
s
0 0 .16 r
.51279 .5248 m .52291 .5098 L .52002 .50346 L p F P
0 g
s
0 0 .181 r
.52916 .48879 m .52002 .50346 L .52291 .5098 L p F P
0 g
s
.104 0 .014 r
.45052 .59475 m .46963 .57581 L .46071 .57218 L p F P
0 g
s
.104 0 .014 r
.46071 .57218 m .4396 .59171 L .45052 .59475 L p F P
0 g
s
.953 .932 .594 r
.56485 .37242 m .56666 .38544 L .55758 .40188 L p F P
0 g
s
.949 .952 .658 r
.56666 .38544 m .56485 .37242 L .57651 .35287 L p F P
0 g
s
.939 .955 .756 r
.59115 .33169 m .58552 .31662 L .60298 .29171 L p F P
0 g
s
0 0 .181 r
.52291 .5098 m .53105 .49588 L .52916 .48879 L p F P
0 g
s
0 0 .19 r
.5362 .47523 m .52916 .48879 L .53105 .49588 L p F P
0 g
s
.827 .424 0 r
.61355 .40948 m .60471 .39737 L .60984 .4113 L p F P
0 g
s
.827 .424 0 r
.60984 .4113 m .61776 .42227 L .61355 .40948 L p F P
0 g
s
.662 .268 0 r
.59829 .38624 m .60471 .39737 L .5971 .38247 L p F P
0 g
s
.113 0 0 r
.42873 .61467 m .45052 .59475 L .4396 .59171 L p F P
0 g
s
.113 0 0 r
.4396 .59171 m .41563 .61217 L .42873 .61467 L p F P
0 g
s
.84 .81 .322 r
.55109 .41684 m .55002 .42857 L .54596 .4409 L p F P
0 g
s
.889 .885 .457 r
.55002 .42857 m .55109 .41684 L .55758 .40188 L p F P
0 g
s
.811 .375 .208 r
.70222 .51269 m .68371 .49768 L .6763 .50508 L p F P
0 g
s
.844 .424 .238 r
.68371 .49768 m .66714 .48337 L .66162 .49133 L p F P
0 g
s
.844 .424 .238 r
.66162 .49133 m .6763 .50508 L .68371 .49768 L p F P
0 g
s
0 0 0 r
.5362 .47523 m .54117 .46288 L .54271 .4529 L p F P
0 g
s
.876 .474 .263 r
.66714 .48337 m .65246 .4698 L .64863 .47838 L p F P
0 g
s
.876 .474 .263 r
.64863 .47838 m .66162 .49133 L .66714 .48337 L p F P
0 g
s
.917 .526 .133 r
.62785 .43419 m .61776 .42227 L .61974 .43412 L p F P
0 g
s
.917 .526 .133 r
.61974 .43412 m .62875 .4451 L .62785 .43419 L p F P
0 g
s
.587 .032 0 r
.90584 .6064 m .86627 .58683 L .84837 .59235 L p F P
0 g
s
.619 .072 0 r
.81525 .5737 m .84837 .59235 L .86627 .58683 L p F P
0 g
s
.667 .149 0 r
.81525 .5737 m .78504 .5557 L .77018 .56172 L p F P
0 g
s
.701 .195 .03 r
.74533 .54471 m .77018 .56172 L .78504 .5557 L p F P
0 g
s
.777 .325 .173 r
.72272 .52837 m .70222 .51269 L .69269 .5196 L p F P
0 g
s
.811 .375 .208 r
.6763 .50508 m .69269 .5196 L .70222 .51269 L p F P
0 g
s
.907 .522 .28 r
.65246 .4698 m .63966 .45702 L .6373 .46629 L p F P
0 g
s
.907 .522 .28 r
.6373 .46629 m .64863 .47838 L .65246 .4698 L p F P
0 g
s
0 .125 .674 r
.54079 .29833 m .53724 .28204 L .55599 .30526 L p F P
0 g
s
0 .125 .674 r
.55599 .30526 m .55876 .3194 L .54079 .29833 L p F P
0 g
s
.949 .898 .509 r
.55598 .39034 m .55758 .40188 L .55109 .41684 L p F P
0 g
s
.953 .932 .594 r
.55758 .40188 m .55598 .39034 L .56485 .37242 L p F P
0 g
s
.965 .939 .679 r
.57128 .3397 m .57651 .35287 L .56485 .37242 L p F P
0 g
s
0 0 .19 r
.53105 .49588 m .53729 .48311 L .5362 .47523 L p F P
0 g
s
0 0 .18 r
.54117 .46288 m .5362 .47523 L .53729 .48311 L p F P
0 g
s
0 0 .482 r
.57876 .35264 m .57357 .33947 L .5854 .35843 L p F P
0 g
s
0 0 .482 r
.5854 .35843 m .58989 .36995 L .57876 .35264 L p F P
0 g
s
.154 0 .233 r
.50841 .54489 m .51906 .52948 L .51279 .5248 L p F P
0 g
s
.154 0 .233 r
.51279 .5248 m .50062 .54082 L .50841 .54489 L p F P
0 g
s
.122 0 .275 r
.52291 .5098 m .51279 .5248 L .51906 .52948 L p F P
0 g
s
.934 .568 .285 r
.63966 .45702 m .62875 .4451 L .62764 .45513 L p F P
0 g
s
.934 .568 .285 r
.62764 .45513 m .6373 .46629 L .63966 .45702 L p F P
0 g
s
.175 0 .188 r
.49582 .56131 m .50841 .54489 L .50062 .54082 L p F P
0 g
s
.175 0 .188 r
.50062 .54082 m .48628 .55783 L .49582 .56131 L p F P
0 g
s
.743 .275 .135 r
.74533 .54471 m .72272 .52837 L .71084 .53485 L p F P
0 g
s
.777 .325 .173 r
.69269 .5196 m .71084 .53485 L .72272 .52837 L p F P
0 g
s
.117 0 0 r
.40404 .63561 m .42873 .61467 L .41563 .61217 L p F P
0 g
s
.117 0 0 r
.41563 .61217 m .38855 .6336 L .40404 .63561 L p F P
0 g
s
.122 0 .275 r
.51906 .52948 m .52787 .51512 L .52291 .5098 L p F P
0 g
s
.075 0 .312 r
.53105 .49588 m .52291 .5098 L .52787 .51512 L p F P
0 g
s
.187 0 .141 r
.48113 .57872 m .49582 .56131 L .48628 .55783 L p F P
0 g
s
.187 0 .141 r
.48628 .55783 m .46963 .57581 L .48113 .57872 L p F P
0 g
s
.84 .81 .322 r
.54596 .4409 m .54699 .43029 L .55109 .41684 L p F P
0 g
s
.904 .536 .082 r
.61776 .42227 m .60984 .4113 L .61269 .42418 L p F P
0 g
s
.904 .536 .082 r
.61269 .42418 m .61974 .43412 L .61776 .42227 L p F P
0 g
s
.075 0 .312 r
.52787 .51512 m .53492 .50187 L .53105 .49588 L p F P
0 g
s
.007 0 .34 r
.53729 .48311 m .53105 .49588 L .53492 .50187 L p F P
0 g
s
.764 .392 0 r
.60471 .39737 m .59829 .38624 L .60415 .40141 L p F P
0 g
s
.764 .392 0 r
.60415 .40141 m .60984 .4113 L .60471 .39737 L p F P
0 g
s
0 0 .18 r
.53729 .48311 m .54169 .47157 L .54117 .46288 L p F P
0 g
s
0 0 .14 r
.54412 .45184 m .54117 .46288 L .54169 .47157 L p F P
0 g
s
.976 .922 .624 r
.56007 .36095 m .56485 .37242 L .55598 .39034 L p F P
0 g
s
.965 .939 .679 r
.56485 .37242 m .56007 .36095 L .57128 .3397 L p F P
0 g
s
.941 .938 .763 r
.59315 .27599 m .60298 .29171 L .58552 .31662 L p F P
0 g
s
.928 .842 .396 r
.5497 .4066 m .55109 .41684 L .54699 .43029 L p F P
0 g
s
.949 .898 .509 r
.55109 .41684 m .5497 .4066 L .55598 .39034 L p F P
0 g
s
.955 .608 .273 r
.62875 .4451 m .61974 .43412 L .61968 .44498 L p F P
0 g
s
.955 .608 .273 r
.61968 .44498 m .62764 .45513 L .62875 .4451 L p F P
0 g
s
0 .051 .617 r
.56833 .32535 m .55876 .3194 L .56682 .32069 L F
.955 .931 .733 r
.56682 .32069 m .57631 .30312 L p .57179 .336 L F P
0 g
s
.955 .931 .733 r
.57631 .30312 m .58552 .31662 L .5724 .33788 L p F P
0 g
s
.955 .931 .733 r
.57631 .30312 m .5724 .33788 L .57179 .336 L F
0 .051 .617 r
.57144 .32729 m .57357 .33947 L .5724 .33788 L p F P
0 g
s
0 .051 .617 r
.5724 .33788 m .55876 .3194 L p .56833 .32535 L F P
0 g
s
0 .051 .617 r
.57144 .32729 m .5724 .33788 L .56833 .32535 L F
.955 .931 .733 r
.5724 .33788 m .57128 .3397 L p .57179 .336 L F P
0 g
s
.955 .931 .733 r
.57128 .3397 m .56277 .32818 L .56682 .32069 L p F P
0 g
s
.955 .931 .733 r
.57179 .336 m .57128 .3397 L .56682 .32069 L F
0 .051 .617 r
.55876 .3194 m .55599 .30526 L .56682 .32069 L p F P
0 g
s
0 .051 .617 r
.56682 .32069 m .57144 .32729 L p .56833 .32535 L F P
0 g
s
.193 0 .093 r
.46421 .59713 m .48113 .57872 L .46963 .57581 L p F P
0 g
s
.193 0 .093 r
.46963 .57581 m .45052 .59475 L .46421 .59713 L p F P
0 g
s
.634 .104 0 r
.84837 .59235 m .81525 .5737 L .79744 .57941 L p F P
0 g
s
.667 .149 0 r
.77018 .56172 m .79744 .57941 L .81525 .5737 L p F P
0 g
s
.843 .457 .319 r
.6763 .50508 m .66162 .49133 L .65432 .49863 L p F P
0 g
s
.876 .511 .352 r
.66162 .49133 m .64863 .47838 L .64302 .48621 L p F P
0 g
s
.876 .511 .352 r
.64302 .48621 m .65432 .49863 L .66162 .49133 L p F P
0 g
s
.007 0 .34 r
.53492 .50187 m .5403 .48978 L .53729 .48311 L p F P
0 g
s
0 0 .353 r
.54169 .47157 m .53729 .48311 L .5403 .48978 L p F P
0 g
s
.71 .226 .095 r
.77018 .56172 m .74533 .54471 L .73086 .55082 L p F P
0 g
s
.743 .275 .135 r
.71084 .53485 m .73086 .55082 L .74533 .54471 L p F P
0 g
s
0 0 .379 r
.58989 .36995 m .5854 .35843 L .5944 .3762 L p F P
0 g
s
.909 .565 .378 r
.64863 .47838 m .6373 .46629 L .63316 .47471 L p F P
0 g
s
.909 .565 .378 r
.63316 .47471 m .64302 .48621 L .64863 .47838 L p F P
0 g
s
.81 .404 .281 r
.69269 .5196 m .6763 .50508 L .66706 .51191 L p F P
0 g
s
.843 .457 .319 r
.65432 .49863 m .66706 .51191 L .6763 .50508 L p F P
0 g
s
.941 .938 .763 r
.58552 .31662 m .57631 .30312 L .59315 .27599 L p F P
0 g
s
.118 0 0 r
.37613 .65761 m .40404 .63561 L .38855 .6336 L p F P
0 g
s
.118 0 0 r
.38855 .6336 m .35806 .65606 L .37613 .65761 L p F P
0 g
s
.982 .895 .555 r
.55167 .38039 m .55598 .39034 L .5497 .4066 L p F P
0 g
s
.976 .922 .624 r
.55598 .39034 m .55167 .38039 L .56007 .36095 L p F P
0 g
s
.941 .618 .396 r
.6373 .46629 m .62764 .45513 L .62474 .4642 L p F P
0 g
s
.941 .618 .396 r
.62474 .4642 m .63316 .47471 L .6373 .46629 L p F P
0 g
s
0 0 .14 r
.54169 .47157 m .54429 .46135 L .54412 .45184 L p F P
0 g
s
.587 .032 0 r
.84837 .59235 m .88474 .61171 L .90584 .6064 L p F P
0 g
s
.777 .352 .241 r
.71084 .53485 m .69269 .5196 L .68127 .52601 L p F P
0 g
s
.81 .404 .281 r
.66706 .51191 m .68127 .52601 L .69269 .5196 L p F P
0 g
s
.24 .023 .369 r
.52728 .53321 m .53468 .51941 L .52787 .51512 L p F P
0 g
s
.24 .023 .369 r
.52787 .51512 m .51906 .52948 L .52728 .53321 L p F P
0 g
s
.209 .037 .417 r
.53492 .50187 m .52787 .51512 L .53468 .51941 L p F P
0 g
s
.26 .001 .319 r
.51828 .54808 m .52728 .53321 L .51906 .52948 L p F P
0 g
s
.26 .001 .319 r
.51906 .52948 m .50841 .54489 L .51828 .54808 L p F P
0 g
s
0 0 .353 r
.5403 .48978 m .54406 .47894 L .54169 .47157 L p F P
0 g
s
0 0 .342 r
.54429 .46135 m .54169 .47157 L .54406 .47894 L p F P
0 g
s
.881 .753 .247 r
.54579 .4212 m .54699 .43029 L .54507 .44221 L p F P
0 g
s
.928 .842 .396 r
.54699 .43029 m .54579 .4212 L .5497 .4066 L p F P
0 g
s
.959 .635 .237 r
.61974 .43412 m .61269 .42418 L .61346 .43593 L p F P
0 g
s
.959 .635 .237 r
.61346 .43593 m .61968 .44498 L .61974 .43412 L p F P
0 g
s
.856 .518 .001 r
.60984 .4113 m .60415 .40141 L .60766 .41539 L p F P
0 g
s
.856 .518 .001 r
.60766 .41539 m .61269 .42418 L .60984 .4113 L p F P
0 g
s
.209 .037 .417 r
.53468 .51941 m .54055 .50672 L .53492 .50187 L p F P
0 g
s
.16 .042 .46 r
.5403 .48978 m .53492 .50187 L .54055 .50672 L p F P
0 g
s
.195 0 .045 r
.44484 .61655 m .46421 .59713 L .45052 .59475 L p F P
0 g
s
.195 0 .045 r
.45052 .59475 m .42873 .61467 L .44484 .61655 L p F P
0 g
s
.27 0 .267 r
.50756 .56397 m .51828 .54808 L .50841 .54489 L p F P
0 g
s
.27 0 .267 r
.50841 .54489 m .49582 .56131 L .50756 .56397 L p F P
0 g
s
.969 .92 .696 r
.56277 .32818 m .57128 .3397 L .56007 .36095 L p F P
0 g
s
0 0 .547 r
.57357 .33947 m .57144 .32729 L .58377 .34802 L p F P
0 g
s
0 0 .547 r
.58377 .34802 m .5854 .35843 L .57357 .33947 L p F P
0 g
s
.969 .67 .4 r
.62764 .45513 m .61968 .44498 L .6178 .45476 L p F P
0 g
s
.969 .67 .4 r
.6178 .45476 m .62474 .4642 L .62764 .45513 L p F P
0 g
s
.16 .042 .46 r
.54055 .50672 m .54499 .49522 L .5403 .48978 L p F P
0 g
s
.086 .033 .494 r
.54406 .47894 m .5403 .48978 L .54499 .49522 L p F P
0 g
s
.66 .331 0 r
.60078 .39271 m .60415 .40141 L .59829 .38624 L p F P
0 g
s
.98 .852 .464 r
.54584 .39799 m .5497 .4066 L .54579 .4212 L p F P
0 g
s
.982 .895 .555 r
.5497 .4066 m .54584 .39799 L .55167 .38039 L p F P
0 g
s
.744 .3 .198 r
.73086 .55082 m .71084 .53485 L .69701 .5409 L p F P
0 g
s
.777 .352 .241 r
.68127 .52601 m .69701 .5409 L .71084 .53485 L p F P
0 g
s
.676 .177 .054 r
.79744 .57941 m .77018 .56172 L .75286 .56751 L p F P
0 g
s
.71 .226 .095 r
.73086 .55082 m .75286 .56751 L .77018 .56172 L p F P
0 g
s
.275 0 .214 r
.49501 .58089 m .50756 .56397 L .49582 .56131 L p F P
0 g
s
.275 0 .214 r
.49582 .56131 m .48113 .57872 L .49501 .58089 L p F P
0 g
s
0 0 .342 r
.54406 .47894 m .54625 .46944 L .54429 .46135 L p F P
0 g
s
.864 .535 .426 r
.65432 .49863 m .64302 .48621 L .63586 .49322 L p F P
0 g
s
.897 .592 .461 r
.64302 .48621 m .63316 .47471 L .62747 .48221 L p F P
0 g
s
.897 .592 .461 r
.62747 .48221 m .63586 .49322 L .64302 .48621 L p F P
0 g
s
.832 .479 .387 r
.66706 .51191 m .65432 .49863 L .64546 .5052 L p F P
0 g
s
.864 .535 .426 r
.63586 .49322 m .64546 .5052 L .65432 .49863 L p F P
0 g
s
.881 .753 .247 r
.54507 .44221 m .54404 .43412 L .54579 .4212 L p F P
0 g
s
.982 .904 .65 r
.55227 .3512 m .56007 .36095 L .55167 .38039 L p F P
0 g
s
.969 .92 .696 r
.56007 .36095 m .55227 .3512 L .56277 .32818 L p F P
0 g
s
0 .169 .707 r
.53724 .28204 m .53734 .26656 L .55669 .29212 L p F P
0 g
s
0 .169 .707 r
.55669 .29212 m .55599 .30526 L .53724 .28204 L p F P
0 g
s
.086 .033 .494 r
.54499 .49522 m .54805 .48497 L .54406 .47894 L p F P
0 g
s
0 .001 .514 r
.54625 .46944 m .54406 .47894 L .54805 .48497 L p F P
0 g
s
.93 .651 .49 r
.63316 .47471 m .62474 .4642 L .62028 .47223 L p F P
0 g
s
.93 .651 .49 r
.62028 .47223 m .62747 .48221 L .63316 .47471 L p F P
0 g
s
.8 .424 .344 r
.68127 .52601 m .66706 .51191 L .65624 .51809 L p F P
0 g
s
.832 .479 .387 r
.64546 .5052 m .65624 .51809 L .66706 .51191 L p F P
0 g
s
.987 .714 .382 r
.61968 .44498 m .61346 .43593 L .61237 .44648 L p F P
0 g
s
.987 .714 .382 r
.61237 .44648 m .6178 .45476 L .61968 .44498 L p F P
0 g
s
.931 .637 .166 r
.61269 .42418 m .60766 .41539 L .60904 .4281 L p F P
0 g
s
.931 .637 .166 r
.60904 .4281 m .61346 .43593 L .61269 .42418 L p F P
0 g
s
.601 .061 0 r
.88474 .61171 m .84837 .59235 L .82736 .59782 L p F P
0 g
s
.634 .104 0 r
.79744 .57941 m .82736 .59782 L .84837 .59235 L p F P
0 g
s
.343 .131 .441 r
.53721 .53597 m .5431 .52264 L .53468 .51941 L p F P
0 g
s
.343 .131 .441 r
.53468 .51941 m .52728 .53321 L .53721 .53597 L p F P
0 g
s
.324 .158 .496 r
.54055 .50672 m .53468 .51941 L .5431 .52264 L p F P
0 g
s
.324 .158 .496 r
.5431 .52264 m .54771 .51044 L .54055 .50672 L p F P
0 g
s
.292 .179 .549 r
.54499 .49522 m .54055 .50672 L .54771 .51044 L p F P
0 g
s
.192 0 0 r
.42279 .63702 m .44484 .61655 L .42873 .61467 L p F P
0 g
s
.192 0 0 r
.42873 .61467 m .40404 .63561 L .42279 .63702 L p F P
0 g
s
.962 .786 .345 r
.54238 .41377 m .54579 .4212 L .54404 .43412 L p F P
0 g
s
.98 .852 .464 r
.54579 .4212 m .54238 .41377 L .54584 .39799 L p F P
0 g
s
.352 .1 .385 r
.52998 .55037 m .53721 .53597 L .52728 .53321 L p F P
0 g
s
.352 .1 .385 r
.52728 .53321 m .51828 .54808 L .52998 .55037 L p F P
0 g
s
0 0 .462 r
.5854 .35843 m .58377 .34802 L .59316 .3674 L p F P
0 g
s
0 0 .462 r
.59316 .3674 m .5944 .3762 L .5854 .35843 L p F P
0 g
s
.274 0 .161 r
.48046 .59881 m .49501 .58089 L .48113 .57872 L p F P
0 g
s
.274 0 .161 r
.48113 .57872 m .46421 .59713 L .48046 .59881 L p F P
0 g
s
.963 .711 .509 r
.62474 .4642 m .6178 .45476 L .61433 .46339 L p F P
0 g
s
.963 .711 .509 r
.61433 .46339 m .62028 .47223 L .62474 .4642 L p F P
0 g
s
.292 .179 .549 r
.54771 .51044 m .55113 .49942 L .54499 .49522 L p F P
0 g
s
.242 .191 .598 r
.54805 .48497 m .54499 .49522 L .55113 .49942 L p F P
0 g
s
.759 .462 0 r
.60473 .40787 m .60766 .41539 L .60415 .40141 L p F P
0 g
s
.849 .595 .054 r
.60766 .41539 m .60729 .41443 L p .60649 .42161 L F P
0 g
s
.849 .595 .054 r
.60729 .41443 m .60473 .40787 L .60649 .42161 L p F P
0 g
s
0 0 .093 r
.60589 .4166 m .60649 .42161 L .60473 .40787 L p F P
0 g
s
.774 .632 .07 r
.60649 .42161 m .60589 .4166 L .60577 .42812 L p F P
0 g
s
.774 .632 .07 r
.60577 .42812 m .60575 .42982 L p .60649 .42161 L F P
0 g
s
0 0 .093 r
.60473 .40787 m .604 .40175 L .60565 .41472 L p F P
0 g
s
0 0 .093 r
.60565 .41472 m .60589 .4166 L p .60473 .40787 L F P
0 g
s
.759 .462 0 r
.60415 .40141 m .60373 .40032 L p .60473 .40787 L F P
0 g
s
.759 .462 0 r
.60373 .40032 m .60078 .39271 L .60473 .40787 L p F P
0 g
s
.992 .88 .593 r
.5446 .3722 m .55167 .38039 L .54584 .39799 L p F P
0 g
s
.982 .904 .65 r
.55167 .38039 m .5446 .3722 L .55227 .3512 L p F P
0 g
s
.769 .37 .298 r
.69701 .5409 m .68127 .52601 L .66824 .53186 L p F P
0 g
s
.8 .424 .344 r
.65624 .51809 m .66824 .53186 L .68127 .52601 L p F P
0 g
s
.71 .249 .153 r
.75286 .56751 m .73086 .55082 L .71433 .55657 L p F P
0 g
s
.744 .3 .198 r
.69701 .5409 m .71433 .55657 L .73086 .55082 L p F P
0 g
s
0 .001 .514 r
.54805 .48497 m .54977 .47607 L .54625 .46944 L p F P
0 g
s
0 0 .501 r
.54692 .46139 m .54625 .46944 L .54977 .47607 L p F P
0 g
s
.355 .066 .329 r
.52128 .56582 m .52998 .55037 L .51828 .54808 L p F P
0 g
s
.355 .066 .329 r
.51828 .54808 m .50756 .56397 L .52128 .56582 L p F P
0 g
s
.242 .191 .598 r
.55113 .49942 m .55342 .48966 L .54805 .48497 L p F P
0 g
s
.161 .188 .641 r
.54977 .47607 m .54805 .48497 L .55342 .48966 L p F P
0 g
s
.843 .547 .488 r
.64546 .5052 m .63586 .49322 L .62743 .49933 L p F P
0 g
s
.874 .607 .53 r
.63586 .49322 m .62747 .48221 L .62049 .4887 L p F P
0 g
s
.874 .607 .53 r
.62049 .4887 m .62743 .49933 L .63586 .49322 L p F P
0 g
s
.951 .911 .742 r
.56342 .2914 m .57631 .30312 L .56682 .32069 L p F P
0 g
s
0 .106 .66 r
.56399 .31057 m .55599 .30526 L .56044 .29783 L F
.951 .911 .742 r
.56342 .2914 m .56682 .32069 L .56313 .30748 L F
0 .106 .66 r
.57256 .31626 m .57144 .32729 L .56682 .32069 L p F P
0 g
s
0 .106 .66 r
.56682 .32069 m .55599 .30526 L p .56399 .31057 L F P
0 g
s
0 .106 .66 r
.57256 .31626 m .56682 .32069 L .56399 .31057 L F
.951 .911 .742 r
.56277 .32818 m .55086 .31852 L .56044 .29783 L p F P
0 g
s
.951 .911 .742 r
.56044 .29783 m .56342 .2914 L p .56313 .30748 L F P
0 g
s
.951 .911 .742 r
.56313 .30748 m .56277 .32818 L .56044 .29783 L F
.56682 .32069 m .56277 .32818 L p .56313 .30748 L F P
0 g
s
0 .106 .66 r
.55599 .30526 m .55669 .29212 L .56044 .29783 L p F P
0 g
s
0 .106 .66 r
.56044 .29783 m .57256 .31626 L p .56399 .31057 L F P
0 g
s
.937 .919 .769 r
.57931 .26196 m .59315 .27599 L .57631 .30312 L p F P
0 g
s
.813 .49 .443 r
.65624 .51809 m .64546 .5052 L .63531 .51097 L p F P
0 g
s
.843 .547 .488 r
.62743 .49933 m .63531 .51097 L .64546 .5052 L p F P
0 g
s
.906 .669 .568 r
.62747 .48221 m .62028 .47223 L .61451 .47917 L p F P
0 g
s
.906 .669 .568 r
.61451 .47917 m .62049 .4887 L .62747 .48221 L p F P
0 g
s
.917 .685 .189 r
.54104 .42772 m .54404 .43412 L .54422 .44536 L p F P
0 g
s
.962 .786 .345 r
.54404 .43412 m .54104 .42772 L .54238 .41377 L p F P
0 g
s
.99 .77 .511 r
.6178 .45476 m .61237 .44648 L .60966 .45576 L p F P
0 g
s
.99 .77 .511 r
.60966 .45576 m .61433 .46339 L .6178 .45476 L p F P
0 g
s
.98 .739 .331 r
.61346 .43593 m .60904 .4281 L .60851 .43948 L p F P
0 g
s
.98 .739 .331 r
.60851 .43948 m .61237 .44648 L .61346 .43593 L p F P
0 g
s
.998 .844 .521 r
.5395 .39118 m .54584 .39799 L .54238 .41377 L p F P
0 g
s
.992 .88 .593 r
.54584 .39799 m .5395 .39118 L .5446 .3722 L p F P
0 g
s
.422 .258 .552 r
.55288 .52481 m .55615 .51299 L .54771 .51044 L p F P
0 g
s
.422 .258 .552 r
.54771 .51044 m .5431 .52264 L .55288 .52481 L p F P
0 g
s
.405 .291 .61 r
.55113 .49942 m .54771 .51044 L .55615 .51299 L p F P
0 g
s
.642 .13 .013 r
.82736 .59782 m .79744 .57941 L .77699 .58496 L p F P
0 g
s
.676 .177 .054 r
.75286 .56751 m .77699 .58496 L .79744 .57941 L p F P
0 g
s
.937 .919 .769 r
.57631 .30312 m .56342 .2914 L .57931 .26196 L p F P
0 g
s
.43 .222 .493 r
.54861 .53775 m .55288 .52481 L .5431 .52264 L p F P
0 g
s
.43 .222 .493 r
.5431 .52264 m .53721 .53597 L .54861 .53775 L p F P
0 g
s
0 0 .36 r
.5944 .3762 m .59316 .3674 L .59983 .38533 L p F P
0 g
s
0 0 .36 r
.59983 .38533 m .60078 .39271 L .5944 .3762 L p F P
0 g
s
.939 .734 .6 r
.62028 .47223 m .61433 .46339 L .60952 .4708 L p F P
0 g
s
.939 .734 .6 r
.60952 .4708 m .61451 .47917 L .62028 .47223 L p F P
0 g
s
.405 .291 .61 r
.55615 .51299 m .55848 .50236 L .55113 .49942 L p F P
0 g
s
.373 .32 .669 r
.55342 .48966 m .55113 .49942 L .55848 .50236 L p F P
0 g
s
.783 .434 .395 r
.66824 .53186 m .65624 .51809 L .64412 .52357 L p F P
0 g
s
.813 .49 .443 r
.63531 .51097 m .64412 .52357 L .65624 .51809 L p F P
0 g
s
.352 .03 .272 r
.51101 .58229 m .52128 .56582 L .50756 .56397 L p F P
0 g
s
.352 .03 .272 r
.50756 .56397 m .49501 .58089 L .51101 .58229 L p F P
0 g
s
.849 .595 .054 r
.60649 .42161 m .60904 .4281 L .60766 .41539 L p F P
0 g
s
.161 .188 .641 r
.55342 .48966 m .55462 .48125 L .54977 .47607 L p F P
0 g
s
.031 .16 .666 r
.55022 .46863 m .54977 .47607 L .55462 .48125 L p F P
0 g
s
0 0 .501 r
.54977 .47607 m .55022 .46863 L .54692 .46139 L p F P
0 g
s
.737 .317 .251 r
.71433 .55657 m .69701 .5409 L .68149 .54647 L p F P
0 g
s
.769 .37 .298 r
.66824 .53186 m .68149 .54647 L .69701 .5409 L p F P
0 g
s
.269 0 .108 r
.46374 .61778 m .48046 .59881 L .46421 .59713 L p F P
0 g
s
.269 0 .108 r
.46421 .59713 m .44484 .61655 L .46374 .61778 L p F P
0 g
s
.432 .183 .435 r
.54324 .55177 m .54861 .53775 L .53721 .53597 L p F P
0 g
s
.432 .183 .435 r
.53721 .53597 m .52998 .55037 L .54324 .55177 L p F P
0 g
s
.373 .32 .669 r
.55848 .50236 m .55992 .49298 L .55342 .48966 L p F P
0 g
s
.32 .341 .726 r
.55462 .48125 m .55342 .48966 L .55992 .49298 L p F P
0 g
s
.964 .9 .71 r
.55086 .31852 m .56277 .32818 L .55227 .3512 L p F P
0 g
s
.917 .685 .189 r
.54422 .44536 m .5416 .43983 L .54104 .42772 L p F P
0 g
s
.996 .792 .43 r
.53675 .40816 m .54238 .41377 L .54104 .42772 L p F P
0 g
s
.998 .844 .521 r
.54238 .41377 m .53675 .40816 L .5395 .39118 L p F P
0 g
s
.815 .549 .537 r
.63531 .51097 m .62743 .49933 L .61797 .50449 L p F P
0 g
s
.843 .609 .584 r
.62743 .49933 m .62049 .4887 L .61248 .49415 L p F P
0 g
s
.843 .609 .584 r
.61248 .49415 m .61797 .50449 L .62743 .49933 L p F P
0 g
s
0 .034 .604 r
.57144 .32729 m .57256 .31626 L .58517 .3389 L p F P
0 g
s
0 .034 .604 r
.58517 .3389 m .58377 .34802 L .57144 .32729 L p F P
0 g
s
.188 0 0 r
.39777 .6586 m .42279 .63702 L .40404 .63561 L p F P
0 g
s
.188 0 0 r
.40404 .63561 m .37613 .65761 L .39777 .6586 L p F P
0 g
s
.872 .672 .63 r
.62049 .4887 m .61451 .47917 L .60768 .48495 L p F P
0 g
s
.872 .672 .63 r
.60768 .48495 m .61248 .49415 L .62049 .4887 L p F P
0 g
s
.97 .803 .62 r
.61433 .46339 m .60966 .45576 L .60556 .4637 L p F P
0 g
s
.97 .803 .62 r
.60556 .4637 m .60952 .4708 L .61433 .46339 L p F P
0 g
s
.999 .818 .484 r
.61237 .44648 m .60851 .43948 L .60631 .44946 L p F P
0 g
s
.999 .818 .484 r
.60631 .44946 m .60966 .45576 L .61237 .44648 L p F P
0 g
s
.787 .491 .487 r
.64412 .52357 m .63531 .51097 L .62415 .51588 L p F P
0 g
s
.815 .549 .537 r
.61797 .50449 m .62415 .51588 L .63531 .51097 L p F P
0 g
s
.505 .339 .589 r
.56376 .52591 m .5656 .51439 L .55615 .51299 L p F P
0 g
s
.505 .339 .589 r
.55615 .51299 m .55288 .52481 L .56376 .52591 L p F P
0 g
s
.499 .381 .65 r
.55848 .50236 m .55615 .51299 L .5656 .51439 L p F P
0 g
s
.753 .38 .346 r
.68149 .54647 m .66824 .53186 L .65388 .53708 L p F P
0 g
s
.783 .434 .395 r
.64412 .52357 m .65388 .53708 L .66824 .53186 L p F P
0 g
s
.977 .883 .671 r
.54139 .34336 m .55227 .3512 L .5446 .3722 L p F P
0 g
s
.964 .9 .71 r
.55227 .3512 m .54139 .34336 L .55086 .31852 L p F P
0 g
s
.677 .199 .108 r
.77699 .58496 m .75286 .56751 L .73334 .57302 L p F P
0 g
s
.71 .249 .153 r
.71433 .55657 m .73334 .57302 L .75286 .56751 L p F P
0 g
s
.499 .381 .65 r
.5656 .51439 m .56676 .50405 L .55848 .50236 L p F P
0 g
s
.483 .422 .712 r
.55992 .49298 m .55848 .50236 L .56676 .50405 L p F P
0 g
s
.902 .741 .672 r
.61451 .47917 m .60952 .4708 L .60362 .47695 L p F P
0 g
s
.902 .741 .672 r
.60362 .47695 m .60768 .48495 L .61451 .47917 L p F P
0 g
s
.32 .341 .726 r
.55992 .49298 m .56053 .48495 L .55462 .48125 L p F P
0 g
s
.23 .348 .777 r
.55479 .47429 m .55462 .48125 L .56053 .48495 L p F P
0 g
s
.031 .16 .666 r
.55462 .48125 m .55479 .47429 L .55022 .46863 L p F P
0 g
s
.428 .143 .376 r
.53669 .56683 m .54324 .55177 L .52998 .55037 L p F P
0 g
s
.428 .143 .376 r
.52998 .55037 m .52128 .56582 L .53669 .56683 L p F P
0 g
s
0 0 .237 r
.60078 .39271 m .59983 .38533 L .604 .40175 L p F P
0 g
s
0 0 .237 r
.604 .40175 m .60473 .40787 L .60078 .39271 L p F P
0 g
s
.506 .296 .529 r
.56118 .53855 m .56376 .52591 L .55288 .52481 L p F P
0 g
s
.506 .296 .529 r
.55288 .52481 m .54861 .53775 L .56118 .53855 L p F P
0 g
s
.919 .721 .229 r
.60904 .4281 m .60649 .42161 L .60628 .43388 L p F P
0 g
s
.919 .721 .229 r
.60628 .43388 m .60851 .43948 L .60904 .4281 L p F P
0 g
s
.483 .422 .712 r
.56676 .50405 m .56729 .49496 L .55992 .49298 L p F P
0 g
s
.452 .46 .777 r
.56053 .48495 m .55992 .49298 L .56729 .49496 L p F P
0 g
s
.978 .715 .312 r
.53609 .42314 m .54104 .42772 L .5416 .43983 L p F P
0 g
s
.996 .792 .43 r
.54104 .42772 m .53609 .42314 L .53675 .40816 L p F P
0 g
s
.828 .533 0 r
.54609 .4549 m .54381 .45012 L .5416 .43983 L p F P
0 g
s
.346 0 .215 r
.49903 .59979 m .51101 .58229 L .49501 .58089 L p F P
0 g
s
.346 0 .215 r
.49501 .58089 m .48046 .59881 L .49903 .59979 L p F P
0 g
s
.987 .86 .624 r
.53474 .36596 m .5446 .3722 L .5395 .39118 L p F P
0 g
s
.977 .883 .671 r
.5446 .3722 m .53474 .36596 L .54139 .34336 L p F P
0 g
s
.804 .599 .626 r
.61797 .50449 m .61248 .49415 L .60371 .4985 L p F P
0 g
s
.828 .663 .677 r
.61248 .49415 m .60768 .48495 L .60007 .48952 L p F P
0 g
s
.828 .663 .677 r
.60007 .48952 m .60371 .4985 L .61248 .49415 L p F P
0 g
s
.76 .435 .436 r
.65388 .53708 m .64412 .52357 L .63099 .52827 L p F P
0 g
s
.787 .491 .487 r
.62415 .51588 m .63099 .52827 L .64412 .52357 L p F P
0 g
s
.932 .816 .709 r
.60952 .4708 m .60556 .4637 L .60034 .47026 L p F P
0 g
s
.932 .816 .709 r
.60034 .47026 m .60362 .47695 L .60952 .4708 L p F P
0 g
s
.78 .54 .574 r
.62415 .51588 m .61797 .50449 L .60779 .50864 L p F P
0 g
s
.804 .599 .626 r
.60371 .4985 m .60779 .50864 L .61797 .50449 L p F P
0 g
s
.601 .061 0 r
.82736 .59782 m .86022 .61703 L .88474 .61171 L p F P
0 g
s
.99 .869 .618 r
.60966 .45576 m .60631 .44946 L .60268 .45798 L p F P
0 g
s
.99 .869 .618 r
.60268 .45798 m .60556 .4637 L .60966 .45576 L p F P
0 g
s
.579 .452 .672 r
.57577 .51464 m .5757 .50449 L .56676 .50405 L p F P
0 g
s
.579 .452 .672 r
.56676 .50405 m .5656 .51439 L .57577 .51464 L p F P
0 g
s
.574 .501 .735 r
.56729 .49496 m .56676 .50405 L .5757 .50449 L p F P
0 g
s
.501 .252 .469 r
.55778 .55226 m .56118 .53855 L .54861 .53775 L p F P
0 g
s
.501 .252 .469 r
.54861 .53775 m .54324 .55177 L .55778 .55226 L p F P
0 g
s
0 0 .537 r
.58377 .34802 m .58517 .3389 L .59471 .35998 L p F P
0 g
s
0 0 .537 r
.59471 .35998 m .59316 .3674 L .58377 .34802 L p F P
0 g
s
.452 .46 .777 r
.56729 .49496 m .56726 .4872 L .56053 .48495 L p F P
0 g
s
.396 .494 .842 r
.56037 .47837 m .56053 .48495 L .56726 .4872 L p F P
0 g
s
.23 .348 .777 r
.56053 .48495 m .56037 .47837 L .55479 .47429 L p F P
0 g
s
.854 .732 .728 r
.60768 .48495 m .60362 .47695 L .5969 .48178 L p F P
0 g
s
.854 .732 .728 r
.5969 .48178 m .60007 .48952 L .60768 .48495 L p F P
0 g
s
.704 .264 .203 r
.73334 .57302 m .71433 .55657 L .69603 .56191 L p F P
0 g
s
.737 .317 .251 r
.68149 .54647 m .69603 .56191 L .71433 .55657 L p F P
0 g
s
.577 .404 .61 r
.57543 .52595 m .57577 .51464 L .5656 .51439 L p F P
0 g
s
.577 .404 .61 r
.5656 .51439 m .56376 .52591 L .57543 .52595 L p F P
0 g
s
.574 .501 .735 r
.5757 .50449 m .57527 .49558 L .56729 .49496 L p F P
0 g
s
.561 .552 .801 r
.56726 .4872 m .56729 .49496 L .57527 .49558 L p F P
0 g
s
.755 .483 .521 r
.63099 .52827 m .62415 .51588 L .61228 .51987 L p F P
0 g
s
.78 .54 .574 r
.60779 .50864 m .61228 .51987 L .62415 .51588 L p F P
0 g
s
.935 .604 .161 r
.53729 .43614 m .5416 .43983 L .54381 .45012 L p F P
0 g
s
.978 .715 .312 r
.5416 .43983 m .53729 .43614 L .53609 .42314 L p F P
0 g
s
.994 .827 .567 r
.53066 .38634 m .5395 .39118 L .53675 .40816 L p F P
0 g
s
.987 .86 .624 r
.5395 .39118 m .53066 .38634 L .53474 .36596 L p F P
0 g
s
.962 .829 .403 r
.60851 .43948 m .60628 .43388 L .60434 .44461 L p F P
0 g
s
.962 .829 .403 r
.60434 .44461 m .60631 .44946 L .60851 .43948 L p F P
0 g
s
.758 .58 .655 r
.60779 .50864 m .60371 .4985 L .59446 .50169 L p F P
0 g
s
.778 .641 .711 r
.60371 .4985 m .60007 .48952 L .59194 .49283 L p F P
0 g
s
.778 .641 .711 r
.59194 .49283 m .59446 .50169 L .60371 .4985 L p F P
0 g
s
.57 .356 .55 r
.57463 .53837 m .57543 .52595 L .56376 .52591 L p F P
0 g
s
.57 .356 .55 r
.56376 .52591 m .56118 .53855 L .57463 .53837 L p F P
0 g
s
.262 0 .056 r
.4446 .63782 m .46374 .61778 L .44484 .61655 L p F P
0 g
s
.262 0 .056 r
.44484 .61655 m .42279 .63702 L .4446 .63782 L p F P
0 g
s
.42 .101 .317 r
.52886 .58292 m .53669 .56683 L .52128 .56582 L p F P
0 g
s
.42 .101 .317 r
.52128 .56582 m .51101 .58229 L .52886 .58292 L p F P
0 g
s
.647 .507 .678 r
.58639 .51375 m .58503 .5037 L .5757 .50449 L p F P
0 g
s
.647 .507 .678 r
.5757 .50449 m .57577 .51464 L .58639 .51375 L p F P
0 g
s
.652 .562 .741 r
.57527 .49558 m .5757 .50449 L .58503 .5037 L p F P
0 g
s
.739 .522 .599 r
.61228 .51987 m .60779 .50864 L .59716 .51174 L p F P
0 g
s
.758 .58 .655 r
.59446 .50169 m .59716 .51174 L .60779 .50864 L p F P
0 g
s
.879 .809 .777 r
.60362 .47695 m .60034 .47026 L .59426 .47539 L p F P
0 g
s
.879 .809 .777 r
.59426 .47539 m .5969 .48178 L .60362 .47695 L p F P
0 g
s
.796 .709 .769 r
.60007 .48952 m .5969 .48178 L .58963 .48526 L p F P
0 g
s
.796 .709 .769 r
.58963 .48526 m .59194 .49283 L .60007 .48952 L p F P
0 g
s
.723 .326 .295 r
.69603 .56191 m .68149 .54647 L .66459 .55148 L p F P
0 g
s
.753 .38 .346 r
.65388 .53708 m .66459 .55148 L .68149 .54647 L p F P
0 g
s
.561 .552 .801 r
.57527 .49558 m .57454 .48799 L .56726 .4872 L p F P
0 g
s
.531 .604 .872 r
.56671 .48088 m .56726 .4872 L .57454 .48799 L p F P
0 g
s
.396 .494 .842 r
.56726 .4872 m .56671 .48088 L .56037 .47837 L p F P
0 g
s
.638 .454 .618 r
.58762 .52494 m .58639 .51375 L .57577 .51464 L p F P
0 g
s
.638 .454 .618 r
.57577 .51464 m .57543 .52595 L .58762 .52494 L p F P
0 g
s
.652 .562 .741 r
.58503 .5037 m .58358 .49487 L .57527 .49558 L p F P
0 g
s
.652 .621 .806 r
.57454 .48799 m .57527 .49558 L .58358 .49487 L p F P
0 g
s
.954 .894 .729 r
.60556 .4637 m .60268 .45798 L .59789 .46499 L p F P
0 g
s
.954 .894 .729 r
.59789 .46499 m .60034 .47026 L .60556 .4637 L p F P
0 g
s
.706 .549 .673 r
.59716 .51174 m .59446 .50169 L .58503 .5037 L p F P
0 g
s
.719 .608 .732 r
.59446 .50169 m .59194 .49283 L .58358 .49487 L p F P
0 g
s
.719 .608 .732 r
.58358 .49487 m .58503 .5037 L .59446 .50169 L p F P
0 g
s
.29 .512 .897 r
.55948 .47334 m .56037 .47837 L .56671 .48088 L p F P
0 g
s
.706 .549 .673 r
.58503 .5037 m .58639 .51375 L .59716 .51174 L p F P
0 g
s
.729 .673 .795 r
.59194 .49283 m .58963 .48526 L .58208 .48733 L p F P
0 g
s
.729 .673 .795 r
.58208 .48733 m .58358 .49487 L .59194 .49283 L p F P
0 g
s
.652 .621 .806 r
.58358 .49487 m .58208 .48733 L .57454 .48799 L p F P
0 g
s
.93 .901 .775 r
.56342 .2914 m .55808 .2883 L p .56132 .24985 L F P
0 g
s
0 .212 .733 r
.55501 .27667 m .53734 .26656 L .55282 .2684 L F
.93 .901 .775 r
.55282 .2684 m .56132 .24985 L p .55808 .2883 L F P
0 g
s
0 .212 .733 r
.55669 .29212 m .53734 .26656 L p .55474 .27652 L F P
0 g
s
0 .212 .733 r
.56106 .28014 m .55808 .2883 L p .55474 .27652 L F P
0 g
s
0 .212 .733 r
.55808 .2883 m .55669 .29212 L p .55474 .27652 L F P
0 g
s
.942 .892 .751 r
.55808 .2883 m .56342 .2914 L .56066 .29736 L p F P
0 g
s
.942 .892 .751 r
.56066 .29736 m .56044 .29783 L p .55808 .2883 L F P
0 g
s
.93 .901 .775 r
.56132 .24985 m .57931 .26196 L .56342 .2914 L p F P
0 g
s
0 .16 .696 r
.56106 .28014 m .57712 .30655 L p .55952 .29412 L F P
0 g
s
0 .16 .696 r
.55669 .29212 m .55808 .2883 L p .55952 .29412 L F P
0 g
s
0 .16 .696 r
.55808 .2883 m .56106 .28014 L p .55952 .29412 L F P
0 g
s
0 .16 .696 r
.57712 .30655 m .57256 .31626 L .55669 .29212 L p F P
0 g
s
.942 .892 .751 r
.56044 .29783 m .55086 .31852 L p .55808 .2883 L F P
0 g
s
.942 .892 .751 r
.54672 .28169 m .55808 .2883 L p .55086 .31852 L F P
0 g
s
.93 .901 .775 r
.55808 .2883 m .54672 .28169 L .55282 .2684 L p F P
0 g
s
0 .212 .733 r
.53734 .26656 m .54135 .25207 L .55282 .2684 L p F P
0 g
s
0 .212 .733 r
.55282 .2684 m .56106 .28014 L p .55501 .27667 L F P
0 g
s
.996 .782 .497 r
.52889 .40453 m .53675 .40816 L .53609 .42314 L p F P
0 g
s
.994 .827 .567 r
.53675 .40816 m .52889 .40453 L .53066 .38634 L p F P
0 g
s
.739 .522 .599 r
.59716 .51174 m .6 .52291 L .61228 .51987 L p F P
0 g
s
.692 .493 .614 r
.6 .52291 m .59716 .51174 L .58639 .51375 L p F P
0 g
s
.732 .38 .384 r
.66459 .55148 m .65388 .53708 L .63849 .54161 L p F P
0 g
s
.76 .435 .436 r
.63099 .52827 m .63849 .54161 L .65388 .53708 L p F P
0 g
s
.692 .493 .614 r
.58639 .51375 m .58762 .52494 L .6 .52291 L p F P
0 g
s
.492 .207 .409 r
.5535 .56701 m .55778 .55226 L .54324 .55177 L p F P
0 g
s
.492 .207 .409 r
.54324 .55177 m .53669 .56683 L .5535 .56701 L p F P
0 g
s
.851 .445 0 r
.5401 .44717 m .54381 .45012 L .54743 .45857 L p F P
0 g
s
.935 .604 .161 r
.54381 .45012 m .5401 .44717 L .53729 .43614 L p F P
0 g
s
.755 .483 .521 r
.61228 .51987 m .61716 .53214 L .63099 .52827 L p F P
0 g
s
.718 .466 .544 r
.61716 .53214 m .61228 .51987 L .6 .52291 L p F P
0 g
s
.813 .785 .827 r
.5969 .48178 m .59426 .47539 L .58759 .47905 L p F P
0 g
s
.813 .785 .827 r
.58759 .47905 m .58963 .48526 L .5969 .48178 L p F P
0 g
s
.731 .428 .467 r
.63849 .54161 m .63099 .52827 L .61716 .53214 L p F P
0 g
s
.642 .686 .876 r
.57354 .48181 m .57454 .48799 L .58208 .48733 L p F P
0 g
s
.531 .604 .872 r
.57454 .48799 m .57354 .48181 L .56671 .48088 L p F P
0 g
s
0 0 .457 r
.59316 .3674 m .59471 .35998 L .60143 .37944 L p F P
0 g
s
0 0 .457 r
.60143 .37944 m .59983 .38533 L .59316 .3674 L p F P
0 g
s
.626 .403 .559 r
.58866 .53723 m .58762 .52494 L .57543 .52595 L p F P
0 g
s
.626 .403 .559 r
.57543 .52595 m .57463 .53837 L .58866 .53723 L p F P
0 g
s
.609 .084 0 r
.86022 .61703 m .82736 .59782 L .80347 .60319 L p F P
0 g
s
.642 .13 .013 r
.77699 .58496 m .80347 .60319 L .82736 .59782 L p F P
0 g
s
.56 .308 .49 r
.5733 .55185 m .57463 .53837 L .56118 .53855 L p F P
0 g
s
.56 .308 .49 r
.56118 .53855 m .55778 .55226 L .5733 .55185 L p F P
0 g
s
.971 .91 .567 r
.60631 .44946 m .60434 .44461 L .60093 .45375 L p F P
0 g
s
.971 .91 .567 r
.60093 .45375 m .60268 .45798 L .60631 .44946 L p F P
0 g
s
.735 .745 .86 r
.58963 .48526 m .58759 .47905 L .58059 .4812 L p F P
0 g
s
.735 .745 .86 r
.58059 .4812 m .58208 .48733 L .58963 .48526 L p F P
0 g
s
.642 .686 .876 r
.58208 .48733 m .58059 .4812 L .57354 .48181 L p F P
0 g
s
.774 .632 .07 r
.60575 .42982 m .60628 .43388 L .60649 .42161 L p F P
0 g
s
.467 .654 .941 r
.56569 .4761 m .56671 .48088 L .57354 .48181 L p F P
0 g
s
.29 .512 .897 r
.56671 .48088 m .56569 .4761 L .55948 .47334 L p F P
0 g
s
.897 .895 .817 r
.60034 .47026 m .59789 .46499 L .59219 .47045 L p F P
0 g
s
.897 .895 .817 r
.59219 .47045 m .59426 .47539 L .60034 .47026 L p F P
0 g
s
.718 .466 .544 r
.6 .52291 m .60294 .53514 L .61716 .53214 L p F P
0 g
s
.675 .439 .556 r
.60294 .53514 m .6 .52291 L .58762 .52494 L p F P
0 g
s
.675 .439 .556 r
.58762 .52494 m .58866 .53723 L .60294 .53514 L p F P
0 g
s
.988 .72 .411 r
.5292 .42056 m .53609 .42314 L .53729 .43614 L p F P
0 g
s
.996 .782 .497 r
.53609 .42314 m .5292 .42056 L .52889 .40453 L p F P
0 g
s
.336 0 .159 r
.48516 .61834 m .49903 .59979 L .48046 .59881 L p F P
0 g
s
.336 0 .159 r
.48046 .59881 m .46374 .61778 L .48516 .61834 L p F P
0 g
s
.851 .445 0 r
.54743 .45857 m .54427 .45622 L .5401 .44717 L p F P
0 g
s
.611 .755 .948 r
.57233 .47717 m .57354 .48181 L .58059 .4812 L p F P
0 g
s
.467 .654 .941 r
.57354 .48181 m .57233 .47717 L .56569 .4761 L p F P
0 g
s
.821 .872 .883 r
.59426 .47539 m .59219 .47045 L .58585 .47432 L p F P
0 g
s
.821 .872 .883 r
.58585 .47432 m .58759 .47905 L .59426 .47539 L p F P
0 g
s
.946 .959 .71 r
.60268 .45798 m .60093 .45375 L .59631 .46126 L p F P
0 g
s
.946 .959 .71 r
.59631 .46126 m .59789 .46499 L .60268 .45798 L p F P
0 g
s
.731 .428 .467 r
.61716 .53214 m .6224 .5454 L .63849 .54161 L p F P
0 g
s
.697 .411 .487 r
.6224 .5454 m .61716 .53214 L .60294 .53514 L p F P
0 g
s
.727 .826 .927 r
.57914 .47657 m .58059 .4812 L .58759 .47905 L p F P
0 g
s
.611 .755 .948 r
.58059 .4812 m .57914 .47657 L .57233 .47717 L p F P
0 g
s
.727 .826 .927 r
.58759 .47905 m .58585 .47432 L .57914 .47657 L p F P
0 g
s
.612 .352 .499 r
.58946 .55055 m .58866 .53723 L .57463 .53837 L p F P
0 g
s
.612 .352 .499 r
.57463 .53837 m .5733 .55185 L .58946 .55055 L p F P
0 g
s
.644 .15 .062 r
.80347 .60319 m .77699 .58496 L .75418 .59028 L p F P
0 g
s
.677 .199 .108 r
.73334 .57302 m .75418 .59028 L .77699 .58496 L p F P
0 g
s
0 0 .361 r
.59983 .38533 m .60143 .37944 L .60556 .3972 L p F P
0 g
s
0 0 .361 r
.60556 .3972 m .604 .40175 L .59983 .38533 L p F P
0 g
s
.964 .635 .304 r
.53131 .43444 m .53729 .43614 L .5401 .44717 L p F P
0 g
s
.988 .72 .411 r
.53729 .43614 m .53131 .43444 L .5292 .42056 L p F P
0 g
s
.83 .759 .245 r
.60628 .43388 m .60575 .42982 L .60383 .44135 L p F P
0 g
s
.83 .759 .245 r
.60383 .44135 m .60434 .44461 L .60628 .43388 L p F P
0 g
s
.409 .06 .258 r
.51961 .60005 m .52886 .58292 L .51101 .58229 L p F P
0 g
s
.409 .06 .258 r
.51101 .58229 m .49903 .59979 L .51961 .60005 L p F P
0 g
s
.331 .677 .977 r
.56424 .47298 m .56569 .4761 L .57233 .47717 L p F P
0 g
s
.708 .228 0 r
.55222 .46519 m .54955 .46331 L .54427 .45622 L p F P
0 g
s
.547 .259 .43 r
.57138 .56635 m .5733 .55185 L .55778 .55226 L p F P
0 g
s
.547 .259 .43 r
.55778 .55226 m .5535 .56701 L .57138 .56635 L p F P
0 g
s
.732 .38 .384 r
.63849 .54161 m .64664 .55588 L .66459 .55148 L p F P
0 g
s
.706 .373 .412 r
.64664 .55588 m .63849 .54161 L .6224 .5454 L p F P
0 g
s
.954 .879 .722 r
.5355 .31093 m .55086 .31852 L .54139 .34336 L p F P
0 g
s
.942 .892 .751 r
.55086 .31852 m .5355 .31093 L .54672 .28169 L p F P
0 g
s
.697 .411 .487 r
.60294 .53514 m .60594 .54839 L .6224 .5454 L p F P
0 g
s
.657 .386 .498 r
.60594 .54839 m .60294 .53514 L .58866 .53723 L p F P
0 g
s
.888 .975 .827 r
.59789 .46499 m .59631 .46126 L .59073 .46708 L p F P
0 g
s
.888 .975 .827 r
.59073 .46708 m .59219 .47045 L .59789 .46499 L p F P
0 g
s
.657 .386 .498 r
.58866 .53723 m .58946 .55055 L .60594 .54839 L p F P
0 g
s
.48 .161 .349 r
.54824 .58278 m .5535 .56701 L .53669 .56683 L p F P
0 g
s
.48 .161 .349 r
.53669 .56683 m .52886 .58292 L .54824 .58278 L p F P
0 g
s
.672 .213 .154 r
.75418 .59028 m .73334 .57302 L .71195 .57818 L p F P
0 g
s
.704 .264 .203 r
.69603 .56191 m .71195 .57818 L .73334 .57302 L p F P
0 g
s
.964 .862 .689 r
.52737 .33763 m .54139 .34336 L .53474 .36596 L p F P
0 g
s
.954 .879 .722 r
.54139 .34336 m .52737 .33763 L .5355 .31093 L p F P
0 g
s
.526 .815 .999 r
.57095 .47417 m .57233 .47717 L .57914 .47657 L p F P
0 g
s
.331 .677 .977 r
.57233 .47717 m .57095 .47417 L .56424 .47298 L p F P
0 g
s
.723 .326 .295 r
.66459 .55148 m .67629 .56676 L .69603 .56191 L p F P
0 g
s
.704 .326 .33 r
.67629 .56676 m .66459 .55148 L .64664 .55588 L p F P
0 g
s
.917 .518 .175 r
.53499 .4462 m .5401 .44717 L .54427 .45622 L p F P
0 g
s
.964 .635 .304 r
.5401 .44717 m .53499 .4462 L .53131 .43444 L p F P
0 g
s
.8 .958 .916 r
.59219 .47045 m .59073 .46708 L .58447 .47119 L p F P
0 g
s
.8 .958 .916 r
.58447 .47119 m .58585 .47432 L .59219 .47045 L p F P
0 g
s
.693 .272 .244 r
.71195 .57818 m .69603 .56191 L .67629 .56676 L p F P
0 g
s
.973 .839 .65 r
.52206 .36186 m .53474 .36596 L .53066 .38634 L p F P
0 g
s
.964 .862 .689 r
.53474 .36596 m .52206 .36186 L .52737 .33763 L p F P
0 g
s
.681 .906 .975 r
.57778 .47356 m .57914 .47657 L .58585 .47432 L p F P
0 g
s
.526 .815 .999 r
.57914 .47657 m .57778 .47356 L .57095 .47417 L p F P
0 g
s
.856 .869 .424 r
.60434 .44461 m .60383 .44135 L .60038 .45115 L p F P
0 g
s
.856 .869 .424 r
.60038 .45115 m .60093 .45375 L .60434 .44461 L p F P
0 g
s
.681 .906 .975 r
.58585 .47432 m .58447 .47119 L .57778 .47356 L p F P
0 g
s
0 0 .248 r
.604 .40175 m .60556 .3972 L .60733 .41321 L p F P
0 g
s
0 0 .248 r
.60733 .41321 m .60589 .4166 L .604 .40175 L p F P
0 g
s
0 .101 .651 r
.57256 .31626 m .57712 .30655 L .58976 .33123 L p F P
0 g
s
0 .101 .651 r
.58976 .33123 m .58517 .3389 L .57256 .31626 L p F P
0 g
s
.978 .808 .604 r
.5193 .38366 m .53066 .38634 L .52889 .40453 L p F P
0 g
s
.973 .839 .65 r
.53066 .38634 m .5193 .38366 L .52206 .36186 L p F P
0 g
s
.835 .363 .02 r
.53998 .45584 m .54427 .45622 L .54955 .46331 L p F P
0 g
s
.917 .518 .175 r
.54427 .45622 m .53998 .45584 L .53499 .4462 L p F P
0 g
s
.595 .301 .44 r
.58999 .56489 m .58946 .55055 L .5733 .55185 L p F P
0 g
s
.595 .301 .44 r
.5733 .55185 m .57138 .56635 L .58999 .56489 L p F P
0 g
s
.844 .948 .592 r
.60093 .45375 m .60038 .45115 L .59566 .45918 L p F P
0 g
s
.706 .373 .412 r
.6224 .5454 m .62798 .55962 L .64664 .55588 L p F P
0 g
s
.674 .358 .431 r
.62798 .55962 m .6224 .5454 L .60594 .54839 L p F P
0 g
s
.252 0 .006 r
.42279 .65901 m .4446 .63782 L .42279 .63702 L p F P
0 g
s
.252 0 .006 r
.42279 .63702 m .39777 .6586 L .42279 .65901 L p F P
0 g
s
.978 .767 .549 r
.51882 .40307 m .52889 .40453 L .5292 .42056 L p F P
0 g
s
.978 .808 .604 r
.52889 .40453 m .51882 .40307 L .5193 .38366 L p F P
0 g
s
0 0 .119 r
.60589 .4166 m .60733 .41321 L .607 .42743 L p F P
0 g
s
0 0 .119 r
.607 .42743 m .60575 .42982 L .60589 .4166 L p F P
0 g
s
.705 .166 0 r
.54602 .46339 m .54955 .46331 L .55568 .46845 L p F P
0 g
s
.835 .363 .02 r
.54955 .46331 m .54602 .46339 L .53998 .45584 L p F P
0 g
s
.971 .714 .485 r
.52037 .42014 m .5292 .42056 L .53131 .43444 L p F P
0 g
s
.978 .767 .549 r
.5292 .42056 m .52037 .42014 L .51882 .40307 L p F P
0 g
s
.637 .334 .44 r
.60898 .56263 m .60594 .54839 L .58946 .55055 L p F P
0 g
s
.637 .334 .44 r
.58946 .55055 m .58999 .56489 L .60898 .56263 L p F P
0 g
s
.674 .358 .431 r
.60594 .54839 m .60898 .56263 L .62798 .55962 L p F P
0 g
s
0 .036 .598 r
.58517 .3389 m .58976 .33123 L .59921 .35413 L p F P
0 g
s
0 .036 .598 r
.59921 .35413 m .59471 .35998 L .58517 .3389 L p F P
0 g
s
.531 .211 .37 r
.5688 .58188 m .57138 .56635 L .5535 .56701 L p F P
0 g
s
.531 .211 .37 r
.5535 .56701 m .54824 .58278 L .5688 .58188 L p F P
0 g
s
.953 .644 .41 r
.52369 .43489 m .53131 .43444 L .53499 .4462 L p F P
0 g
s
.971 .714 .485 r
.53131 .43444 m .52369 .43489 L .52037 .42014 L p F P
0 g
s
.705 .166 0 r
.55568 .46845 m .55287 .46886 L .54602 .46339 L p F P
0 g
s
0 0 0 r
.60575 .42982 m .607 .42743 L .60483 .43981 L p F P
0 g
s
0 0 0 r
.60483 .43981 m .60383 .44135 L .60575 .42982 L p F P
0 g
s
.704 .326 .33 r
.64664 .55588 m .65546 .57107 L .67629 .56676 L p F P
0 g
s
.68 .319 .356 r
.65546 .57107 m .64664 .55588 L .62798 .55962 L p F P
0 g
s
.324 0 .104 r
.4692 .63799 m .48516 .61834 L .46374 .61778 L p F P
0 g
s
.324 0 .104 r
.46374 .61778 m .4446 .63782 L .4692 .63799 L p F P
0 g
s
.919 .555 .323 r
.52852 .44737 m .53499 .4462 L .53998 .45584 L p F P
0 g
s
.953 .644 .41 r
.53499 .4462 m .52852 .44737 L .52369 .43489 L p F P
0 g
s
.521 0 0 r
.56241 .47166 m .56025 .47226 L .55287 .46886 L p F P
0 g
s
.465 .116 .289 r
.54188 .59959 m .54824 .58278 L .52886 .58292 L p F P
0 g
s
.465 .116 .289 r
.52886 .58292 m .51961 .60005 L .54188 .59959 L p F P
0 g
s
.396 .018 .2 r
.50881 .61824 m .51961 .60005 L .49903 .59979 L p F P
0 g
s
.396 .018 .2 r
.49903 .59979 m .48516 .61834 L .50881 .61824 L p F P
0 g
s
0 0 0 r
.60383 .44135 m .60483 .43981 L .60108 .45032 L p F P
0 g
s
0 0 0 r
.60108 .45032 m .60038 .45115 L .60383 .44135 L p F P
0 g
s
0 0 .537 r
.59471 .35998 m .59921 .35413 L .60571 .37519 L p F P
0 g
s
0 0 .537 r
.60571 .37519 m .60143 .37944 L .59471 .35998 L p F P
0 g
s
.862 .443 .225 r
.5346 .45759 m .53998 .45584 L .54602 .46339 L p F P
0 g
s
.919 .555 .323 r
.53998 .45584 m .5346 .45759 L .52852 .44737 L p F P
0 g
s
.29 0 0 r
.56946 .47294 m .5679 .47362 L .56025 .47226 L p F P
0 g
s
0 0 0 r
.60038 .45115 m .60108 .45032 L .59601 .45891 L p F P
0 g
s
0 0 0 r
.59601 .45891 m .59566 .45918 L .60038 .45115 L p F P
0 g
s
.693 .272 .244 r
.67629 .56676 m .68904 .58292 L .71195 .57818 L p F P
0 g
s
.675 .273 .276 r
.68904 .58292 m .67629 .56676 L .65546 .57107 L p F P
0 g
s
.041 0 0 r
.57658 .47231 m .57557 .47294 L .5679 .47362 L p F P
0 g
s
0 0 0 r
.58989 .46557 m .58995 .46541 L .59566 .45918 L p F P
0 g
s
.577 .251 .38 r
.59019 .58023 m .58999 .56489 L .57138 .56635 L p F P
0 g
s
.577 .251 .38 r
.57138 .56635 m .5688 .58188 L .59019 .58023 L p F P
0 g
s
.778 .306 .12 r
.54168 .46558 m .54602 .46339 L .55287 .46886 L p F P
0 g
s
.862 .443 .225 r
.54602 .46339 m .54168 .46558 L .5346 .45759 L p F P
0 g
s
0 0 0 r
.5835 .46979 m .58299 .47025 L .57557 .47294 L p F P
0 g
s
0 0 0 r
.58995 .46541 m .58989 .46557 L .58299 .47025 L p F P
0 g
s
0 0 .466 r
.60143 .37944 m .60571 .37519 L .60953 .39436 L p F P
0 g
s
0 0 .466 r
.60953 .39436 m .60556 .3972 L .60143 .37944 L p F P
0 g
s
.68 .319 .356 r
.62798 .55962 m .6339 .57479 L .65546 .57107 L p F P
0 g
s
.65 .305 .373 r
.6339 .57479 m .62798 .55962 L .60898 .56263 L p F P
0 g
s
.609 .084 0 r
.80347 .60319 m .83256 .62228 L .86022 .61703 L p F P
0 g
s
.66 .147 .013 r
.5495 .47135 m .55287 .46886 L .56025 .47226 L p F P
0 g
s
.778 .306 .12 r
.55287 .46886 m .5495 .47135 L .54168 .46558 L p F P
0 g
s
.672 .213 .154 r
.71195 .57818 m .72936 .59532 L .75418 .59028 L p F P
0 g
s
.661 .22 .192 r
.72936 .59532 m .71195 .57818 L .68904 .58292 L p F P
0 g
s
.616 .282 .381 r
.61202 .57785 m .60898 .56263 L .58999 .56489 L p F P
0 g
s
.616 .282 .381 r
.58999 .56489 m .59019 .58023 L .61202 .57785 L p F P
0 g
s
0 0 .383 r
.60556 .3972 m .60953 .39436 L .61091 .41161 L p F P
0 g
s
0 0 .383 r
.61091 .41161 m .60733 .41321 L .60556 .3972 L p F P
0 g
s
.65 .305 .373 r
.60898 .56263 m .61202 .57785 L .6339 .57479 L p F P
0 g
s
.508 0 0 r
.5578 .47493 m .56025 .47226 L .5679 .47362 L p F P
0 g
s
.66 .147 .013 r
.56025 .47226 m .5578 .47493 L .5495 .47135 L p F P
0 g
s
.611 .102 .017 r
.83256 .62228 m .80347 .60319 L .77702 .60839 L p F P
0 g
s
.644 .15 .062 r
.75418 .59028 m .77702 .60839 L .80347 .60319 L p F P
0 g
s
.64 .163 .105 r
.77702 .60839 m .75418 .59028 L .72936 .59532 L p F P
0 g
s
.954 .751 .591 r
.50654 .40394 m .51882 .40307 L .52037 .42014 L p F P
0 g
s
.956 .789 .634 r
.51882 .40307 m .50654 .40394 L .50542 .38332 L p F P
0 g
s
.956 .789 .634 r
.50542 .38332 m .5193 .38366 L .51882 .40307 L p F P
0 g
s
.954 .818 .672 r
.5193 .38366 m .50542 .38332 L .50653 .3601 L p F P
0 g
s
.954 .818 .672 r
.50653 .3601 m .52206 .36186 L .5193 .38366 L p F P
0 g
s
.945 .704 .542 r
.50964 .42204 m .52037 .42014 L .52369 .43489 L p F P
0 g
s
.954 .751 .591 r
.52037 .42014 m .50964 .42204 L .50654 .40394 L p F P
0 g
s
.948 .842 .705 r
.52206 .36186 m .50653 .3601 L .51016 .33424 L p F P
0 g
s
.948 .842 .705 r
.51016 .33424 m .52737 .33763 L .52206 .36186 L p F P
0 g
s
.333 0 0 r
.56633 .47634 m .5679 .47362 L .57557 .47294 L p F P
0 g
s
.508 0 0 r
.5679 .47362 m .56633 .47634 L .5578 .47493 L p F P
0 g
s
.928 .646 .487 r
.51445 .43766 m .52369 .43489 L .52852 .44737 L p F P
0 g
s
.945 .704 .542 r
.52369 .43489 m .51445 .43766 L .50964 .42204 L p F P
0 g
s
0 0 .291 r
.60733 .41321 m .61091 .41161 L .61013 .42688 L p F P
0 g
s
0 0 .291 r
.61013 .42688 m .607 .42743 L .60733 .41321 L p F P
0 g
s
.94 .86 .734 r
.52737 .33763 m .51016 .33424 L .51659 .30565 L p F P
0 g
s
.94 .86 .734 r
.51659 .30565 m .5355 .31093 L .52737 .33763 L p F P
0 g
s
.898 .575 .427 r
.52071 .45083 m .52852 .44737 L .5346 .45759 L p F P
0 g
s
.928 .646 .487 r
.52852 .44737 m .52071 .45083 L .51445 .43766 L p F P
0 g
s
.514 .163 .31 r
.56547 .59843 m .5688 .58188 L .54824 .58278 L p F P
0 g
s
.514 .163 .31 r
.54824 .58278 m .54188 .59959 L .56547 .59843 L p F P
0 g
s
.151 0 0 r
.57482 .4756 m .57557 .47294 L .58299 .47025 L p F P
0 g
s
.333 0 0 r
.57557 .47294 m .57482 .4756 L .56633 .47634 L p F P
0 g
s
.853 .49 .363 r
.52816 .46161 m .5346 .45759 L .54168 .46558 L p F P
0 g
s
.898 .575 .427 r
.5346 .45759 m .52816 .46161 L .52071 .45083 L p F P
0 g
s
0 0 .189 r
.607 .42743 m .61013 .42688 L .60744 .44016 L p F P
0 g
s
0 0 .189 r
.60744 .44016 m .60483 .43981 L .607 .42743 L p F P
0 g
s
.931 .873 .758 r
.5355 .31093 m .51659 .30565 L .52611 .27424 L p F P
0 g
s
.931 .873 .758 r
.52611 .27424 m .54672 .28169 L .5355 .31093 L p F P
0 g
s
0 0 0 r
.58301 .47271 m .58299 .47025 L .58989 .46557 L p F P
0 g
s
.151 0 0 r
.58299 .47025 m .58301 .47271 L .57482 .4756 L p F P
0 g
s
0 0 .084 r
.60483 .43981 m .60744 .44016 L .60312 .45141 L p F P
0 g
s
0 0 .084 r
.60312 .45141 m .60108 .45032 L .60483 .43981 L p F P
0 g
s
.79 .391 .298 r
.53655 .47001 m .54168 .46558 L .5495 .47135 L p F P
0 g
s
.853 .49 .363 r
.54168 .46558 m .53655 .47001 L .52816 .46161 L p F P
0 g
s
0 0 0 r
.59063 .4677 m .58989 .46557 L .59601 .45891 L p F P
0 g
s
0 0 0 r
.58989 .46557 m .59063 .4677 L .58301 .47271 L p F P
0 g
s
.675 .273 .276 r
.65546 .57107 m .66497 .58719 L .68904 .58292 L p F P
0 g
s
.653 .266 .3 r
.66497 .58719 m .65546 .57107 L .6339 .57479 L p F P
0 g
s
.023 .253 .755 r
.54135 .25207 m .54672 .24335 L p .55018 .25757 L F P
0 g
s
.921 .884 .78 r
.54672 .24335 m .56132 .24985 L .55282 .2684 L p F P
0 g
s
.023 .253 .755 r
.56939 .26952 m .56106 .28014 L .54135 .25207 L p F P
0 g
s
.921 .884 .78 r
.53903 .23993 m .54672 .24335 L p .54672 .28169 L F P
0 g
s
.921 .884 .78 r
.55282 .2684 m .54672 .28169 L p .54672 .24335 L F P
0 g
s
.023 .253 .755 r
.54956 .23875 m .56939 .26952 L p .55018 .25757 L F P
0 g
s
.023 .253 .755 r
.54672 .24335 m .54956 .23875 L p .55018 .25757 L F P
0 g
s
0 0 0 r
.60108 .45032 m .60312 .45141 L .59742 .46059 L p F P
0 g
s
0 0 0 r
.59742 .46059 m .59601 .45891 L .60108 .45032 L p F P
0 g
s
0 0 0 r
.59601 .45891 m .59742 .46059 L .59063 .4677 L p F P
0 g
s
.921 .884 .78 r
.54672 .28169 m .52611 .27424 L .53903 .23993 L p F P
0 g
s
.706 .281 .236 r
.54563 .47608 m .5495 .47135 L .5578 .47493 L p F P
0 g
s
.79 .391 .298 r
.5495 .47135 m .54563 .47608 L .53655 .47001 L p F P
0 g
s
.602 .165 .183 r
.55513 .47982 m .5578 .47493 L .56633 .47634 L p F P
0 g
s
.706 .281 .236 r
.5578 .47493 m .55513 .47982 L .54563 .47608 L p F P
0 g
s
.448 .071 .23 r
.53431 .61746 m .54188 .59959 L .51961 .60005 L p F P
0 g
s
.448 .071 .23 r
.51961 .60005 m .50881 .61824 L .53431 .61746 L p F P
0 g
s
0 .21 .724 r
.56106 .28014 m .56939 .26952 L .58536 .29836 L p F P
0 g
s
0 .21 .724 r
.58536 .29836 m .57712 .30655 L .56106 .28014 L p F P
0 g
s
.482 .051 .145 r
.5648 .48126 m .56633 .47634 L .57482 .4756 L p F P
0 g
s
.602 .165 .183 r
.56633 .47634 m .5648 .48126 L .55513 .47982 L p F P
0 g
s
.556 .201 .321 r
.58999 .59658 m .59019 .58023 L .5688 .58188 L p F P
0 g
s
.556 .201 .321 r
.5688 .58188 m .56547 .59843 L .58999 .59658 L p F P
0 g
s
.708 .626 .763 r
.45626 .66588 m .46162 .64661 L p .49793 .64003 L F P
0 g
s
.311 0 .051 r
.4692 .63799 m .4446 .63782 L p .44877 .65172 L F P
0 g
s
.311 0 .051 r
.46162 .64661 m .4692 .63799 L p .44877 .65172 L F P
0 g
s
.38 0 .143 r
.48516 .61834 m .4692 .63799 L .48746 .63768 L p F P
0 g
s
.38 0 .143 r
.48516 .61834 m .48746 .63768 L .49465 .63477 L F
.714 .615 .745 r
.49926 .63291 m .49916 .63342 L p .48746 .63768 L F P
0 g
s
.714 .615 .745 r
.49916 .63342 m .49793 .64003 L .48746 .63768 L p F P
0 g
s
.708 .626 .763 r
.48746 .63768 m .49793 .64003 L p .46639 .64575 L F P
0 g
s
.708 .626 .763 r
.49793 .64003 m .49252 .67313 L .45626 .66588 L p F P
0 g
s
.363 0 .087 r
.48173 .65801 m .49625 .63753 L .48746 .63768 L p F P
0 g
s
.708 .626 .763 r
.46162 .64661 m .48746 .63768 L .46639 .64575 L F
.363 0 .087 r
.48746 .63768 m .4692 .63799 L p .47243 .64314 L F P
0 g
s
.363 0 .087 r
.47243 .64314 m .48173 .65801 L .48746 .63768 L F
.38 0 .143 r
.50881 .61824 m .48516 .61834 L p .49458 .63464 L F P
0 g
s
.38 0 .143 r
.49625 .63753 m .49926 .63291 L p .49458 .63464 L F P
0 g
s
.38 0 .143 r
.49926 .63291 m .50881 .61824 L p .49458 .63464 L F P
0 g
s
.494 .115 .25 r
.5613 .61603 m .56547 .59843 L .54188 .59959 L p F P
0 g
s
.494 .115 .25 r
.54188 .59959 m .53431 .61746 L .5613 .61603 L p F P
0 g
s
.672 .576 .739 r
.53229 .6141 m .56079 .61513 L p .56041 .61549 L F P
0 g
s
.534 .151 .261 r
.58933 .61396 m .58999 .59658 L .56547 .59843 L p F P
0 g
s
.534 .151 .261 r
.56547 .59843 m .5613 .61603 L .58933 .61396 L p F P
0 g
s
.649 .558 .739 r
.56079 .61513 m .58886 .61306 L p .58859 .61338 L F P
0 g
s
.569 .18 .264 r
.61797 .61128 m .61502 .59406 L .58999 .59658 L p F P
0 g
s
.569 .18 .264 r
.58999 .59658 m .58933 .61396 L .61797 .61128 L p F P
0 g
s
.544 .13 .206 r
.61797 .61128 m .58933 .61396 L p .5925 .61554 L F P
0 g
s
.625 .541 .74 r
.59372 .64282 m .58924 .61539 L p .61084 .61634 L F P
0 g
s
.544 .13 .206 r
.61881 .61669 m .61797 .61128 L p .59698 .61479 L F P
0 g
s
.544 .13 .206 r
.5925 .61554 m .61881 .61669 L .59698 .61479 L F
.6 .2 .258 r
.64675 .60803 m .64016 .59092 L .61502 .59406 L p F P
0 g
s
.6 .2 .258 r
.61502 .59406 m .61797 .61128 L .64675 .60803 L p F P
0 g
s
.573 .15 .201 r
.64675 .60803 m .61797 .61128 L p .63808 .61967 L F P
0 g
s
.6 .526 .743 r
.63358 .61897 m .63528 .61924 L .65483 .62877 L F
.65203 .62183 m .65223 .62233 L p .63528 .61924 L F P
0 g
s
.6 .526 .743 r
.65223 .62233 m .65483 .62877 L p .63528 .61924 L F P
0 g
s
.583 .534 .766 r
.70102 .64888 m .66794 .66112 L p .68001 .62803 L F P
0 g
s
.568 .113 .133 r
.69117 .63023 m .69062 .62934 L p .68359 .62874 L F P
0 g
s
.568 .113 .133 r
.69062 .62934 m .68625 .62231 L .6656 .62477 L p F P
0 g
s
.583 .534 .766 r
.69117 .63023 m .70102 .64888 L p .68001 .62803 L F P
0 g
s
.568 .113 .133 r
.6656 .62477 m .66424 .62493 L p .69062 .62934 L F P
0 g
s
.583 .534 .766 r
.66794 .66112 m .65483 .62877 L .66424 .62493 L p F P
0 g
s
.583 .534 .766 r
.66794 .66112 m .66424 .62493 L .68001 .62803 L F
.646 .221 .222 r
.7029 .59999 m .68904 .58292 L .66497 .58719 L p F P
0 g
s
.646 .221 .222 r
.66497 .58719 m .67522 .60425 L .7029 .59999 L p F P
0 g
s
.625 .214 .244 r
.67522 .60425 m .66497 .58719 L .64016 .59092 L p F P
0 g
s
.625 .214 .244 r
.64016 .59092 m .64675 .60803 L .67522 .60425 L p F P
0 g
s
.616 .169 .168 r
.71798 .61802 m .7029 .59999 L .67522 .60425 L p F P
0 g
s
.616 .169 .168 r
.67522 .60425 m .68625 .62231 L .71798 .61802 L p F P
0 g
s
.596 .163 .188 r
.68625 .62231 m .67522 .60425 L .64675 .60803 L p F P
0 g
s
.575 .513 .747 r
.66424 .62493 m .65483 .62877 L p .6567 .6233 L F P
0 g
s
.596 .163 .188 r
.64675 .60803 m .65203 .62183 L p .68625 .62231 L F P
0 g
s
.575 .513 .747 r
.6567 .6233 m .65679 .62304 L .66424 .62493 L F
.596 .163 .188 r
.66424 .62493 m .68625 .62231 L p .65203 .62183 L F P
0 g
s
.575 .513 .747 r
.64302 .59951 m .66873 .58795 L p .6567 .6233 L F P
0 g
s
.575 .513 .747 r
.65483 .62877 m .65223 .62233 L p .6567 .6233 L F P
0 g
s
.573 .15 .201 r
.65203 .62183 m .64675 .60803 L p .63843 .61919 L F P
0 g
s
.573 .15 .201 r
.63808 .61967 m .65203 .62183 L .63843 .61919 L F
.575 .513 .747 r
.65223 .62233 m .65203 .62183 L p .6567 .6233 L F P
0 g
s
.575 .513 .747 r
.65203 .62183 m .64302 .59951 L p .65633 .62266 L F P
0 g
s
.575 .513 .747 r
.65203 .62183 m .65633 .62266 L .6567 .6233 L F
.63 .169 .14 r
.74839 .61336 m .72936 .59532 L .7029 .59999 L p F P
0 g
s
.63 .169 .14 r
.7029 .59999 m .71798 .61802 L .74839 .61336 L p F P
0 g
s
.585 .12 .115 r
.7344 .63707 m .71798 .61802 L .68625 .62231 L p F P
0 g
s
.585 .12 .115 r
.68625 .62231 m .69117 .63023 L p .7344 .63707 L F P
0 g
s
.585 .12 .115 r
.72209 .63856 m .7344 .63707 L p .69117 .63023 L F P
0 g
s
.561 .524 .771 r
.6841 .61683 m .71226 .6015 L p .70459 .63384 L F P
0 g
s
.561 .524 .771 r
.70102 .64888 m .69117 .63023 L p .70459 .63384 L F P
0 g
s
.561 .524 .771 r
.69117 .63023 m .6841 .61683 L p .70459 .63384 L F P
0 g
s
.599 .12 .089 r
.76922 .63238 m .74839 .61336 L .71798 .61802 L p F P
0 g
s
.599 .12 .089 r
.71798 .61802 m .7344 .63707 L .76922 .63238 L p F P
0 g
s
.561 .524 .771 r
.71226 .6015 m .73311 .63316 L .70102 .64888 L p F P
0 g
s
.585 .12 .115 r
.69117 .63023 m .69815 .64145 L .72209 .63856 L p F P
0 g
s
.568 .113 .133 r
.69815 .64145 m .69156 .63085 L p .6537 .62618 L F P
0 g
s
.568 .113 .133 r
.69156 .63085 m .69117 .63023 L p .68623 .62969 L F P
0 g
s
.568 .113 .133 r
.6537 .62618 m .69156 .63085 L .68623 .62969 L F
.596 .163 .188 r
.65203 .62183 m .6537 .62618 L .66424 .62493 L p F P
0 g
s
.575 .513 .747 r
.65679 .62304 m .66873 .58795 L .66424 .62493 L F
.66873 .58795 m .6841 .61683 L .66424 .62493 L p F P
0 g
s
.568 .113 .133 r
.66424 .62493 m .6537 .62618 L p .68064 .62848 L F P
0 g
s
.568 .113 .133 r
.68064 .62848 m .68359 .62874 L .66424 .62493 L F
.68359 .62874 m .69062 .62934 L .66424 .62493 L F
.583 .534 .766 r
.66424 .62493 m .6841 .61683 L p .68001 .62803 L F P
0 g
s
.583 .534 .766 r
.6841 .61683 m .69117 .63023 L p .68001 .62803 L F P
0 g
s
.568 .113 .133 r
.6537 .62618 m .69117 .63023 L .68359 .62874 L F
.573 .15 .201 r
.6537 .62618 m .65203 .62183 L p .63808 .61967 L F P
0 g
s
.6 .526 .743 r
.65483 .62877 m .62465 .6374 L p .63358 .61897 L F P
0 g
s
.6 .526 .743 r
.62465 .6374 m .61881 .61669 L p .63358 .61897 L F P
0 g
s
.625 .541 .74 r
.62465 .6374 m .59372 .64282 L p .61084 .61634 L F P
0 g
s
.625 .541 .74 r
.61084 .61634 m .61151 .61637 L .62465 .6374 L F
.61881 .61669 m .62465 .6374 L p .61118 .61583 L F P
0 g
s
.511 .103 .203 r
.58933 .61396 m .5613 .61603 L p .56156 .61619 L F P
0 g
s
.511 .103 .203 r
.56156 .61619 m .57499 .6158 L .58933 .61396 L F
.58924 .61539 m .58933 .61396 L p .56337 .6173 L F P
0 g
s
.649 .558 .739 r
.59372 .64282 m .56219 .64505 L p .58676 .61557 L F P
0 g
s
.649 .558 .739 r
.58886 .61306 m .58924 .61539 L p .58676 .61557 L F P
0 g
s
.649 .558 .739 r
.58924 .61539 m .59372 .64282 L p .58676 .61557 L F P
0 g
s
.649 .558 .739 r
.56219 .64505 m .5609 .61748 L p .58676 .61557 L F P
0 g
s
.473 .068 .191 r
.5613 .61603 m .53431 .61746 L p .53853 .62079 L F P
0 g
s
.473 .068 .191 r
.53853 .62079 m .54824 .61935 L .5613 .61603 L F
.5609 .61748 m .5613 .61603 L p .53951 .62157 L F P
0 g
s
.672 .576 .739 r
.56219 .64505 m .53022 .64412 L p .55766 .6181 L F P
0 g
s
.672 .576 .739 r
.56079 .61513 m .5609 .61748 L p .55766 .6181 L F P
0 g
s
.672 .576 .739 r
.5609 .61748 m .56219 .64505 L p .55766 .6181 L F P
0 g
s
.672 .576 .739 r
.53022 .64412 m .53167 .62307 L p .55766 .6181 L F P
0 g
s
.694 .595 .741 r
.53167 .62307 m .53022 .64412 L p .51282 .62879 L F P
0 g
s
.473 .068 .191 r
.52538 .63644 m .55617 .63474 L p .53951 .62157 L F P
0 g
s
.473 .068 .191 r
.53431 .61746 m .53167 .62307 L p .53951 .62157 L F P
0 g
s
.473 .068 .191 r
.53167 .62307 m .52538 .63644 L p .53951 .62157 L F P
0 g
s
.511 .103 .203 r
.55617 .63474 m .58814 .63244 L p .56337 .6173 L F P
0 g
s
.511 .103 .203 r
.5613 .61603 m .5609 .61748 L p .56337 .6173 L F P
0 g
s
.511 .103 .203 r
.5609 .61748 m .55617 .63474 L p .56337 .6173 L F P
0 g
s
.544 .13 .206 r
.58814 .63244 m .62082 .62957 L p .5925 .61554 L F P
0 g
s
.544 .13 .206 r
.58933 .61396 m .58924 .61539 L p .5925 .61554 L F P
0 g
s
.544 .13 .206 r
.58924 .61539 m .58814 .63244 L p .5925 .61554 L F P
0 g
s
.625 .541 .74 r
.61084 .61634 m .61118 .61583 L .61151 .61637 L F
.61633 .60786 m .61881 .61669 L p .61118 .61583 L F P
0 g
s
.573 .15 .201 r
.62082 .62957 m .6537 .62618 L p .63808 .61967 L F P
0 g
s
.573 .15 .201 r
.61797 .61128 m .61881 .61669 L p .63808 .61967 L F P
0 g
s
.573 .15 .201 r
.61881 .61669 m .62082 .62957 L p .63808 .61967 L F P
0 g
s
.6 .526 .743 r
.63358 .61897 m .61881 .61669 L .63405 .61801 L F
.64302 .59951 m .65203 .62183 L p .63358 .61897 L F P
0 g
s
.6 .526 .743 r
.61633 .60786 m .64302 .59951 L p .63405 .61801 L F P
0 g
s
.6 .526 .743 r
.61881 .61669 m .61633 .60786 L p .63405 .61801 L F P
0 g
s
.544 .13 .206 r
.62082 .62957 m .61881 .61669 L p .5925 .61554 L F P
0 g
s
.625 .541 .74 r
.61084 .61634 m .58924 .61539 L .61188 .61474 L F
.58886 .61306 m .61633 .60786 L p .61188 .61474 L F P
0 g
s
.625 .541 .74 r
.58924 .61539 m .58886 .61306 L p .61188 .61474 L F P
0 g
s
.511 .103 .203 r
.56156 .61619 m .56337 .6173 L .57499 .6158 L F
.58814 .63244 m .58924 .61539 L p .56337 .6173 L F P
0 g
s
.649 .558 .739 r
.58676 .61557 m .5609 .61748 L .58859 .61338 L F
.5609 .61748 m .56079 .61513 L p .58859 .61338 L F P
0 g
s
.473 .068 .191 r
.53853 .62079 m .53951 .62157 L .54824 .61935 L F
.55617 .63474 m .5609 .61748 L p .53951 .62157 L F P
0 g
s
.672 .576 .739 r
.55766 .6181 m .53167 .62307 L .56041 .61549 L F
.429 .027 .171 r
.53431 .61746 m .50881 .61824 L p .51679 .627 L F P
0 g
s
.429 .027 .171 r
.51679 .627 m .51899 .62642 L .53431 .61746 L F
.53167 .62307 m .53431 .61746 L p .51721 .62746 L F P
0 g
s
.672 .576 .739 r
.53167 .62307 m .53229 .6141 L p .56041 .61549 L F P
0 g
s
.429 .027 .171 r
.51679 .627 m .51721 .62746 L .51899 .62642 L F
.52538 .63644 m .53167 .62307 L p .51721 .62746 L F P
0 g
s
.694 .595 .741 r
.53022 .64412 m .49793 .64003 L p .51282 .62879 L F P
0 g
s
.694 .595 .741 r
.49793 .64003 m .49926 .63291 L p .51282 .62879 L F P
0 g
s
.429 .027 .171 r
.49625 .63753 m .52538 .63644 L p .51721 .62746 L F P
0 g
s
.429 .027 .171 r
.50881 .61824 m .49926 .63291 L p .51721 .62746 L F P
0 g
s
.429 .027 .171 r
.49926 .63291 m .49625 .63753 L p .51721 .62746 L F P
0 g
s
.694 .595 .741 r
.51282 .62879 m .49926 .63291 L .51519 .62701 L F
.53229 .6141 m .53167 .62307 L p .51282 .62879 L F P
0 g
s
.694 .595 .741 r
.50353 .60995 m .53229 .6141 L p .51519 .62701 L F P
0 g
s
.694 .595 .741 r
.49926 .63291 m .50353 .60995 L p .51519 .62701 L F P
0 g
s
.714 .615 .745 r
.50353 .60995 m .49926 .63291 L p .46547 .63274 L F P
0 g
s
.714 .615 .745 r
.48746 .63768 m .46547 .63274 L p .49926 .63291 L F P
0 g
s
.38 0 .143 r
.49465 .63477 m .48746 .63768 L .49473 .63489 L F
.48746 .63768 m .49625 .63753 L p .49473 .63489 L F P
0 g
s
.725 .644 .767 r
.46162 .64661 m .45626 .66588 L .43229 .65894 L p F P
0 g
s
.311 0 .051 r
.44877 .65172 m .44885 .65198 L .46162 .64661 L F
.4446 .63782 m .42279 .65901 L .45089 .65881 L p F P
0 g
s
.725 .644 .767 r
.43229 .65894 m .43007 .6583 L p .46162 .64661 L F P
0 g
s
.311 0 .051 r
.45089 .65881 m .46162 .64661 L p .44885 .65198 L F P
0 g
s
.363 0 .087 r
.45089 .65881 m .48173 .65801 L p .47215 .64271 L F P
0 g
s
.363 0 .087 r
.4692 .63799 m .46162 .64661 L p .47215 .64271 L F P
0 g
s
.363 0 .087 r
.46162 .64661 m .45089 .65881 L p .47215 .64271 L F P
0 g
s
.725 .644 .767 r
.46547 .63274 m .46162 .64661 L p .41985 .65534 L F P
0 g
s
.725 .644 .767 r
.43007 .6583 m .41985 .65534 L p .46162 .64661 L F P
0 g
s
.708 .626 .763 r
.4853 .6372 m .48746 .63768 L p .46162 .64661 L F P
0 g
s
.708 .626 .763 r
.46162 .64661 m .46547 .63274 L .4853 .6372 L p F P
0 g
s
.353 0 .129 r
.57438 .48042 m .57482 .4756 L .58301 .47271 L p F P
0 g
s
.482 .051 .145 r
.57482 .4756 m .57438 .48042 L .5648 .48126 L p F P
0 g
s
.653 .266 .3 r
.6339 .57479 m .64016 .59092 L .66497 .58719 L p F P
0 g
s
.626 .252 .315 r
.64016 .59092 m .6339 .57479 L .61202 .57785 L p F P
0 g
s
0 .163 .688 r
.57712 .30655 m .58536 .29836 L .59775 .32521 L p F P
0 g
s
0 .163 .688 r
.59775 .32521 m .58976 .33123 L .57712 .30655 L p F P
0 g
s
.227 0 .138 r
.58361 .47732 m .58301 .47271 L .59063 .4677 L p F P
0 g
s
.353 0 .129 r
.58301 .47271 m .58361 .47732 L .57438 .48042 L p F P
0 g
s
.661 .22 .192 r
.68904 .58292 m .7029 .59999 L .72936 .59532 L p F P
0 g
s
.873 .588 .502 r
.51161 .45675 m .52071 .45083 L .52816 .46161 L p F P
0 g
s
.9 .646 .545 r
.52071 .45083 m .51161 .45675 L .50362 .4429 L p F P
0 g
s
.9 .646 .545 r
.50362 .4429 m .51445 .43766 L .52071 .45083 L p F P
0 g
s
.834 .52 .458 r
.52072 .46806 m .52816 .46161 L .53655 .47001 L p F P
0 g
s
.873 .588 .502 r
.52816 .46161 m .52072 .46806 L .51161 .45675 L p F P
0 g
s
.918 .696 .587 r
.51445 .43766 m .50362 .4429 L .49702 .42645 L p F P
0 g
s
.918 .696 .587 r
.49702 .42645 m .50964 .42204 L .51445 .43766 L p F P
0 g
s
.783 .445 .415 r
.5307 .47685 m .53655 .47001 L .54563 .47608 L p F P
0 g
s
.834 .52 .458 r
.53655 .47001 m .5307 .47685 L .52072 .46806 L p F P
0 g
s
.115 0 .171 r
.59223 .47196 m .59063 .4677 L .59742 .46059 L p F P
0 g
s
.227 0 .138 r
.59063 .4677 m .59223 .47196 L .58361 .47732 L p F P
0 g
s
0 .113 .647 r
.58976 .33123 m .59775 .32521 L .60681 .35002 L p F P
0 g
s
0 .113 .647 r
.60681 .35002 m .59921 .35413 L .58976 .33123 L p F P
0 g
s
.593 .23 .322 r
.61502 .59406 m .61202 .57785 L .59019 .58023 L p F P
0 g
s
.593 .23 .322 r
.59019 .58023 m .58999 .59658 L .61502 .59406 L p F P
0 g
s
.928 .738 .625 r
.50964 .42204 m .49702 .42645 L .49206 .40734 L p F P
0 g
s
.928 .738 .625 r
.49206 .40734 m .50654 .40394 L .50964 .42204 L p F P
0 g
s
.719 .365 .376 r
.5413 .48318 m .54563 .47608 L .55513 .47982 L p F P
0 g
s
.783 .445 .415 r
.54563 .47608 m .5413 .48318 L .5307 .47685 L p F P
0 g
s
.626 .252 .315 r
.61202 .57785 m .61502 .59406 L .64016 .59092 L p F P
0 g
s
.025 0 .222 r
.59997 .46437 m .59742 .46059 L .60312 .45141 L p F P
0 g
s
.115 0 .171 r
.59742 .46059 m .59997 .46437 L .59223 .47196 L p F P
0 g
s
0 .06 .599 r
.59921 .35413 m .60681 .35002 L .61282 .37278 L p F P
0 g
s
0 .06 .599 r
.61282 .37278 m .60571 .37519 L .59921 .35413 L p F P
0 g
s
.642 .282 .345 r
.55227 .48706 m .55513 .47982 L .5648 .48126 L p F P
0 g
s
.719 .365 .376 r
.55513 .47982 m .55227 .48706 L .5413 .48318 L p F P
0 g
s
.933 .773 .66 r
.50654 .40394 m .49206 .40734 L .48901 .38552 L p F P
0 g
s
.933 .773 .66 r
.48901 .38552 m .50542 .38332 L .50654 .40394 L p F P
0 g
s
0 0 .285 r
.60656 .45456 m .60312 .45141 L .60744 .44016 L p F P
0 g
s
.025 0 .222 r
.60312 .45141 m .60656 .45456 L .59997 .46437 L p F P
0 g
s
0 .005 .546 r
.60571 .37519 m .61282 .37278 L .61604 .39343 L p F P
0 g
s
0 .005 .546 r
.61604 .39343 m .60953 .39436 L .60571 .37519 L p F P
0 g
s
0 0 .353 r
.61174 .44254 m .60744 .44016 L .61013 .42688 L p F P
0 g
s
0 0 .285 r
.60744 .44016 m .61174 .44254 L .60656 .45456 L p F P
0 g
s
.554 .201 .324 r
.56336 .48851 m .5648 .48126 L .57438 .48042 L p F P
0 g
s
.642 .282 .345 r
.5648 .48126 m .56336 .48851 L .55227 .48706 L p F P
0 g
s
0 0 .486 r
.60953 .39436 m .61604 .39343 L .61675 .41196 L p F P
0 g
s
0 0 .486 r
.61675 .41196 m .61091 .41161 L .60953 .39436 L p F P
0 g
s
0 0 .421 r
.61522 .42834 m .61013 .42688 L .61091 .41161 L p F P
0 g
s
0 0 .353 r
.61013 .42688 m .61522 .42834 L .61174 .44254 L p F P
0 g
s
0 0 .421 r
.61091 .41161 m .61675 .41196 L .61522 .42834 L p F P
0 g
s
.933 .801 .691 r
.50542 .38332 m .48901 .38552 L .48814 .3609 L p F P
0 g
s
.933 .801 .691 r
.48814 .3609 m .50653 .3601 L .50542 .38332 L p F P
0 g
s
.46 .129 .317 r
.5743 .48756 m .57438 .48042 L .58361 .47732 L p F P
0 g
s
.554 .201 .324 r
.57438 .48042 m .5743 .48756 L .56336 .48851 L p F P
0 g
s
.64 .163 .105 r
.72936 .59532 m .74839 .61336 L .77702 .60839 L p F P
0 g
s
.93 .824 .719 r
.50653 .3601 m .48814 .3609 L .48973 .3334 L p F P
0 g
s
.93 .824 .719 r
.48973 .3334 m .51016 .33424 L .50653 .3601 L p F P
0 g
s
.366 .07 .324 r
.58485 .48422 m .58361 .47732 L .59223 .47196 L p F P
0 g
s
.46 .129 .317 r
.58361 .47732 m .58485 .48422 L .5743 .48756 L p F P
0 g
s
.773 .484 .497 r
.52418 .48624 m .5307 .47685 L .5413 .48318 L p F P
0 g
s
.815 .543 .527 r
.5307 .47685 m .52418 .48624 L .51232 .47708 L p F P
0 g
s
.815 .543 .527 r
.51232 .47708 m .52072 .46806 L .5307 .47685 L p F P
0 g
s
.849 .598 .559 r
.52072 .46806 m .51232 .47708 L .50127 .46528 L p F P
0 g
s
.849 .598 .559 r
.50127 .46528 m .51161 .45675 L .52072 .46806 L p F P
0 g
s
.721 .422 .471 r
.53658 .4928 m .5413 .48318 L .55227 .48706 L p F P
0 g
s
.773 .484 .497 r
.5413 .48318 m .53658 .4928 L .52418 .48624 L p F P
0 g
s
.874 .647 .591 r
.51161 .45675 m .50127 .46528 L .49126 .45078 L p F P
0 g
s
.874 .647 .591 r
.49126 .45078 m .50362 .4429 L .51161 .45675 L p F P
0 g
s
.277 .028 .345 r
.59474 .4785 m .59223 .47196 L .59997 .46437 L p F P
0 g
s
.366 .07 .324 r
.59223 .47196 m .59474 .4785 L .58485 .48422 L p F P
0 g
s
.66 .359 .451 r
.5493 .49679 m .55227 .48706 L .56336 .48851 L p F P
0 g
s
.721 .422 .471 r
.55227 .48706 m .5493 .49679 L .53658 .4928 L p F P
0 g
s
.925 .842 .744 r
.51016 .33424 m .48973 .3334 L .49408 .30291 L p F P
0 g
s
.925 .842 .744 r
.49408 .30291 m .51659 .30565 L .51016 .33424 L p F P
0 g
s
.892 .69 .623 r
.50362 .4429 m .49126 .45078 L .48256 .43353 L p F P
0 g
s
.892 .69 .623 r
.48256 .43353 m .49702 .42645 L .50362 .4429 L p F P
0 g
s
.611 .102 .017 r
.77702 .60839 m .80209 .62742 L .83256 .62228 L p F P
0 g
s
.607 .114 .057 r
.80209 .62742 m .77702 .60839 L .74839 .61336 L p F P
0 g
s
.592 .298 .439 r
.56207 .49824 m .56336 .48851 L .5743 .48756 L p F P
0 g
s
.66 .359 .451 r
.56336 .48851 m .56207 .49824 L .5493 .49679 L p F P
0 g
s
.2 .006 .378 r
.60371 .47041 m .59997 .46437 L .60656 .45456 L p F P
0 g
s
.277 .028 .345 r
.59997 .46437 m .60371 .47041 L .59474 .4785 L p F P
0 g
s
.52 .244 .436 r
.57465 .49716 m .5743 .48756 L .58485 .48422 L p F P
0 g
s
.592 .298 .439 r
.5743 .48756 m .57465 .49716 L .56207 .49824 L p F P
0 g
s
.904 .728 .653 r
.49702 .42645 m .48256 .43353 L .47542 .41345 L p F P
0 g
s
.904 .728 .653 r
.47542 .41345 m .49206 .40734 L .49702 .42645 L p F P
0 g
s
.137 .002 .42 r
.61149 .45995 m .60656 .45456 L .61174 .44254 L p F P
0 g
s
.2 .006 .378 r
.60656 .45456 m .61149 .45995 L .60371 .47041 L p F P
0 g
s
.918 .857 .766 r
.51659 .30565 m .49408 .30291 L .5015 .26931 L p F P
0 g
s
.918 .857 .766 r
.5015 .26931 m .52611 .27424 L .51659 .30565 L p F P
0 g
s
.447 .198 .442 r
.58679 .49356 m .58485 .48422 L .59474 .4785 L p F P
0 g
s
.52 .244 .436 r
.58485 .48422 m .58679 .49356 L .57465 .49716 L p F P
0 g
s
.718 .463 .54 r
.53152 .50508 m .53658 .4928 L .5493 .49679 L p F P
0 g
s
.762 .513 .558 r
.53658 .4928 m .53152 .50508 L .51704 .49831 L p F P
0 g
s
.762 .513 .558 r
.51704 .49831 m .52418 .48624 L .53658 .4928 L p F P
0 g
s
.798 .561 .579 r
.52418 .48624 m .51704 .49831 L .50303 .48882 L p F P
0 g
s
.798 .561 .579 r
.50303 .48882 m .51232 .47708 L .52418 .48624 L p F P
0 g
s
.09 .013 .466 r
.6178 .44714 m .61174 .44254 L .61522 .42834 L p F P
0 g
s
.137 .002 .42 r
.61174 .44254 m .6178 .44714 L .61149 .45995 L p F P
0 g
s
.91 .759 .682 r
.49206 .40734 m .47542 .41345 L .4701 .39047 L p F P
0 g
s
.91 .759 .682 r
.4701 .39047 m .48901 .38552 L .49206 .40734 L p F P
0 g
s
.669 .414 .526 r
.54626 .50916 m .5493 .49679 L .56207 .49824 L p F P
0 g
s
.718 .463 .54 r
.5493 .49679 m .54626 .50916 L .53152 .50508 L p F P
0 g
s
.828 .607 .603 r
.51232 .47708 m .50303 .48882 L .48974 .47656 L p F P
0 g
s
.828 .607 .603 r
.48974 .47656 m .50127 .46528 L .51232 .47708 L p F P
0 g
s
.059 .036 .514 r
.62239 .43197 m .61522 .42834 L .61675 .41196 L p F P
0 g
s
.09 .013 .466 r
.61522 .42834 m .62239 .43197 L .6178 .44714 L p F P
0 g
s
.614 .366 .519 r
.56099 .51058 m .56207 .49824 L .57465 .49716 L p F P
0 g
s
.669 .414 .526 r
.56207 .49824 m .56099 .51058 L .54626 .50916 L p F P
0 g
s
.376 .163 .458 r
.59823 .48746 m .59474 .4785 L .60371 .47041 L p F P
0 g
s
.447 .198 .442 r
.59474 .4785 m .59823 .48746 L .58679 .49356 L p F P
0 g
s
.851 .649 .628 r
.50127 .46528 m .48974 .47656 L .47742 .46146 L p F P
0 g
s
.851 .649 .628 r
.47742 .46146 m .49126 .45078 L .50127 .46528 L p F P
0 g
s
.909 .868 .786 r
.52611 .27424 m .5015 .26931 L .5123 .23248 L p F P
0 g
s
.909 .868 .786 r
.5123 .23248 m .53903 .23993 L .52611 .27424 L p F P
0 g
s
.041 .068 .561 r
.62495 .41445 m .61675 .41196 L .61604 .39343 L p F P
0 g
s
.059 .036 .514 r
.61675 .41196 m .62495 .41445 L .62239 .43197 L p F P
0 g
s
.912 .786 .708 r
.48901 .38552 m .4701 .39047 L .46689 .36447 L p F P
0 g
s
.912 .786 .708 r
.46689 .36447 m .48814 .3609 L .48901 .38552 L p F P
0 g
s
.556 .323 .518 r
.57549 .50935 m .57465 .49716 L .58679 .49356 L p F P
0 g
s
.614 .366 .519 r
.57465 .49716 m .57549 .50935 L .56099 .51058 L p F P
0 g
s
.869 .686 .653 r
.49126 .45078 m .47742 .46146 L .4663 .44345 L p F P
0 g
s
.869 .686 .653 r
.4663 .44345 m .48256 .43353 L .49126 .45078 L p F P
0 g
s
.311 .141 .482 r
.60872 .47885 m .60371 .47041 L .61149 .45995 L p F P
0 g
s
.376 .163 .458 r
.60371 .47041 m .60872 .47885 L .59823 .48746 L p F P
0 g
s
.034 .104 .606 r
.62522 .39459 m .61604 .39343 L .61282 .37278 L p F P
0 g
s
.041 .068 .561 r
.61604 .39343 m .62522 .39459 L .62495 .41445 L p F P
0 g
s
.714 .496 .592 r
.52619 .52013 m .53152 .50508 L .54626 .50916 L p F P
0 g
s
.751 .537 .605 r
.53152 .50508 m .52619 .52013 L .50935 .51319 L p F P
0 g
s
.751 .537 .605 r
.50935 .51319 m .51704 .49831 L .53152 .50508 L p F P
0 g
s
.783 .577 .621 r
.51704 .49831 m .50935 .51319 L .49291 .50341 L p F P
0 g
s
.783 .577 .621 r
.49291 .50341 m .50303 .48882 L .51704 .49831 L p F P
0 g
s
.673 .455 .582 r
.54321 .52428 m .54626 .50916 L .56099 .51058 L p F P
0 g
s
.714 .496 .592 r
.54626 .50916 m .54321 .52428 L .52619 .52013 L p F P
0 g
s
.497 .287 .523 r
.5895 .50549 m .58679 .49356 L .59823 .48746 L p F P
0 g
s
.556 .323 .518 r
.58679 .49356 m .5895 .50549 L .57549 .50935 L p F P
0 g
s
.035 .142 .647 r
.6229 .37239 m .61282 .37278 L .60681 .35002 L p F P
0 g
s
.034 .104 .606 r
.61282 .37278 m .6229 .37239 L .62522 .39459 L p F P
0 g
s
.81 .615 .639 r
.50303 .48882 m .49291 .50341 L .4771 .49073 L p F P
0 g
s
.81 .615 .639 r
.4771 .49073 m .48974 .47656 L .50303 .48882 L p F P
0 g
s
.69 .608 .76 r
.53022 .64412 m .52853 .67715 L .49252 .67313 L p F P
0 g
s
.69 .608 .76 r
.49252 .67313 m .49793 .64003 L .53022 .64412 L p F P
0 g
s
.628 .417 .577 r
.56018 .52565 m .56099 .51058 L .57549 .50935 L p F P
0 g
s
.673 .455 .582 r
.56099 .51058 m .56018 .52565 L .54321 .52428 L p F P
0 g
s
.255 .131 .511 r
.61797 .46774 m .61149 .45995 L .6178 .44714 L p F P
0 g
s
.311 .141 .482 r
.61149 .45995 m .61797 .46774 L .60872 .47885 L p F P
0 g
s
.881 .72 .678 r
.48256 .43353 m .4663 .44345 L .45665 .42245 L p F P
0 g
s
.881 .72 .678 r
.45665 .42245 m .47542 .41345 L .48256 .43353 L p F P
0 g
s
.043 .181 .684 r
.61771 .34787 m .60681 .35002 L .59775 .32521 L p F P
0 g
s
.035 .142 .647 r
.60681 .35002 m .61771 .34787 L .6229 .37239 L p F P
0 g
s
.912 .808 .732 r
.48814 .3609 m .46689 .36447 L .46606 .33535 L p F P
0 g
s
.912 .808 .732 r
.46606 .33535 m .48973 .3334 L .48814 .3609 L p F P
0 g
s
.67 .591 .758 r
.56219 .64505 m .56419 .67797 L .52853 .67715 L p F P
0 g
s
.67 .591 .758 r
.52853 .67715 m .53022 .64412 L .56219 .64505 L p F P
0 g
s
.055 .22 .717 r
.60935 .32103 m .59775 .32521 L .58536 .29836 L p F P
0 g
s
.043 .181 .684 r
.59775 .32521 m .60935 .32103 L .61771 .34787 L p F P
0 g
s
.832 .652 .659 r
.48974 .47656 m .4771 .49073 L .46216 .47508 L p F P
0 g
s
.832 .652 .659 r
.46216 .47508 m .47742 .46146 L .48974 .47656 L p F P
0 g
s
.44 .257 .536 r
.60277 .49899 m .59823 .48746 L .60872 .47885 L p F P
0 g
s
.497 .287 .523 r
.59823 .48746 m .60277 .49899 L .5895 .50549 L p F P
0 g
s
.071 .256 .747 r
.59752 .29189 m .58536 .29836 L .56939 .26952 L p F P
0 g
s
.055 .22 .717 r
.58536 .29836 m .59752 .29189 L .60935 .32103 L p F P
0 g
s
.58 .382 .578 r
.57686 .52426 m .57549 .50935 L .5895 .50549 L p F P
0 g
s
.628 .417 .577 r
.57549 .50935 m .57686 .52426 L .56018 .52565 L p F P
0 g
s
.089 .291 .773 r
.54956 .23875 m .56231 .2268 L .58194 .26047 L p F P
0 g
s
.089 .291 .773 r
.58194 .26047 m .56939 .26952 L .54956 .23875 L p F P
0 g
s
.071 .256 .747 r
.56939 .26952 m .58194 .26047 L .59752 .29189 L p F P
0 g
s
.71 .522 .633 r
.52065 .53808 m .52619 .52013 L .54321 .52428 L p F P
0 g
s
.742 .557 .643 r
.52619 .52013 m .52065 .53808 L .50118 .53099 L p F P
0 g
s
.742 .557 .643 r
.50118 .53099 m .50935 .51319 L .52619 .52013 L p F P
0 g
s
.675 .489 .626 r
.54023 .54225 m .54321 .52428 L .56018 .52565 L p F P
0 g
s
.71 .522 .633 r
.54321 .52428 m .54023 .54225 L .52065 .53808 L p F P
0 g
s
.771 .591 .655 r
.50935 .51319 m .50118 .53099 L .48203 .52096 L p F P
0 g
s
.771 .591 .655 r
.48203 .52096 m .49291 .50341 L .50935 .51319 L p F P
0 g
s
.21 .132 .545 r
.62573 .45411 m .6178 .44714 L .62239 .43197 L p F P
0 g
s
.255 .131 .511 r
.6178 .44714 m .62573 .45411 L .61797 .46774 L p F P
0 g
s
.649 .575 .758 r
.59372 .64282 m .59939 .6756 L .56419 .67797 L p F P
0 g
s
.649 .575 .758 r
.56419 .67797 m .56219 .64505 L .59372 .64282 L p F P
0 g
s
.889 .749 .701 r
.47542 .41345 m .45665 .42245 L .44873 .39835 L p F P
0 g
s
.889 .749 .701 r
.44873 .39835 m .4701 .39047 L .47542 .41345 L p F P
0 g
s
.636 .457 .623 r
.55969 .54356 m .56018 .52565 L .57686 .52426 L p F P
0 g
s
.675 .489 .626 r
.56018 .52565 m .55969 .54356 L .54023 .54225 L p F P
0 g
s
.795 .624 .669 r
.49291 .50341 m .48203 .52096 L .46343 .50792 L p F P
0 g
s
.795 .624 .669 r
.46343 .50792 m .4771 .49073 L .49291 .50341 L p F P
0 g
s
.725 .644 .767 r
.41985 .65534 m .43295 .6222 L .46547 .63274 L p F P
0 g
s
.741 .662 .772 r
.43295 .6222 m .41985 .65534 L .38337 .64141 L p F P
0 g
s
.848 .685 .679 r
.47742 .46146 m .46216 .47508 L .44832 .45638 L p F P
0 g
s
.848 .685 .679 r
.44832 .45638 m .4663 .44345 L .47742 .46146 L p F P
0 g
s
.531 .352 .583 r
.59302 .52013 m .5895 .50549 L .60277 .49899 L p F P
0 g
s
.58 .382 .578 r
.5895 .50549 m .59302 .52013 L .57686 .52426 L p F P
0 g
s
.607 .114 .057 r
.74839 .61336 m .76922 .63238 L .80209 .62742 L p F P
0 g
s
.386 .237 .554 r
.61506 .48986 m .60872 .47885 L .61797 .46774 L p F P
0 g
s
.44 .257 .536 r
.60872 .47885 m .61506 .48986 L .60277 .49899 L p F P
0 g
s
.908 .827 .754 r
.48973 .3334 m .46606 .33535 L .46792 .30297 L p F P
0 g
s
.908 .827 .754 r
.46792 .30297 m .49408 .30291 L .48973 .3334 L p F P
0 g
s
.706 .544 .667 r
.51498 .55899 m .52065 .53808 L .54023 .54225 L p F P
0 g
s
.734 .574 .674 r
.52065 .53808 m .51498 .55899 L .49262 .5518 L p F P
0 g
s
.734 .574 .674 r
.49262 .5518 m .50118 .53099 L .52065 .53808 L p F P
0 g
s
.714 .615 .745 r
.46547 .63274 m .47467 .60266 L .50353 .60995 L p F P
0 g
s
.733 .635 .75 r
.47467 .60266 m .46547 .63274 L .43295 .6222 L p F P
0 g
s
.675 .516 .662 r
.53737 .56318 m .54023 .54225 L .55969 .54356 L p F P
0 g
s
.706 .544 .667 r
.54023 .54225 m .53737 .56318 L .51498 .55899 L p F P
0 g
s
.175 .143 .58 r
.63171 .43795 m .62239 .43197 L .62495 .41445 L p F P
0 g
s
.21 .132 .545 r
.62239 .43197 m .63171 .43795 L .62573 .45411 L p F P
0 g
s
.759 .603 .684 r
.50118 .53099 m .49262 .5518 L .4705 .54157 L p F P
0 g
s
.759 .603 .684 r
.4705 .54157 m .48203 .52096 L .50118 .53099 L p F P
0 g
s
.596 .427 .624 r
.57883 .542 m .57686 .52426 L .59302 .52013 L p F P
0 g
s
.636 .457 .623 r
.57686 .52426 m .57883 .542 L .55969 .54356 L p F P
0 g
s
.698 .58 .72 r
.5347 .58712 m .53229 .6141 L .50353 .60995 L p F P
0 g
s
.698 .58 .72 r
.50353 .60995 m .50924 .58294 L .5347 .58712 L p F P
0 g
s
.72 .602 .724 r
.50924 .58294 m .50353 .60995 L .47467 .60266 L p F P
0 g
s
.814 .655 .685 r
.4771 .49073 m .46343 .50792 L .44557 .49178 L p F P
0 g
s
.814 .655 .685 r
.44557 .49178 m .46216 .47508 L .4771 .49073 L p F P
0 g
s
.642 .489 .66 r
.5596 .5644 m .55969 .54356 L .57883 .542 L p F P
0 g
s
.675 .516 .662 r
.55969 .54356 m .5596 .5644 L .53737 .56318 L p F P
0 g
s
.702 .563 .695 r
.50924 .58294 m .51498 .55899 L .53737 .56318 L p F P
0 g
s
.727 .589 .701 r
.51498 .55899 m .50924 .58294 L .48375 .57568 L p F P
0 g
s
.727 .589 .701 r
.48375 .57568 m .49262 .5518 L .51498 .55899 L p F P
0 g
s
.673 .559 .717 r
.55994 .58825 m .56079 .61513 L .53229 .6141 L p F P
0 g
s
.673 .559 .717 r
.53229 .6141 m .5347 .58712 L .55994 .58825 L p F P
0 g
s
.675 .539 .692 r
.5347 .58712 m .53737 .56318 L .5596 .5644 L p F P
0 g
s
.702 .563 .695 r
.53737 .56318 m .5347 .58712 L .50924 .58294 L p F P
0 g
s
.72 .602 .724 r
.47467 .60266 m .48375 .57568 L .50924 .58294 L p F P
0 g
s
.483 .327 .593 r
.60842 .51324 m .60277 .49899 L .61506 .48986 L p F P
0 g
s
.531 .352 .583 r
.60277 .49899 m .60842 .51324 L .59302 .52013 L p F P
0 g
s
.627 .56 .759 r
.62465 .6374 m .63401 .67 L .59939 .6756 L p F P
0 g
s
.627 .56 .759 r
.59939 .6756 m .59372 .64282 L .62465 .6374 L p F P
0 g
s
.781 .632 .695 r
.48203 .52096 m .4705 .54157 L .44881 .52821 L p F P
0 g
s
.781 .632 .695 r
.44881 .52821 m .46343 .50792 L .48203 .52096 L p F P
0 g
s
.741 .625 .731 r
.48375 .57568 m .47467 .60266 L .44584 .59217 L p F P
0 g
s
.733 .635 .75 r
.43295 .6222 m .44584 .59217 L .47467 .60266 L p F P
0 g
s
.749 .614 .709 r
.49262 .5518 m .48375 .57568 L .4584 .56529 L p F P
0 g
s
.749 .614 .709 r
.4584 .56529 m .4705 .54157 L .49262 .5518 L p F P
0 g
s
.675 .539 .692 r
.5596 .5644 m .55994 .58825 L .5347 .58712 L p F P
0 g
s
.893 .774 .723 r
.4701 .39047 m .44873 .39835 L .4428 .37102 L p F P
0 g
s
.893 .774 .723 r
.4428 .37102 m .46689 .36447 L .4701 .39047 L p F P
0 g
s
.861 .715 .699 r
.4663 .44345 m .44832 .45638 L .43583 .43451 L p F P
0 g
s
.861 .715 .699 r
.43583 .43451 m .45665 .42245 L .4663 .44345 L p F P
0 g
s
.337 .225 .576 r
.62609 .47808 m .61797 .46774 L .62573 .45411 L p F P
0 g
s
.386 .237 .554 r
.61797 .46774 m .62609 .47808 L .61506 .48986 L p F P
0 g
s
.749 .655 .756 r
.44584 .59217 m .43295 .6222 L .4005 .60831 L p F P
0 g
s
.741 .662 .772 r
.38337 .64141 m .4005 .60831 L .43295 .6222 L p F P
0 g
s
.15 .162 .616 r
.63564 .41926 m .62495 .41445 L .62522 .39459 L p F P
0 g
s
.175 .143 .58 r
.62495 .41445 m .63564 .41926 L .63171 .43795 L p F P
0 g
s
.741 .625 .731 r
.44584 .59217 m .4584 .56529 L .48375 .57568 L p F P
0 g
s
.41 0 .115 r
.5149 .65661 m .52538 .63644 L .49625 .63753 L p F P
0 g
s
.41 0 .115 r
.49625 .63753 m .48173 .65801 L .5149 .65661 L p F P
0 g
s
.642 .489 .66 r
.57883 .542 m .58146 .56268 L .5596 .5644 L p F P
0 g
s
.645 .515 .69 r
.55994 .58825 m .5596 .5644 L .58146 .56268 L p F P
0 g
s
.555 .402 .628 r
.59742 .53759 m .59302 .52013 L .60842 .51324 L p F P
0 g
s
.596 .427 .624 r
.59302 .52013 m .59742 .53759 L .57883 .542 L p F P
0 g
s
.648 .538 .716 r
.58479 .58635 m .58886 .61306 L .56079 .61513 L p F P
0 g
s
.648 .538 .716 r
.56079 .61513 m .55994 .58825 L .58479 .58635 L p F P
0 g
s
.607 .464 .661 r
.58146 .56268 m .57883 .542 L .59742 .53759 L p F P
0 g
s
.754 .679 .778 r
.4005 .60831 m .38337 .64141 L .3469 .62397 L p F P
0 g
s
.904 .841 .773 r
.49408 .30291 m .46792 .30297 L .4728 .26717 L p F P
0 g
s
.904 .841 .773 r
.4728 .26717 m .5015 .26931 L .49408 .30291 L p F P
0 g
s
.645 .515 .69 r
.58146 .56268 m .58479 .58635 L .55994 .58825 L p F P
0 g
s
.769 .64 .718 r
.4705 .54157 m .4584 .56529 L .43337 .55169 L p F P
0 g
s
.769 .64 .718 r
.43337 .55169 m .44881 .52821 L .4705 .54157 L p F P
0 g
s
.83 .685 .702 r
.46216 .47508 m .44557 .49178 L .4287 .47244 L p F P
0 g
s
.83 .685 .702 r
.4287 .47244 m .44832 .45638 L .46216 .47508 L p F P
0 g
s
.759 .647 .738 r
.4584 .56529 m .44584 .59217 L .41722 .57839 L p F P
0 g
s
.749 .655 .756 r
.4005 .60831 m .41722 .57839 L .44584 .59217 L p F P
0 g
s
.799 .659 .708 r
.46343 .50792 m .44881 .52821 L .42776 .51165 L p F P
0 g
s
.799 .659 .708 r
.42776 .51165 m .44557 .49178 L .46343 .50792 L p F P
0 g
s
.759 .647 .738 r
.41722 .57839 m .43337 .55169 L .4584 .56529 L p F P
0 g
s
.437 .308 .607 r
.6228 .50358 m .61506 .48986 L .62609 .47808 L p F P
0 g
s
.483 .327 .593 r
.61506 .48986 m .6228 .50358 L .60842 .51324 L p F P
0 g
s
.135 .185 .65 r
.63721 .39803 m .62522 .39459 L .6229 .37239 L p F P
0 g
s
.15 .162 .616 r
.62522 .39459 m .63721 .39803 L .63564 .41926 L p F P
0 g
s
.295 .222 .602 r
.6356 .46362 m .62573 .45411 L .63171 .43795 L p F P
0 g
s
.337 .225 .576 r
.62573 .45411 m .6356 .46362 L .62609 .47808 L p F P
0 g
s
.607 .464 .661 r
.59742 .53759 m .60274 .55799 L .58146 .56268 L p F P
0 g
s
.615 .494 .691 r
.58479 .58635 m .58146 .56268 L .60274 .55799 L p F P
0 g
s
.869 .741 .719 r
.45665 .42245 m .43583 .43451 L .42494 .40935 L p F P
0 g
s
.869 .741 .719 r
.42494 .40935 m .44873 .39835 L .45665 .42245 L p F P
0 g
s
.621 .519 .717 r
.60903 .5814 m .61633 .60786 L .58886 .61306 L p F P
0 g
s
.621 .519 .717 r
.58886 .61306 m .58479 .58635 L .60903 .5814 L p F P
0 g
s
.514 .38 .637 r
.61522 .53031 m .60842 .51324 L .6228 .50358 L p F P
0 g
s
.555 .402 .628 r
.60842 .51324 m .61522 .53031 L .59742 .53759 L p F P
0 g
s
.572 .442 .665 r
.60274 .55799 m .59742 .53759 L .61522 .53031 L p F P
0 g
s
.615 .494 .691 r
.60274 .55799 m .60903 .5814 L .58479 .58635 L p F P
0 g
s
.894 .795 .744 r
.46689 .36447 m .4428 .37102 L .43915 .34032 L p F P
0 g
s
.894 .795 .744 r
.43915 .34032 m .46606 .33535 L .46689 .36447 L p F P
0 g
s
.764 .674 .763 r
.41722 .57839 m .4005 .60831 L .36824 .59095 L p F P
0 g
s
.754 .679 .778 r
.3469 .62397 m .36824 .59095 L .4005 .60831 L p F P
0 g
s
.786 .664 .729 r
.44881 .52821 m .43337 .55169 L .40884 .53478 L p F P
0 g
s
.786 .664 .729 r
.40884 .53478 m .42776 .51165 L .44881 .52821 L p F P
0 g
s
.605 .546 .762 r
.65483 .62877 m .66794 .66112 L .63401 .67 L p F P
0 g
s
.605 .546 .762 r
.63401 .67 m .62465 .6374 L .65483 .62877 L p F P
0 g
s
.127 .212 .683 r
.63612 .37424 m .6229 .37239 L .61771 .34787 L p F P
0 g
s
.135 .185 .65 r
.6229 .37239 m .63612 .37424 L .63721 .39803 L p F P
0 g
s
.843 .711 .718 r
.44832 .45638 m .4287 .47244 L .41304 .44978 L p F P
0 g
s
.843 .711 .718 r
.41304 .44978 m .43583 .43451 L .44832 .45638 L p F P
0 g
s
.815 .686 .722 r
.44557 .49178 m .42776 .51165 L .40754 .49176 L p F P
0 g
s
.815 .686 .722 r
.40754 .49176 m .4287 .47244 L .44557 .49178 L p F P
0 g
s
.775 .669 .747 r
.43337 .55169 m .41722 .57839 L .38895 .56121 L p F P
0 g
s
.764 .674 .763 r
.36824 .59095 m .38895 .56121 L .41722 .57839 L p F P
0 g
s
.775 .669 .747 r
.38895 .56121 m .40884 .53478 L .43337 .55169 L p F P
0 g
s
.897 .853 .791 r
.5015 .26931 m .4728 .26717 L .48102 .22779 L p F P
0 g
s
.897 .853 .791 r
.48102 .22779 m .5123 .23248 L .5015 .26931 L p F P
0 g
s
.394 .296 .625 r
.63591 .49113 m .62609 .47808 L .6356 .46362 L p F P
0 g
s
.437 .308 .607 r
.62609 .47808 m .63591 .49113 L .6228 .50358 L p F P
0 g
s
.26 .226 .629 r
.6433 .44647 m .63171 .43795 L .63564 .41926 L p F P
0 g
s
.295 .222 .602 r
.63171 .43795 m .6433 .44647 L .6356 .46362 L p F P
0 g
s
.572 .442 .665 r
.61522 .53031 m .62323 .55033 L .60274 .55799 L p F P
0 g
s
.584 .475 .695 r
.60903 .5814 m .60274 .55799 L .62323 .55033 L p F P
0 g
s
.766 .696 .785 r
.36824 .59095 m .3469 .62397 L .31054 .60284 L p F P
0 g
s
.126 .24 .713 r
.63208 .34787 m .61771 .34787 L .60935 .32103 L p F P
0 g
s
.127 .212 .683 r
.61771 .34787 m .63208 .34787 L .63612 .37424 L p F P
0 g
s
.514 .38 .637 r
.6228 .50358 m .632 .52014 L .61522 .53031 L p F P
0 g
s
.536 .423 .672 r
.62323 .55033 m .61522 .53031 L .632 .52014 L p F P
0 g
s
.474 .364 .648 r
.632 .52014 m .6228 .50358 L .63591 .49113 L p F P
0 g
s
.584 .475 .695 r
.62323 .55033 m .63249 .57338 L .60903 .5814 L p F P
0 g
s
.593 .502 .721 r
.61633 .60786 m .60903 .5814 L .63249 .57338 L p F P
0 g
s
.593 .502 .721 r
.63249 .57338 m .64302 .59951 L .61633 .60786 L p F P
0 g
s
.875 .765 .738 r
.44873 .39835 m .42494 .40935 L .41591 .38076 L p F P
0 g
s
.875 .765 .738 r
.41591 .38076 m .4428 .37102 L .44873 .39835 L p F P
0 g
s
.451 .023 .134 r
.54994 .65463 m .55617 .63474 L .52538 .63644 L p F P
0 g
s
.451 .023 .134 r
.52538 .63644 m .5149 .65661 L .54994 .65463 L p F P
0 g
s
.801 .687 .74 r
.42776 .51165 m .40884 .53478 L .38499 .51442 L p F P
0 g
s
.801 .687 .74 r
.38499 .51442 m .40754 .49176 L .42776 .51165 L p F P
0 g
s
.893 .813 .763 r
.46606 .33535 m .43915 .34032 L .4381 .30608 L p F P
0 g
s
.893 .813 .763 r
.4381 .30608 m .46792 .30297 L .46606 .33535 L p F P
0 g
s
.234 .236 .657 r
.64891 .42659 m .63564 .41926 L .63721 .39803 L p F P
0 g
s
.26 .226 .629 r
.63564 .41926 m .64891 .42659 L .6433 .44647 L p F P
0 g
s
.129 .269 .74 r
.62476 .31893 m .60935 .32103 L .59752 .29189 L p F P
0 g
s
.126 .24 .713 r
.60935 .32103 m .62476 .31893 L .63208 .34787 L p F P
0 g
s
.777 .693 .771 r
.38895 .56121 m .36824 .59095 L .3363 .56997 L p F P
0 g
s
.766 .696 .785 r
.31054 .60284 m .3363 .56997 L .36824 .59095 L p F P
0 g
s
.357 .291 .645 r
.64749 .47585 m .6356 .46362 L .6433 .44647 L p F P
0 g
s
.394 .296 .625 r
.6356 .46362 m .64749 .47585 L .63591 .49113 L p F P
0 g
s
.852 .736 .735 r
.43583 .43451 m .41304 .44978 L .39882 .42365 L p F P
0 g
s
.852 .736 .735 r
.39882 .42365 m .42494 .40935 L .43583 .43451 L p F P
0 g
s
.827 .71 .736 r
.4287 .47244 m .40754 .49176 L .38838 .4684 L p F P
0 g
s
.827 .71 .736 r
.38838 .4684 m .41304 .44978 L .4287 .47244 L p F P
0 g
s
.788 .69 .756 r
.40884 .53478 m .38895 .56121 L .36118 .54049 L p F P
0 g
s
.788 .69 .756 r
.36118 .54049 m .38499 .51442 L .40884 .53478 L p F P
0 g
s
.536 .423 .672 r
.632 .52014 m .6427 .53966 L .62323 .55033 L p F P
0 g
s
.553 .458 .701 r
.63249 .57338 m .62323 .55033 L .6427 .53966 L p F P
0 g
s
.777 .693 .771 r
.3363 .56997 m .36118 .54049 L .38895 .56121 L p F P
0 g
s
.437 .352 .663 r
.6475 .50703 m .63591 .49113 L .64749 .47585 L p F P
0 g
s
.474 .364 .648 r
.63591 .49113 m .6475 .50703 L .632 .52014 L p F P
0 g
s
.502 .408 .682 r
.6427 .53966 m .632 .52014 L .6475 .50703 L p F P
0 g
s
.136 .298 .765 r
.61386 .28738 m .59752 .29189 L .58194 .26047 L p F P
0 g
s
.129 .269 .74 r
.59752 .29189 m .61386 .28738 L .62476 .31893 L p F P
0 g
s
.553 .458 .701 r
.6427 .53966 m .65494 .56224 L .63249 .57338 L p F P
0 g
s
.566 .487 .726 r
.64302 .59951 m .63249 .57338 L .65494 .56224 L p F P
0 g
s
.214 .251 .685 r
.65213 .40396 m .63721 .39803 L .63612 .37424 L p F P
0 g
s
.234 .236 .657 r
.63721 .39803 m .65213 .40396 L .64891 .42659 L p F P
0 g
s
.566 .487 .726 r
.65494 .56224 m .66873 .58795 L .64302 .59951 L p F P
0 g
s
.877 .785 .756 r
.4428 .37102 m .41591 .38076 L .40903 .34854 L p F P
0 g
s
.877 .785 .756 r
.40903 .34854 m .43915 .34032 L .4428 .37102 L p F P
0 g
s
.812 .709 .752 r
.40754 .49176 m .38499 .51442 L .362 .49046 L p F P
0 g
s
.812 .709 .752 r
.362 .49046 m .38838 .4684 L .40754 .49176 L p F P
0 g
s
.487 .056 .145 r
.58634 .65208 m .58814 .63244 L .55617 .63474 L p F P
0 g
s
.487 .056 .145 r
.55617 .63474 m .54994 .65463 L .58634 .65208 L p F P
0 g
s
.324 .291 .667 r
.65724 .4577 m .6433 .44647 L .64891 .42659 L p F P
0 g
s
.357 .291 .645 r
.6433 .44647 m .65724 .4577 L .64749 .47585 L p F P
0 g
s
.146 .326 .787 r
.59903 .25323 m .58194 .26047 L .56231 .2268 L p F P
0 g
s
.136 .298 .765 r
.58194 .26047 m .59903 .25323 L .61386 .28738 L p F P
0 g
s
.889 .828 .781 r
.46792 .30297 m .4381 .30608 L .43995 .2681 L p F P
0 g
s
.889 .828 .781 r
.43995 .2681 m .4728 .26717 L .46792 .30297 L p F P
0 g
s
.777 .713 .792 r
.3363 .56997 m .31054 .60284 L .27436 .57782 L p F P
0 g
s
.502 .408 .682 r
.6475 .50703 m .6609 .52592 L .6427 .53966 L p F P
0 g
s
.522 .445 .709 r
.65494 .56224 m .6427 .53966 L .6609 .52592 L p F P
0 g
s
.836 .732 .75 r
.41304 .44978 m .38838 .4684 L .37049 .44139 L p F P
0 g
s
.836 .732 .75 r
.37049 .44139 m .39882 .42365 L .41304 .44978 L p F P
0 g
s
.858 .758 .751 r
.42494 .40935 m .39882 .42365 L .38631 .39387 L p F P
0 g
s
.858 .758 .751 r
.38631 .39387 m .41591 .38076 L .42494 .40935 L p F P
0 g
s
.799 .71 .766 r
.38499 .51442 m .36118 .54049 L .33407 .51604 L p F P
0 g
s
.799 .71 .766 r
.33407 .51604 m .362 .49046 L .38499 .51442 L p F P
0 g
s
.146 .326 .787 r
.56231 .2268 m .57996 .21646 L .59903 .25323 L p F P
0 g
s
.403 .346 .679 r
.66146 .49095 m .64749 .47585 L .65724 .4577 L p F P
0 g
s
.437 .352 .663 r
.64749 .47585 m .66146 .49095 L .6475 .50703 L p F P
0 g
s
.568 .113 .133 r
.6537 .62618 m .66101 .64545 L .69815 .64145 L p F P
0 g
s
.545 .1 .145 r
.66101 .64545 m .6537 .62618 L .62082 .62957 L p F P
0 g
s
.787 .711 .78 r
.36118 .54049 m .3363 .56997 L .30478 .54516 L p F P
0 g
s
.777 .713 .792 r
.27436 .57782 m .30478 .54516 L .3363 .56997 L p F P
0 g
s
.469 .397 .694 r
.6609 .52592 m .6475 .50703 L .66146 .49095 L p F P
0 g
s
.201 .27 .711 r
.65264 .37854 m .63612 .37424 L .63208 .34787 L p F P
0 g
s
.214 .251 .685 r
.63612 .37424 m .65264 .37854 L .65213 .40396 L p F P
0 g
s
.787 .711 .78 r
.30478 .54516 m .33407 .51604 L .36118 .54049 L p F P
0 g
s
.518 .081 .149 r
.62355 .64901 m .62082 .62957 L .58814 .63244 L p F P
0 g
s
.518 .081 .149 r
.58814 .63244 m .58634 .65208 L .62355 .64901 L p F P
0 g
s
.522 .445 .709 r
.6609 .52592 m .67615 .54791 L .65494 .56224 L p F P
0 g
s
.538 .475 .733 r
.66873 .58795 m .65494 .56224 L .67615 .54791 L p F P
0 g
s
.545 .1 .145 r
.62082 .62957 m .62355 .64901 L .66101 .64545 L p F P
0 g
s
.297 .297 .69 r
.66489 .43664 m .64891 .42659 L .65213 .40396 L p F P
0 g
s
.324 .291 .667 r
.64891 .42659 m .66489 .43664 L .65724 .4577 L p F P
0 g
s
.877 .802 .772 r
.43915 .34032 m .40903 .34854 L .40461 .3125 L p F P
0 g
s
.877 .802 .772 r
.40461 .3125 m .4381 .30608 L .43915 .34032 L p F P
0 g
s
.538 .475 .733 r
.67615 .54791 m .69327 .57309 L .66873 .58795 L p F P
0 g
s
.551 .501 .753 r
.6841 .61683 m .66873 .58795 L .69327 .57309 L p F P
0 g
s
.821 .73 .764 r
.38838 .4684 m .362 .49046 L .34009 .46269 L p F P
0 g
s
.821 .73 .764 r
.34009 .46269 m .37049 .44139 L .38838 .4684 L p F P
0 g
s
.551 .501 .753 r
.69327 .57309 m .71226 .6015 L .6841 .61683 L p F P
0 g
s
.885 .841 .796 r
.4728 .26717 m .43995 .2681 L .44508 .22616 L p F P
0 g
s
.885 .841 .796 r
.44508 .22616 m .48102 .22779 L .4728 .26717 L p F P
0 g
s
.194 .291 .736 r
.65012 .35028 m .63208 .34787 L .62476 .31893 L p F P
0 g
s
.201 .27 .711 r
.63208 .34787 m .65012 .35028 L .65264 .37854 L p F P
0 g
s
.469 .397 .694 r
.66146 .49095 m .67759 .50906 L .6609 .52592 L p F P
0 g
s
.493 .434 .719 r
.67615 .54791 m .6609 .52592 L .67759 .50906 L p F P
0 g
s
.373 .344 .697 r
.67361 .47182 m .65724 .4577 L .66489 .43664 L p F P
0 g
s
.403 .346 .679 r
.65724 .4577 m .67361 .47182 L .66146 .49095 L p F P
0 g
s
.861 .777 .767 r
.41591 .38076 m .38631 .39387 L .37578 .36022 L p F P
0 g
s
.861 .777 .767 r
.37578 .36022 m .40903 .34854 L .41591 .38076 L p F P
0 g
s
.842 .752 .764 r
.39882 .42365 m .37049 .44139 L .35411 .41053 L p F P
0 g
s
.842 .752 .764 r
.35411 .41053 m .38631 .39387 L .39882 .42365 L p F P
0 g
s
.438 .39 .707 r
.67759 .50906 m .66146 .49095 L .67361 .47182 L p F P
0 g
s
.808 .728 .777 r
.362 .49046 m .33407 .51604 L .30779 .48764 L p F P
0 g
s
.808 .728 .777 r
.30779 .48764 m .34009 .46269 L .362 .49046 L p F P
0 g
s
.276 .306 .712 r
.67011 .41259 m .65213 .40396 L .65264 .37854 L p F P
0 g
s
.297 .297 .69 r
.65213 .40396 m .67011 .41259 L .66489 .43664 L p F P
0 g
s
.785 .729 .8 r
.30478 .54516 m .27436 .57782 L .23845 .54862 L p F P
0 g
s
.493 .434 .719 r
.67759 .50906 m .69589 .53031 L .67615 .54791 L p F P
0 g
s
.512 .465 .741 r
.69327 .57309 m .67615 .54791 L .69589 .53031 L p F P
0 g
s
.796 .728 .789 r
.33407 .51604 m .30478 .54516 L .27383 .51629 L p F P
0 g
s
.796 .728 .789 r
.27383 .51629 m .30779 .48764 L .33407 .51604 L p F P
0 g
s
.191 .313 .759 r
.64424 .31914 m .62476 .31893 L .61386 .28738 L p F P
0 g
s
.194 .291 .736 r
.62476 .31893 m .64424 .31914 L .65012 .35028 L p F P
0 g
s
.785 .729 .8 r
.23845 .54862 m .27383 .51629 L .30478 .54516 L p F P
0 g
s
.875 .817 .788 r
.4381 .30608 m .40461 .3125 L .40296 .27239 L p F P
0 g
s
.875 .817 .788 r
.40296 .27239 m .43995 .2681 L .4381 .30608 L p F P
0 g
s
.828 .748 .776 r
.37049 .44139 m .34009 .46269 L .31945 .43088 L p F P
0 g
s
.828 .748 .776 r
.31945 .43088 m .35411 .41053 L .37049 .44139 L p F P
0 g
s
.512 .465 .741 r
.69589 .53031 m .71641 .55482 L .69327 .57309 L p F P
0 g
s
.527 .492 .761 r
.71226 .6015 m .69327 .57309 L .71641 .55482 L p F P
0 g
s
.347 .346 .716 r
.68366 .44957 m .66489 .43664 L .67011 .41259 L p F P
0 g
s
.373 .344 .697 r
.66489 .43664 m .68366 .44957 L .67361 .47182 L p F P
0 g
s
.438 .39 .707 r
.67361 .47182 m .69248 .48898 L .67759 .50906 L p F P
0 g
s
.465 .427 .731 r
.69589 .53031 m .67759 .50906 L .69248 .48898 L p F P
0 g
s
.527 .492 .761 r
.71641 .55482 m .73912 .58264 L .71226 .6015 L p F P
0 g
s
.539 .515 .778 r
.73311 .63316 m .71226 .6015 L .73912 .58264 L p F P
0 g
s
.41 .387 .722 r
.69248 .48898 m .67361 .47182 L .68366 .44957 L p F P
0 g
s
.261 .319 .734 r
.6726 .38551 m .65264 .37854 L .65012 .35028 L p F P
0 g
s
.276 .306 .712 r
.65264 .37854 m .6726 .38551 L .67011 .41259 L p F P
0 g
s
.539 .515 .778 r
.73912 .58264 m .76402 .61381 L .73311 .63316 L p F P
0 g
s
.193 .335 .78 r
.63465 .28508 m .61386 .28738 L .59903 .25323 L p F P
0 g
s
.191 .313 .759 r
.61386 .28738 m .63465 .28508 L .64424 .31914 L p F P
0 g
s
.862 .793 .781 r
.40903 .34854 m .37578 .36022 L .36751 .32246 L p F P
0 g
s
.862 .793 .781 r
.36751 .32246 m .40461 .3125 L .40903 .34854 L p F P
0 g
s
.846 .77 .777 r
.38631 .39387 m .35411 .41053 L .33948 .37556 L p F P
0 g
s
.846 .77 .777 r
.33948 .37556 m .37578 .36022 L .38631 .39387 L p F P
0 g
s
.815 .746 .787 r
.34009 .46269 m .30779 .48764 L .28253 .45503 L p F P
0 g
s
.815 .746 .787 r
.28253 .45503 m .31945 .43088 L .34009 .46269 L p F P
0 g
s
.465 .427 .731 r
.69248 .48898 m .7139 .50934 L .69589 .53031 L p F P
0 g
s
.487 .458 .751 r
.71641 .55482 m .69589 .53031 L .7139 .50934 L p F P
0 g
s
.197 .358 .799 r
.62099 .24806 m .59903 .25323 L .57996 .21646 L p F P
0 g
s
.193 .335 .78 r
.59903 .25323 m .62099 .24806 L .63465 .28508 L p F P
0 g
s
.326 .352 .735 r
.69128 .42413 m .67011 .41259 L .6726 .38551 L p F P
0 g
s
.347 .346 .716 r
.67011 .41259 m .69128 .42413 L .68366 .44957 L p F P
0 g
s
.803 .744 .798 r
.30779 .48764 m .27383 .51629 L .24358 .48304 L p F P
0 g
s
.803 .744 .798 r
.24358 .48304 m .28253 .45503 L .30779 .48764 L p F P
0 g
s
.872 .83 .802 r
.43995 .2681 m .40296 .27239 L .40444 .22793 L p F P
0 g
s
.872 .83 .802 r
.40444 .22793 m .44508 .22616 L .43995 .2681 L p F P
0 g
s
.25 .334 .755 r
.67202 .35532 m .65012 .35028 L .64424 .31914 L p F P
0 g
s
.261 .319 .734 r
.65012 .35028 m .67202 .35532 L .6726 .38551 L p F P
0 g
s
.792 .743 .808 r
.27383 .51629 m .23845 .54862 L .20289 .51493 L p F P
0 g
s
.41 .387 .722 r
.68366 .44957 m .70531 .46559 L .69248 .48898 L p F P
0 g
s
.44 .423 .744 r
.7139 .50934 m .69248 .48898 L .70531 .46559 L p F P
0 g
s
.792 .743 .808 r
.20289 .51493 m .24358 .48304 L .27383 .51629 L p F P
0 g
s
.386 .387 .738 r
.70531 .46559 m .68366 .44957 L .69128 .42413 L p F P
0 g
s
.833 .765 .788 r
.35411 .41053 m .31945 .43088 L .30031 .39474 L p F P
0 g
s
.833 .765 .788 r
.30031 .39474 m .33948 .37556 L .35411 .41053 L p F P
0 g
s
.487 .458 .751 r
.7139 .50934 m .73789 .53301 L .71641 .55482 L p F P
0 g
s
.504 .485 .769 r
.73912 .58264 m .71641 .55482 L .73789 .53301 L p F P
0 g
s
.197 .358 .799 r
.57996 .21646 m .60288 .20801 L .62099 .24806 L p F P
0 g
s
.862 .808 .795 r
.40461 .3125 m .36751 .32246 L .36183 .2803 L p F P
0 g
s
.862 .808 .795 r
.36183 .2803 m .40296 .27239 L .40461 .3125 L p F P
0 g
s
.849 .786 .79 r
.37578 .36022 m .33948 .37556 L .3269 .33621 L p F P
0 g
s
.849 .786 .79 r
.3269 .33621 m .36751 .32246 L .37578 .36022 L p F P
0 g
s
.504 .485 .769 r
.73789 .53301 m .76446 .56009 L .73912 .58264 L p F P
0 g
s
.518 .509 .785 r
.76402 .61381 m .73912 .58264 L .76446 .56009 L p F P
0 g
s
.518 .509 .785 r
.76446 .56009 m .79356 .59065 L .76402 .61381 L p F P
0 g
s
.243 .351 .775 r
.668 .32193 m .64424 .31914 L .63465 .28508 L p F P
0 g
s
.25 .334 .755 r
.64424 .31914 m .668 .32193 L .67202 .35532 L p F P
0 g
s
.309 .36 .753 r
.69617 .39539 m .6726 .38551 L .67202 .35532 L p F P
0 g
s
.326 .352 .735 r
.6726 .38551 m .69617 .39539 L .69128 .42413 L p F P
0 g
s
.44 .423 .744 r
.70531 .46559 m .72989 .48486 L .7139 .50934 L p F P
0 g
s
.464 .454 .762 r
.73789 .53301 m .7139 .50934 L .72989 .48486 L p F P
0 g
s
.82 .761 .797 r
.31945 .43088 m .28253 .45503 L .25845 .41788 L p F P
0 g
s
.82 .761 .797 r
.25845 .41788 m .30031 .39474 L .31945 .43088 L p F P
0 g
s
.365 .39 .754 r
.71574 .43877 m .69128 .42413 L .69617 .39539 L p F P
0 g
s
.386 .387 .738 r
.69128 .42413 m .71574 .43877 L .70531 .46559 L p F P
0 g
s
.417 .422 .757 r
.72989 .48486 m .70531 .46559 L .71574 .43877 L p F P
0 g
s
.808 .759 .807 r
.28253 .45503 m .24358 .48304 L .21417 .44507 L p F P
0 g
s
.808 .759 .807 r
.21417 .44507 m .25845 .41788 L .28253 .45503 L p F P
0 g
s
.464 .454 .762 r
.72989 .48486 m .75746 .50751 L .73789 .53301 L p F P
0 g
s
.483 .48 .778 r
.76446 .56009 m .73789 .53301 L .75746 .50751 L p F P
0 g
s
.836 .78 .799 r
.33948 .37556 m .30031 .39474 L .28292 .35393 L p F P
0 g
s
.836 .78 .799 r
.28292 .35393 m .3269 .33621 L .33948 .37556 L p F P
0 g
s
.241 .368 .793 r
.66017 .28527 m .63465 .28508 L .62099 .24806 L p F P
0 g
s
.243 .351 .775 r
.63465 .28508 m .66017 .28527 L .668 .32193 L p F P
0 g
s
.86 .82 .808 r
.40296 .27239 m .36183 .2803 L .35909 .23339 L p F P
0 g
s
.86 .82 .808 r
.35909 .23339 m .40444 .22793 L .40296 .27239 L p F P
0 g
s
.797 .757 .816 r
.24358 .48304 m .20289 .51493 L .16776 .47636 L p F P
0 g
s
.797 .757 .816 r
.16776 .47636 m .21417 .44507 L .24358 .48304 L p F P
0 g
s
.296 .371 .771 r
.69795 .36324 m .67202 .35532 L .668 .32193 L p F P
0 g
s
.309 .36 .753 r
.67202 .35532 m .69795 .36324 L .69617 .39539 L p F P
0 g
s
.849 .8 .803 r
.36751 .32246 m .3269 .33621 L .31665 .29211 L p F P
0 g
s
.849 .8 .803 r
.31665 .29211 m .36183 .2803 L .36751 .32246 L p F P
0 g
s
.483 .48 .778 r
.75746 .50751 m .78801 .53368 L .76446 .56009 L p F P
0 g
s
.498 .504 .793 r
.79356 .59065 m .76446 .56009 L .78801 .53368 L p F P
0 g
s
.417 .422 .757 r
.71574 .43877 m .74357 .45672 L .72989 .48486 L p F P
0 g
s
.442 .452 .773 r
.75746 .50751 m .72989 .48486 L .74357 .45672 L p F P
0 g
s
.348 .396 .77 r
.72346 .4084 m .69617 .39539 L .69795 .36324 L p F P
0 g
s
.365 .39 .754 r
.69617 .39539 m .72346 .4084 L .71574 .43877 L p F P
0 g
s
.498 .504 .793 r
.78801 .53368 m .82152 .56344 L .79356 .59065 L p F P
0 g
s
.241 .387 .81 r
.64815 .24524 m .62099 .24806 L .60288 .20801 L p F P
0 g
s
.241 .368 .793 r
.62099 .24806 m .64815 .24524 L .66017 .28527 L p F P
0 g
s
.823 .775 .807 r
.30031 .39474 m .25845 .41788 L .23579 .3758 L p F P
0 g
s
.823 .775 .807 r
.23579 .3758 m .28292 .35393 L .30031 .39474 L p F P
0 g
s
.397 .423 .77 r
.74357 .45672 m .71574 .43877 L .72346 .4084 L p F P
0 g
s
.287 .384 .788 r
.69627 .32757 m .668 .32193 L .66017 .28527 L p F P
0 g
s
.296 .371 .771 r
.668 .32193 m .69627 .32757 L .69795 .36324 L p F P
0 g
s
.442 .452 .773 r
.74357 .45672 m .77482 .47813 L .75746 .50751 L p F P
0 g
s
.463 .478 .788 r
.78801 .53368 m .75746 .50751 L .77482 .47813 L p F P
0 g
s
.837 .793 .81 r
.3269 .33621 m .28292 .35393 L .26756 .30805 L p F P
0 g
s
.837 .793 .81 r
.26756 .30805 m .31665 .29211 L .3269 .33621 L p F P
0 g
s
.812 .772 .816 r
.25845 .41788 m .21417 .44507 L .18576 .40194 L p F P
0 g
s
.812 .772 .816 r
.18576 .40194 m .23579 .3758 L .25845 .41788 L p F P
0 g
s
.241 .387 .81 r
.60288 .20801 m .6315 .20174 L .64815 .24524 L p F P
0 g
s
.848 .812 .814 r
.36183 .2803 m .31665 .29211 L .30908 .24286 L p F P
0 g
s
.848 .812 .814 r
.30908 .24286 m .35909 .23339 L .36183 .2803 L p F P
0 g
s
.334 .404 .785 r
.7281 .3743 m .69795 .36324 L .69627 .32757 L p F P
0 g
s
.348 .396 .77 r
.69795 .36324 m .7281 .3743 L .72346 .4084 L p F P
0 g
s
.801 .769 .824 r
.21417 .44507 m .16776 .47636 L .13318 .43242 L p F P
0 g
s
.801 .769 .824 r
.13318 .43242 m .18576 .40194 L .21417 .44507 L p F P
0 g
s
.397 .423 .77 r
.72346 .4084 m .75459 .42475 L .74357 .45672 L p F P
0 g
s
.423 .452 .785 r
.77482 .47813 m .74357 .45672 L .75459 .42475 L p F P
0 g
s
.463 .478 .788 r
.77482 .47813 m .80952 .50316 L .78801 .53368 L p F P
0 g
s
.48 .501 .802 r
.82152 .56344 m .78801 .53368 L .80952 .50316 L p F P
0 g
s
.38 .427 .784 r
.75459 .42475 m .72346 .4084 L .7281 .3743 L p F P
0 g
s
.281 .398 .804 r
.69071 .28823 m .66017 .28527 L .64815 .24524 L p F P
0 g
s
.287 .384 .788 r
.66017 .28527 m .69071 .28823 L .69627 .32757 L p F P
0 g
s
.825 .788 .817 r
.28292 .35393 m .23579 .3758 L .21476 .32834 L p F P
0 g
s
.825 .788 .817 r
.21476 .32834 m .26756 .30805 L .28292 .35393 L p F P
0 g
s
.48 .501 .802 r
.80952 .50316 m .84764 .53193 L .82152 .56344 L p F P
0 g
s
.423 .452 .785 r
.75459 .42475 m .78965 .44465 L .77482 .47813 L p F P
0 g
s
.445 .477 .798 r
.80952 .50316 m .77482 .47813 L .78965 .44465 L p F P
0 g
s
.837 .805 .82 r
.31665 .29211 m .26756 .30805 L .25453 .25662 L p F P
0 g
s
.837 .805 .82 r
.25453 .25662 m .30908 .24286 L .31665 .29211 L p F P
0 g
s
.324 .414 .8 r
.72927 .33633 m .69627 .32757 L .69071 .28823 L p F P
0 g
s
.334 .404 .785 r
.69627 .32757 m .72927 .33633 L .7281 .3743 L p F P
0 g
s
.279 .413 .819 r
.68086 .24509 m .64815 .24524 L .6315 .20174 L p F P
0 g
s
.281 .398 .804 r
.64815 .24524 m .68086 .24509 L .69071 .28823 L p F P
0 g
s
.814 .784 .824 r
.23579 .3758 m .18576 .40194 L .15853 .35313 L p F P
0 g
s
.814 .784 .824 r
.15853 .35313 m .21476 .32834 L .23579 .3758 L p F P
0 g
s
.38 .427 .784 r
.7281 .3743 m .7626 .38875 L .75459 .42475 L p F P
0 g
s
.407 .454 .797 r
.78965 .44465 m .75459 .42475 L .7626 .38875 L p F P
0 g
s
.366 .433 .797 r
.7626 .38875 m .7281 .3743 L .72927 .33633 L p F P
0 g
s
.445 .477 .798 r
.78965 .44465 m .82866 .46828 L .80952 .50316 L p F P
0 g
s
.463 .499 .81 r
.84764 .53193 m .80952 .50316 L .82866 .46828 L p F P
0 g
s
.804 .781 .831 r
.18576 .40194 m .13318 .43242 L .09924 .38253 L p F P
0 g
s
.804 .781 .831 r
.09924 .38253 m .15853 .35313 L .18576 .40194 L p F P
0 g
s
.826 .799 .826 r
.26756 .30805 m .21476 .32834 L .19563 .27493 L p F P
0 g
s
.826 .799 .826 r
.19563 .27493 m .25453 .25662 L .26756 .30805 L p F P
0 g
s
.316 .425 .814 r
.72655 .29428 m .69071 .28823 L .68086 .24509 L p F P
0 g
s
.324 .414 .8 r
.69071 .28823 m .72655 .29428 L .72927 .33633 L p F P
0 g
s
.279 .413 .819 r
.6315 .20174 m .66624 .19798 L .68086 .24509 L p F P
0 g
s
.463 .499 .81 r
.82866 .46828 m .87163 .49579 L .84764 .53193 L p F P
0 g
s
.407 .454 .797 r
.7626 .38875 m .80157 .40681 L .78965 .44465 L p F P
0 g
s
.429 .478 .809 r
.82866 .46828 m .78965 .44465 L .80157 .40681 L p F P
0 g
s
.355 .44 .81 r
.76719 .34849 m .72927 .33633 L .72655 .29428 L p F P
0 g
s
.366 .433 .797 r
.72927 .33633 m .76719 .34849 L .7626 .38875 L p F P
0 g
s
.393 .458 .809 r
.80157 .40681 m .7626 .38875 L .76719 .34849 L p F P
0 g
s
.816 .795 .832 r
.21476 .32834 m .15853 .35313 L .13268 .298 L p F P
0 g
s
.816 .795 .832 r
.13268 .298 m .19563 .27493 L .21476 .32834 L p F P
0 g
s
.429 .478 .809 r
.80157 .40681 m .84509 .42871 L .82866 .46828 L p F P
0 g
s
.448 .499 .819 r
.87163 .49579 m .82866 .46828 L .84509 .42871 L p F P
0 g
s
.312 .436 .827 r
.71947 .24794 m .68086 .24509 L .66624 .19798 L p F P
0 g
s
.316 .425 .814 r
.68086 .24509 m .71947 .24794 L .72655 .29428 L p F P
0 g
s
.806 .791 .839 r
.15853 .35313 m .09924 .38253 L .06605 .32599 L p F P
0 g
s
.806 .791 .839 r
.06605 .32599 m .13268 .298 L .15853 .35313 L p F P
0 g
s
.393 .458 .809 r
.76719 .34849 m .8102 .36433 L .80157 .40681 L p F P
0 g
s
.415 .48 .819 r
.84509 .42871 m .80157 .40681 L .8102 .36433 L p F P
0 g
s
.346 .448 .823 r
.76793 .30372 m .72655 .29428 L .71947 .24794 L p F P
0 g
s
.355 .44 .81 r
.72655 .29428 m .76793 .30372 L .76719 .34849 L p F P
0 g
s
.448 .499 .819 r
.84509 .42871 m .89319 .45466 L .87163 .49579 L p F P
0 g
s
.381 .463 .82 r
.8102 .36433 m .76719 .34849 L .76793 .30372 L p F P
0 g
s
.312 .436 .827 r
.66624 .19798 m .70753 .19708 L .71947 .24794 L p F P
0 g
s
.415 .48 .819 r
.8102 .36433 m .85842 .38411 L .84509 .42871 L p F P
0 g
s
.434 .501 .829 r
.89319 .45466 m .84509 .42871 L .85842 .38411 L p F P
0 g
s
.34 .458 .834 r
.76431 .25414 m .71947 .24794 L .70753 .19708 L p F P
0 g
s
.346 .448 .823 r
.71947 .24794 m .76431 .25414 L .76793 .30372 L p F P
0 g
s
.381 .463 .82 r
.76793 .30372 m .81508 .31687 L .8102 .36433 L p F P
0 g
s
.403 .484 .829 r
.85842 .38411 m .8102 .36433 L .81508 .31687 L p F P
0 g
s
.372 .47 .831 r
.81508 .31687 m .76793 .30372 L .76431 .25414 L p F P
0 g
s
.434 .501 .829 r
.85842 .38411 m .91192 .40808 L .89319 .45466 L p F P
0 g
s
.34 .458 .834 r
.70753 .19708 m .75581 .19942 L .76431 .25414 L p F P
0 g
s
.403 .484 .829 r
.81508 .31687 m .8682 .33404 L .85842 .38411 L p F P
0 g
s
.422 .504 .837 r
.91192 .40808 m .85842 .38411 L .8682 .33404 L p F P
0 g
s
.365 .478 .841 r
.8157 .26404 m .76431 .25414 L .75581 .19942 L p F P
0 g
s
.372 .47 .831 r
.76431 .25414 m .8157 .26404 L .81508 .31687 L p F P
0 g
s
.394 .49 .839 r
.8682 .33404 m .81508 .31687 L .8157 .26404 L p F P
0 g
s
.422 .504 .837 r
.8682 .33404 m .92741 .35554 L .91192 .40808 L p F P
0 g
s
.394 .49 .839 r
.8157 .26404 m .87391 .27802 L .8682 .33404 L p F P
0 g
s
.412 .507 .846 r
.92741 .35554 m .8682 .33404 L .87391 .27802 L p F P
0 g
s
.365 .478 .841 r
.75581 .19942 m .81149 .20541 L .8157 .26404 L p F P
0 g
s
.386 .496 .848 r
.87391 .27802 m .8157 .26404 L .81149 .20541 L p F P
0 g
s
.412 .507 .846 r
.87391 .27802 m .93915 .29644 L .92741 .35554 L p F P
0 g
s
.386 .496 .848 r
.81149 .20541 m .87497 .21548 L .87391 .27802 L p F P
0 g
s
.404 .512 .854 r
.93915 .29644 m .87391 .27802 L .87497 .21548 L p F P
0 g
s
.404 .512 .854 r
.87497 .21548 m .94656 .23004 L .93915 .29644 L p F P
0 g
s
.25 Mabswid
.9453 0 m
1 .45975 L
s
1 .45975 m
0 .54566 L
s
0 .54566 m
.06763 .11551 L
s
.06763 .11551 m
.9453 0 L
s
.9453 0 m
1 .45975 L
s
.94641 .00934 m
.93928 .01027 L
s
[(-4)] .96067 .00748 -1 .13067 Mshowa
.9582 .10845 m
.95107 .10931 L
s
[(-2)] .97248 .10673 -1 .12078 Mshowa
.97077 .21406 m
.96362 .21485 L
s
[(0)] .98506 .21249 -1 .11027 Mshowa
.98419 .32684 m
.97703 .32754 L
s
[(2)] .99849 .32542 -1 .09907 Mshowa
.99855 .44753 m
.99138 .44815 L
s
[(4)] 1.01287 .44628 -1 .08712 Mshowa
.125 Mabswid
.94929 .03354 m
.94501 .03409 L
s
.95221 .05812 m
.94794 .05866 L
s
.95518 .08309 m
.9509 .08361 L
s
.96127 .13422 m
.95699 .13472 L
s
.96438 .1604 m
.9601 .1609 L
s
.96755 .18701 m
.96326 .1875 L
s
.97404 .24156 m
.96975 .24202 L
s
.97737 .26951 m
.97308 .26996 L
s
.98075 .29793 m
.97646 .29837 L
s
.98768 .35623 m
.98339 .35665 L
s
.99124 .38614 m
.98695 .38654 L
s
.99486 .41657 m
.99057 .41695 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  ImageSize->{353.875, 285.125},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005Q00017B000`400?l00000o`00003oo`3ooomR
0?ooo`00o`3oool<0?ooo`800000E03oool00?l0oooo2`3oool010000000oooo0?ooo`00001C0?oo
o`00o`3oool>0?ooo`030000003oool0oooo0540oooo003o0?ooo`D0oooo100000030?ooo`800000
E03oool00?l0oooo303oool00`000000oooo0?ooo`1C0?ooo`00o`3oool<0?ooo`<00000D`3oool0
0?l0oooo@@3oool4000000d0oooo0`00000=0?ooo`00o`3oooli0?ooo`P000000`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo003o0?oooc40oooo2000000;0?ooo`030000
003oool0oooo00T0oooo1@00000=0?ooo`00o`3ooolZ0?ooo`L00000103oool00`000000oooo0?oo
o`0:0?ooo`<000001@3oool400000080oooo00@000000?ooo`3oool000003P3oool00?l0oooo8P3o
ool8000001X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000>0?ooo`00o`3ooolJ
0?ooo`P000008P3oool2000000`0oooo0P00000>0?ooo`00o`3ooolC0?ooo`L000001P3oool00`00
0000oooo0?ooo`0Q0?ooo`800000703oool00?l0oooo2`3oool800000340oooo0P00000L0?ooo`00
Y@3oool2000005/0oooo2@00000h0?ooo`800000703oool00:@0oooo00@000000?ooo`3oool00000
DP3oool8000000P0oooo00<000000?ooo`3oool0=P3oool2000001`0oooo002T0?ooo`040000003o
ool0oooo000004/0oooo1`00000@0?ooo`030000003oool0oooo03H0oooo0P00000L0?ooo`00Y03o
ool010000000oooo0?ooo`0000130?ooo`P000000`3oool00`000000oooo0?ooo`1:0?ooo`800000
703oool00:@0oooo00@000000?ooo`3oool00000>`3oool8000005P0oooo0P00000L0?ooo`00Y@3o
ool2000003D0oooo1`00001P0?ooo`800000703oool00=@0oooo200000050?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`0000006`3oool00<`0oooo2000001_0?ooo`030000003oool00000
01/0oooo00350?ooo`L0000000<0oooo0000003oool0M03oool00`000000oooo0000000K0?ooo`00
_@3oool8000000P0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0000000K0?ooo`00]@3o
ool8000008H0oooo00<000000?ooo`0000006`3oool00:h0oooo1`0000050?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`0000006`3oool004P0oooo0P00001L0?ooo`P00000U@3oool30000
01/0oooo00170?ooo`040000003oool0oooo000005<0oooo2@00002L0?ooo`030000003oool00000
01/0oooo001:0?ooo`030000003oool0oooo04T0oooo200000080?ooo`030000003oool0oooo09X0
oooo00@000000?ooo`3oool000006P3oool004P0oooo0P0000150?ooo`L00000403oool00`000000
oooo0?ooo`2J0?ooo`040000003oool0oooo000001X0oooo00180?ooo`030000003oool0oooo03`0
oooo200000040?ooo`030000003oool0oooo0:d0oooo00@000000?ooo`3oool000006P3oool004P0
oooo0`00000d0?ooo`P00000_03oool010000000oooo0?ooo`00000J0?ooo`00N03oool700000003
0?ooo`000000oooo0<40oooo00@000000?ooo`3oool000006P3oool00700oooo200000080?ooo`03
0000003oool0oooo0<00oooo00@000000?ooo`3oool000006P3oool006P0oooo2000003C0?ooo`04
0000003oool00000000001X0oooo001Q0?ooo`L000001@3oool00`000000oooo0?ooo`3C0?ooo`04
0000003oool0oooo000001X0oooo001I0?ooo`P00000hP3oool010000000oooo0?ooo`00000J0?oo
o`00D@3oool8000000030?ooo`000000oooo0>L0oooo00D000000?ooo`3oool0oooo0000000I0?oo
o`00BP3oool7000000T0oooo00<000000?ooo`3oool0iP3oool01@000000oooo0?ooo`3oool00000
01T0oooo00120?ooo`P00000n@3oool01@000000oooo0?ooo`3oool0000001T0oooo000j0?ooo`P0
00001P3oool00`000000oooo0?ooo`3h0?ooo`050000003oool0oooo0?ooo`0000002`3oool40000
00X0oooo000b0?ooo`P000003P3oool00`000000oooo0?ooo`3h0?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`0;0?ooo`00:`3oool7000000@0oooo00<000000?ooo`3o
ool0o`3oool;0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0:0?oo
o`008`3oool8000000/0oooo00<000000?ooo`3oool0o`3oool<0?ooo`@000001@3oool4000000@0
oooo00<000000?ooo`3oool02@3oool001/0oooo200000000`3oool000000?ooo`3o0?oooal0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000:0?ooo`005`3oool4000000T0
oooo00<000000?ooo`3oool0o`3ooolN0?ooo`040000003oool0oooo000000`0oooo0P00000;0?oo
o`005`3oool200000?l0oooo;03oool01@000000oooo0?ooo`3oool0000001P0oooo000G0?ooo`80
0000o`3oool/0?ooo`050000003oool0oooo0?ooo`000000603oool001L0oooo00<000000?ooo`00
0000o`3oool[0?ooo`050000003oool0oooo0?ooo`000000603oool001H0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooobX0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`005P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo9`3oool01@000000oooo0?ooo`3oool0
000001P0oooo000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`050000003oool0oooo0?ooo`000000603oool001H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool00P00000H0?ooo`005P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo9@3oool01@000000oooo0?ooo`3oool00000
01P0oooo000F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo8`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
ob40oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooolP0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool001@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooal0oooo00@000000?ooo`3oool0oooo
0P00000G0?ooo`00503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo7P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo000D0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0503oool001@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
oad0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`00503oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01@0oooo000D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooolL0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool001@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0D0?ooo`004`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?l0oooo6P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo000C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0503oool001<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool00P3oool2000001H0oooo000C0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0503oool001<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3o0?oooaL0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`004`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;80oooo6@00001:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00180oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2/0?ooo`H000000P17JM400`000000CfoC04m_d`0<04m_d`030000001GMMD0EgGE
00D0EgGE3@00000m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00180
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2V0?ooo`D000002@17JM400`000000
CfoC04m_d`0;04m_d`030000001GMMD0EgGE00d0EgGE00<0000005eje`1MN]L00P1MN]L:000003<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`004P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0:00oooo1@00000203eSc`0300000017JM40AfWA00T0AfWA
00<0000004m_d`1?Km<0301?Km<00`000000EgGE05Mee@0<05Mee@030000001MN]L0GG[G00`0GG[G
2000000[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000d0oooo
000B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0V`3oool4000000P0?F??00<0
000004MYd@17JM402017JM400`000000CfoC04m_d`0<04m_d`030000001GMMD0EgGE00`0EgGE00<0
000005eje`1MN]L0401MN]L010000000HWkI069nf@1RO]T7000002@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000`0oooo000B0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0V@3oool200000003039Kc0000000?F??00T0?F??
00<0000004MYd@17JM402@17JM400`000000CfoC04m_d`0;04m_d`030000001GMMD0EgGE00d0EgGE
00<0000005eje`1MN]L03`1MN]L00`000000HWkI069nf@08069nf@P00000703oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000303oool00180oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2E0?ooo`<00000100bFl`00`000000?F??
03eSc`0703eSc`0300000017JM40AfWA00T0AfWA00<0000004m_d`1?Km<02`1?Km<00`000000EgGE
05Mee@0=05Mee@030000001MN]L0GG[G00l0GG[G00<00000069nf@1RO]T0401RO]T6000001H0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00@000000?ooo`3oool00000303oool00180oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2B0?ooo`8000001`0bFl`00`000000?F??
03eSc`0803eSc`0300000017JM40AfWA00P0AfWA00<0000004m_d`1?Km<0301?Km<00`000000EgGE
05Mee@0<05Mee@030000001MN]L0GG[G00l0GG[G00<00000069nf@1RO]T04`1RO]T00`000000Ih?J
06N3fP0500000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000`0oooo000A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
S`3oool20000000302ECb@000000<U_<00L0<U_<00<0000003eSc`0mHll01`0mHll00`000000AfWA
04MYd@0804MYd@030000001?Km<0CfoC00`0CfoC00<0000005Mee@1GMMD0301GMMD00`000000GG[G
05eje`0?05eje`030000001RO]T0HWkI01<0HWkI00<0000006N3fP1WPmX01@1WPmX4000000d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool00140oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`2=0?ooo`8000000`0UDlT00`000000<U_<039K
c006039Kc0030000000mHll0?F??00L0?F??00<0000004MYd@17JM402@17JM400`000000CfoC04m_
d`0;04m_d`030000001GMMD0EgGE00`0EgGE00<0000005eje`1MN]L03`1MN]L00`000000HWkI069n
f@0C069nf@030000001WPmX0Ih?J00T0Ih?J1@0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool00140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1L
0?ooo``000008P3oool2000000H09E?900<00000039Kc00bFl`01P0bFl`00`000000?F??03eSc`07
03eSc`0300000017JM40AfWA00P0AfWA00<0000004m_d`1?Km<02`1?Km<00`000000EgGE05Mee@0<
05Mee@030000001MN]L0GG[G00l0GG[G00<00000069nf@1RO]T04`1RO]T00`000000Ih?J06N3fP0>
06N3fPD000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo000A0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0C03oool?000000H0gmC=00<000000>;G
b`3Rel/00`3Rel/<000001D0oooo00<0000001I:a@0000001P0UDlT00`000000<U_<039Kc006039K
c0030000000mHll0?F??00L0?F??00<0000004MYd@17JM402017JM400`000000CfoC04m_d`0<04m_
d`030000001GMMD0EgGE00`0EgGE00<0000005eje`1MN]L03P1MN]L00`000000HWkI069nf@0C069n
f@030000001WPmX0Ih?J01<0Ih?J100000070?ooo`030000003oool0oooo0180oooo000A0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0@@3oool:000000L0g=7>00<000000=oDc@3O
e<d02`3Oe<d00`000000h]O;0>;Gb`090>;Gb`030000003Uf/X0iM[:00<0iM[:1`00000=0?ooo`04
0000000FB/D05T[5000000L09E?900<00000039Kc00bFl`01P0bFl`00`000000?F??03eSc`0703eS
c`0300000017JM40AfWA00P0AfWA00<0000004m_d`1?Km<02`1?Km<00`000000EgGE05Mee@0<05Me
e@030000001MN]L0GG[G00h0GG[G00<00000069nf@1RO]T04`1RO]T00`000000Ih?J06N3fP0E06N3
fP8000001`3oool00`000000oooo0?ooo`0B0?ooo`004@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo03d0oooo100000020=W?d0030000003LdLh0g=7>00`0g=7>00<000000=oDc@3O
e<d02`3Oe<d00`000000h]O;0>;Gb`090>;Gb`030000003Uf/X0iM[:00P0iM[:00<000000>SNb@00
00000P0000090?ooo`030000000FB/D05T[500805T[500<0000002ECb@0UDlT0100UDlT00`000000
<U_<039Kc006039Kc0030000000mHll0?F??00L0?F??00<0000004MYd@17JM402017JM400`000000
CfoC04m_d`0;04m_d`030000001GMMD0EgGE00`0EgGE00<0000005eje`1MN]L03P1MN]L00`000000
HWkI069nf@0C069nf@030000001WPmX0Ih?J01D0Ih?J0P0000070?ooo`030000003oool0oooo0180
oooo000@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0>03oool4000000H0fLo@
00<000000=cAcP3LdLh0303LdLh00`000000gmC=0=oDc@0:0=oDc@030000003Rel/0h]O;00T0h]O;
00<000000>GJbP3Uf/X0203Uf/X00`000000j=k90>SNb@030>SNb@<000001@3oool00`0000005T[5
01I:a@0301I:a@030000000UDlT09E?900D09E?900<00000039Kc00bFl`01P0bFl`00`000000?F??
03eSc`0603eSc`0300000017JM40AfWA00P0AfWA00<0000004m_d`1?Km<02`1?Km<00`000000EgGE
05Mee@0<05Mee@030000001MN]L0GG[G00l0GG[G00<00000069nf@1RO]T04P1RO]T00`000000Ih?J
06N3fP0E06N3fP8000001`3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo03<0oooo1000000:0=W?d0030000003LdLh0g=7>00`0g=7>00<0
00000=oDc@3Oe<d02P3Oe<d00`000000h]O;0>;Gb`090>;Gb`030000003Uf/X0iM[:00P0iM[:00<0
00000>SNb@3Xg/T01P3Xg/T3000000040?ooo`0000001D31000000D05T[500<0000002ECb@0UDlT0
1@0UDlT00`000000<U_<039Kc005039Kc0030000000mHll0?F??00L0?F??00<0000004MYd@17JM40
2017JM400`000000CfoC04m_d`0;04m_d`030000001GMMD0EgGE00/0EgGE00<0000005eje`1MN]L0
3`1MN]L00`000000HWkI069nf@0B069nf@030000001WPmX0Ih?J01D0Ih?J0P0000060?ooo`800000
503oool00100oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0^0?ooo`D000003P3I
cm000`000000g=7>0=cAcP0<0=cAcP030000003Oe<d0gmC=00X0gmC=00<000000>;Gb`3Rel/02@3R
el/00`000000iM[:0>GJbP080>GJbP030000003Xg/T0j=k900L0j=k900H000000>_Ra`0000000000
00E0`@00000501I:a@030000000UDlT09E?900D09E?900<00000039Kc00bFl`01P0bFl`00`000000
?F??03eSc`0203eScaH000001`1?Km<00`000000EgGE05Mee@0;05Mee@030000001MN]L0GG[G00l0
GG[G00<00000069nf@1RO]T04P1RO]T00`000000Ih?J06N3fP0E06N3fP800000203oool00`000000
oooo0?ooo`0A0?ooo`00403oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo
1@0000020=K>d@030000003Icm00fLo@00h0fLo@00<000000=cAcP3LdLh0303LdLh00`000000gmC=
0=oDc@0:0=oDc@030000003Rel/0h]O;00T0h]O;00<000000>GJbP3Uf/X01`3Uf/X00`000000j=k9
0>SNb@070>SNb@030000003[h/L0jn;70080jn;70P05@<400`0000005T[501I:a@0301I:a@030000
000UDlT09E?900D09E?900<00000039Kc00bFl`0100bFl`6000000@0?Ek;00<0000004MUc@17ILd0
2017ILd00`000000D6c@051/d004051/d0X00000301GMMD00`000000GG[G05eje`0>05eje`030000
001RO]T0HWkI0140HWkI00<0000006N3fP1WPmX05@1WPmX00`000000oooo000000080?ooo`030000
003oool0oooo0140oooo000@0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08`3o
ool4000000L0e/kA00<000000=W?d03Icm003P3Icm000`000000g=7>0=cAcP0<0=cAcP030000003O
e<d0gmC=00X0gmC=00<000000>;Gb`3Rel/0203Rel/00`000000iM[:0>GJbP080>GJbP030000003X
g/T0j=k900L0j=k900<000000>_Ra`3[h/L00P3[h/L200E0`@030000000FB/D05T[500@05T[500<0
000002ECb@0UDlT0100UDlT00`000000<U_<039Kc00400000003035Ea`000000?Ek;00P0?Ek;00<0
000004MUc@17ILd02017ILd00`000000D6c@051/d00:051/d0030000001HL]80F7;B00D000001`1G
MMD00`000000GG[G05eje`0>05eje`030000001RO]T0HWkI0140HWkI00<0000006N3fP1WPmX05@1W
PmX00`000000oooo000000080?ooo`030000003oool0oooo0140oooo000@0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool07@3oool5000000/0e/kA00<000000=W?d03Icm003P3Icm00
0`000000g=7>0=cAcP0<0=cAcP030000003Oe<d0gmC=00X0gmC=00<000000>;Gb`3Rel/0203Rel/0
0`000000iM[:0>GJbP080>GJbP030000003Xg/T0j=k900L0j=k900<000000>_Ra`3[h/L00P3[h/L3
00E0`@030000000FB/D05T[500<05T[500<0000002ECb@0UDlT01@0UDlT2000000H0<EG700<00000
03eNb`0mG//01P0mG//00`000000AfG=04MUc@0804MUc@030000001@K=00D6c@00X0D6c@00<00000
05QbdP1HL]801@1HL]8500000080EgGE00<0000005eje`1MN]L03P1MN]L00`000000HWkI069nf@0A
069nf@030000001WPmX0Ih?J01D0Ih?J00<000000?ooo`000000203oool00`000000oooo0?ooo`0A
0?ooo`003`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo1000000@0=K>
d@030000003Icm00fLo@00h0fLo@00<000000=cAcP3LdLh0303LdLh00`000000gmC=0=oDc@0:0=oD
c@030000003Rel/0h]O;00P0h]O;00<000000>GJbP3Uf/X0203Uf/X00`000000j=k90>SNb@060>SN
b@030000003[h/L0jn;700<0jn;70`05@<400`0000005T[501I:a@0401I:a@030000000UDlT09E?9
00809E?90`000007035Ea`030000000mG//0?Ek;00H0?Ek;00<0000004MUc@17ILd02017ILd00`00
0000D6c@051/d00:051/d0030000001HL]80F7;B00X0F7;B1@00000>05eje`030000001RO]T0HWkI
0140HWkI00<0000006N3fP1WPmX05@1WPmX00`000000oooo000000080?ooo`030000003oool0oooo
0140oooo000?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05@3oool300000003
0=?<d`000000e/kA0180e/kA00<000000=W?d03Icm003P3Icm000`000000g=7>0=cAcP0;0=cAcP03
0000003Oe<d0gmC=00T0gmC=00<000000>;Gb`3Rel/02@3Rel/00`000000iM[:0>GJbP070>GJbP03
0000003Xg/T0j=k900L0j=k900<000000>_Ra`3[h/L00`3[h/L400E0`@030000000FB/D05T[500<0
5T[500<0000002ECb@0UDlT00P000003029<``030000000aELL0<EG700D0<EG700<0000003eNb`0m
G//01@0mG//00`000000AfG=04MUc@0804MUc@030000001@K=00D6c@00X0D6c@00<0000005QbdP1H
L]80301HL]800`000000GgSD05mhe006000000P0GG[G00<00000069nf@1RO]T04@1RO]T00`000000
Ih?J06N3fP0E06N3fP030000003oool0000000P0oooo00<000000?ooo`3oool04@3oool000l0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0A0?ooo`<00000103Cc=<00`000000e/kA
0=K>d@0A0=K>d@030000003Icm00fLo@00h0fLo@00<000000=cAcP3LdLh02`3LdLh00`000000gmC=
0=oDc@090=oDc@030000003Rel/0h]O;00P0h]O;00<000000>GJbP3Uf/X0203Uf/X00`000000j=k9
0>SNb@060>SNb@030000003[h/L0jn;700D0jn;70`05@<400`0000005T[501I:a@0401I:a@800000
1@0RC<<00`000000<EG7035Ea`05035Ea`030000000mG//0?Ek;00H0?Ek;00<0000004MUc@17ILd0
2017ILd00`000000D6c@051/d00:051/d0030000001HL]80F7;B00/0F7;B00<0000005mhe01ON=@0
1P1ON=@600000080GG[G00<00000069nf@1RO]T04@1RO]T00`000000Ih?J06N3fP0E06N3fP030000
003oool0000000P0oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0>0?ooo`800000203Cc=<00`000000e/kA0=K>d@0@0=K>d@030000003I
cm00fLo@00h0fLo@00<000000=cAcP3LdLh02`3LdLh00`000000gmC=0=oDc@090=oDc@030000003R
el/0h]O;00P0h]O;00<000000>GJbP3Uf/X0203Uf/X00`000000j=k90>SNb@060>SNb@030000003[
h/L0jn;700D0jn;71005@<40100000005T[501I:a@0FB/D3000000L08Tc300<00000035Ea`0aELL0
100aELL00`000000?Ek;03eNb`0603eNb`0300000017ILd0AfG=00P0AfG=00<00000051/d01@K=00
2P1@K=000`000000F7;B05QbdP0;05QbdP030000001ON=@0GgSD00`0GgSD1000000B069nf@030000
001WPmX0Ih?J01D0Ih?J00<000000?ooo`000000203oool00`000000oooo0?ooo`0A0?ooo`003`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo0`00000:0=?<d`030000003F
c]40e/kA0100e/kA00<000000=W?d03Icm003P3Icm000`000000g=7>0=cAcP0;0=cAcP030000003O
e<d0gmC=00L0gmC=4P0000050>GJbP030000003Xg/T0j=k900L0j=k900<000000>_Ra`3[h/L01@3[
h/L01P0000001D3100E0`@05@<40000001I:a@8000000`0B@Kl00`0000008Tc3029<``04029<``03
0000000aELL0<EG700D0<EG700<0000003eNb`0mG//01@0mG//00`000000AfG=04MUc@0804MUc@03
0000001@K=00D6c@00X0D6c@00<0000005QbdP1HL]802`1HL]800`000000GgSD05mhe00>05mhe003
0000001TOMH0000000<000003P1RO]T00`000000Ih?J06N3fP0E06N3fP030000003oool0000000P0
oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`070?ooo`<000003@3Cc=<00`000000e/kA0=K>d@0@0=K>d@030000003Icm00fLo@00h0fLo@
00<000000=cAcP3LdLh02`3LdLh010000000gmC=0=oDc@3Oe<d600000080gm7900<000000>?Ca`3S
dlL0203SdlL00`000000imO50>OGa@020>OGa@X00000103Xg/T00`000000jn;70>_Ra`060>_Ra`80
00000`05@<400`0000004T6o0191_`030191_`030000000RC<<08Tc300@08Tc300<00000035Ea`0a
ELL01@0aELL00`000000?Ek;03eNb`0603eNb`0300000017ILd0AfG=00L0AfG=00<00000051/d01@
K=002P1@K=000`000000F7;B05QbdP0;05QbdP030000001ON=@0GgSD00h0GgSD00<0000006AmeP1T
OMH00`1TOMH4000000X0HWkI00<0000006N3fP1WPmX05@1WPmX00`000000oooo000000070?ooo`<0
00004P3oool000l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`030?ooo`<00000
403Cc=<00`000000e/kA0=K>d@0@0=K>d@030000003Icm00fLo@00h0fLo@00<000000=cAcP3LdLh0
203LdLh7000000P0gm7900<000000>?Ca`3SdlL0203SdlL00`000000imO50>OGa@070>OGa@030000
003[fl@0jm_40080jm_41P0000060>_Ra`030000003^i/H0000000801D3100<00000000e^@000000
1@0B@Kl00`0000008Tc3029<``04029<``030000000aELL0<EG700@0<EG700<0000003eNb`0mG//0
1P0mG//00`000000AfG=04MUc@0804MUc@030000001@K=00D6c@00T0D6c@00<0000005QbdP1HL]80
2`1HL]800`000000GgSD05mhe00>05mhe0030000001TOMH0I7gF00L0I7gF10000006069nf@030000
001WPmX0Ih?J01D0Ih?J00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0@0?ooo`003P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0000000800000503Cc=<00`000000e/kA0=K>
d@0?0=K>d@030000003Icm00fLo@00h0fLo@00@000000=cAcP3LdLh0g=7>1`0000030=c>b`030000
003OdLT0gm7900T0gm7900<000000>?Ca`3SdlL0203SdlL00`000000imO50>OGa@070>OGa@030000
003[fl@0jm_400H0jm_400@000000>kO`P0000000000103[h/L020000000k^K6000f^`0000001D31
00000000=KT000001@0B@Kl00`0000008Tc3029<``04029<``030000000aELL0<EG700D0<EG700<0
000003eNb`0mG//01@0mG//00`000000AfG=04MUc@0804MUc@030000001@K=00D6c@00T0D6c@00<0
000005QbdP1HL]802`1HL]800`000000GgSD05mhe00>05mhe0030000001TOMH0I7gF00/0I7gF1000
0002069nf@030000001WPmX0Ih?J01D0Ih?J00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`0@0?ooo`003P3oool00`000000oooo0?ooo`0^0?ooo`<0000000<0d<_D0000003Cc=<0503Cc=<0
0`000000e/kA0=K>d@0?0=K>d@030000003Icm00fLo@00d0fLo@1@00000:0=c>b`030000003OdLT0
gm7900T0gm7900<000000>?Ca`3SdlL0203SdlL00`000000imO50>OGa@060>OGa@030000003[fl@0
jm_400H0jm_400<000000>kO`P3^gl800P3^gl82000000030>_Ra`000000k^K60080k^K600<003Jk
00000000=KT00P00=KT00`0000004T6o0191_`030191_`030000000RC<<08Tc300@08Tc300<00000
035Ea`0aELL0100aELL00`000000?Ek;03eNb`0503eNb`0300000017ILd0AfG=00P0AfG=00<00000
051/d01@K=002@1@K=000`000000F7;B05QbdP0;05QbdP030000001ON=@0GgSD00h0GgSD00<00000
06AmeP1TOMH03`1TOMH4000001H0Ih?J00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0@
0?ooo`003P3oool00`000000oooo0?ooo`0[0?ooo`<000001@3@bm@00`000000dlcC0=?<d`0B0=?<
d`030000003Fc]40e/kA0100e/kA00<000000=W?d03Icm00203Icm04000000030=W<c@000000g<k;
00`0g<k;00<000000=oAb@3OdLT02@3OdLT00`000000hm?70>?Ca`080>?Ca`030000003WelD0imO5
00H0imO500<000000>_Ka03[fl@01P3[fl@00`000000k]o20>kO`P040>kO`P8000000`3^i/H00`00
=[/0000000000002000e^@030000000B@Kl04T6o00<04T6o00<00000029<``0RC<<0100RC<<00`00
0000<EG7035Ea`05035Ea`030000000mG//0?Ek;00D0?Ek;00<0000004MUc@17ILd01`17ILd00`00
0000D6c@051/d009051/d0030000001HL]80F7;B00`0F7;B00<0000005mhe01ON=@03@1ON=@00`00
0000I7gF06AmeP0A06AmeP030000001YPMP0000000<000004@1WPmX010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo0100oooo000>0?ooo`030000003oool0oooo02P0oooo0`0000080=3;
e0030000003Cc=<0dlcC0180dlcC00<000000=K>d@3Fc]40403Fc]400`000000fLo@0=W?d0040=W?
d0@000001@3Ic<d00`000000g<k;0=c>b`0;0=c>b`030000003OdLT0gm7900T0gm7900<000000>?C
a`3SdlL01`3SdlL00`000000imO50>OGa@070>OGa@030000003[fl@0jm_400H0jm_400<000000>kO
`P3^gl801@3^gl83000000040>kVaP00000002Rb000000<003Fi00<000000191_`0B@Kl00`0B@Kl0
0`0000008Tc3029<``04029<``040000000aELL0<EG7035Eaa4000001@17ILd00`000000D6c@051/
d009051/d0030000001HL]80F7;B00/0F7;B00<0000005mhe01ON=@03@1ON=@00`000000I7gF06Am
eP0A06AmeP030000001YPMP0JH7H00<0JH7H1000000=06N3fP040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0403oool000h0oooo00<000000?ooo`3oool0903oool4000000/0d<_D00<0
00000=?<d`3Cc=<04P3Cc=<00`000000e/kA0=K>d@0@0=K>d@030000003Icm00fLo@00@000002@3I
c<d00`000000g<k;0=c>b`0;0=c>b`030000003OdLT0gm7900T0gm7900<000000>?Ca`3SdlL01`3S
dlL00`000000imO50>OGa@070>OGa@030000003[fl@0jm_400D0jm_400<000000>kO`P3^gl801@3^
gl8010000000lNC00?7T`03ai<020000008002Rb00D00000000e^@00=KT003Fi000000040191_`03
0000000RC<<08Tc300808Tc31P000003031@`P030000000nFLH0?UW600D0?UW600<0000004URb@19
H/T00`19H/T8000000T0D6c@00<0000005QbdP1HL]802`1HL]800`000000GgSD05mhe00=05mhe003
0000001TOMH0I7gF0140I7gF00<0000006V1f01YPMP01`1YPMP4000000T0Ih?J00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0@0?ooo`003P3oool00`000000oooo0?ooo`0Q0?ooo`<0
0000403@bm@00`000000dlcC0=?<d`0B0=?<d`030000003Fc]40e/kA00h0e/kA1000000>0=W<c@03
0000003Lc//0g<k;00X0g<k;00<000000=oAb@3OdLT02@3OdLT00`000000hm?70>?Ca`070>?Ca`03
0000003WelD0imO500L0imO500<000000>_Ka03[fl@01@3[fl@00`000000k]o20>kO`P050>kO`P03
0000003ai<00lNC00080lNC00`00:;801@00000003Fi000e^@00=KT0000000D04T6o100000020254
_@030000000`D<80<53200@0<53200<0000003iIaP0nFLH01@0nFLH00`000000BF;904URb@0804UR
b@030000001BJL`0DVW<00H000000`1@K=000`000000F7;B05QbdP0;05QbdP030000001ON=@0GgSD
00d0GgSD00<0000006AmeP1TOMH04@1TOMH00`000000JH7H06V1f00;06V1f0@000001@1WPmX01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo0100oooo000=0?ooo`030000003oool0oooo
01l0oooo0`00000C0=3;e0030000003Cc=<0dlcC0180dlcC00<000000=K>d@3Fc]402`3Fc]430000
00030=K;c`000000fLc=00l0fLc=00<000000=c>b`3Lc//02P3Lc//00`000000gm790=oAb@090=oA
b@030000003SdlL0hm?700L0hm?700<000000>OGa@3WelD01`3WelD00`000000jm_40>_Ka0040>_K
a0030000003^gl80k]o200D0k]o200<000000?7T`03ai<000`3ai<001@00000002Rb000X/P00:;80
000000<003Fi00@000000191_`0B@Kl04T6o0P0000060254_@030000000`D<80<53200@0<53200<0
000003iIaP0nFLH01@0nFLH00`000000BF;904URb@0704URb@030000001BJL`0DVW<00H0DVW<1P00
000;05QbdP030000001ON=@0GgSD00d0GgSD00<0000006AmeP1TOMH0401TOMH00`000000JH7H06V1
f00@06V1f0@0000000D0Ih?J0000003oool0oooo000000090?ooo`030000003oool0oooo0100oooo
000=0?ooo`030000003oool0oooo01`0oooo0`00000F0=3;e0030000003Cc=<0dlcC0180dlcC00<0
00000=K>d@3Fc]40203Fc]43000000@0e/_?00<000000=W<c@3Ic<d03P3Ic<d00`000000g<k;0=c>
b`0:0=c>b`030000003OdLT0gm7900T0gm7900<000000>?Ca`3SdlL01`3SdlL00`000000imO50>OG
a@060>OGa@030000003[fl@0jm_400D0jm_400<000000>kO`P3^gl801@3^gl800`000000lNC00?7T
`0030?7T`00500000000:;8002Rb000X/P0000000`00=KT0100000004T6o00000000000200hh]`03
0000000QA;d08DBm00<08DBm00<00000031@`P0`D<80100`D<800`000000?UW603iIaP0503iIaP03
00000019H/T0BF;900L0BF;900<00000059Yc01BJL`02@1BJL`00`000000FW3?05Y`c`04000000L0
F7;B00<0000005mhe01ON=@03@1ON=@00`000000I7gF06AmeP0@06AmeP030000001YPMP0JH7H01@0
JH7H0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool000d0oooo
00<000000?ooo`3oool06P3oool2000000030<k:eP000000d<_D01L0d<_D00<000000=?<d`3Cc=<0
4@3Cc=<00`000000e/kA0=K>d@060=K>d@800000203Fbll00`000000fLc=0=W<c@0=0=W<c@030000
003Lc//0g<k;00X0g<k;00<000000=oAb@3OdLT02@3OdLT00`000000hm?70>?Ca`070>?Ca`030000
003WelD0imO500H0imO500<000000>_Ka03[fl@01@3[fl@00`000000k]o20>kO`P050>kO`P030000
003ai<00lNC000<0lNC00P000003000X/P0500000000=KT003Fi000e^@000000100>>;L00`000000
8DBm0254_@030254_@030000000`D<80<53200@0<53200<0000003iIaP0nFLH01@0nFLH00`000000
BF;904URb@0804URb@030000001BJL`0DVW<00P0DVW<00<0000005Y`c`1JL<l0101JL<l500000080
F7;B00<0000005mhe01ON=@03@1ON=@00`000000I7gF06AmeP0@06AmeP030000001YPMP0JH7H01D0
JH7H00@000000?ooo`3oool00000203oool300000140oooo000=0?ooo`030000003oool0oooo01P0
oooo0P0000040<k:eP030000003@bm@0d<_D01D0d<_D00<000000=?<d`3Cc=<04P3Cc=<00`000000
e/kA0=K>d@020=K>d@<000002P3Fbll00`000000fLc=0=W<c@0=0=W<c@030000003Lc//0g<k;00X0
g<k;00<000000=oAb@3OdLT02@3OdLT00`000000hm?70>?Ca`030>?Caa4000000`3[fl@00`000000
k]o20>kO`P050>kO`P030000003ai<00lNC000<0lNC000<000000??Y_@0000000`00:;800`000000
03Fi00000002000000D03SRg00<000000254_@0QA;d00P0QA;d00`000000<532031@`P04031@`P03
0000000nFLH0?UW600D0?UW600<0000004URb@19H/T02019H/T00`000000DVW<059Yc008059Yc003
0000001JL<l0FW3?00T0FW3?1000000>05mhe0030000001TOMH0I7gF0100I7gF00<0000006V1f01Y
PMP05@1YPMP010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00l0oooo000=0?ooo`03
0000003oool0oooo01H0oooo0P0000060<k:eP030000003@bm@0d<_D01D0d<_D00<000000=?<d`3C
c=<04P3Cc=<00`000000e/kA00000002000000d0e/_?00<000000=W<c@3Ic<d03@3Ic<d00`000000
g<k;0=c>b`0:0=c>b`030000003OdLT0gm7900L0gm79200000040>C@``030000003Xdl40j=?100H0
j=?100@000000>cG_P3/ekh0k=Nn1@0000060>kO`P030000003ai<00lNC000<0lNC000@000000??Y
_@3cjKd000000`00:;801@00000002V`000Y/000:K00000000@03SRg00<000000254_@0QA;d00`0Q
A;d00`000000<532031@`P04031@`P030000000nFLH0?UW600D0?UW600<0000004URb@19H/T01`19
H/T00`000000DVW<059Yc008059Yc0030000001JL<l0FW3?00/0FW3?00<00000065fd@0000000P00
000;05mhe0030000001TOMH0I7gF0100I7gF00<0000006V1f01YPMP0501YPMP01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool03`3oool000d0oooo00<000000?ooo`3oool0503o
ool2000000T0c/[F00<000000=3;e03@bm@05@3@bm@00`000000dlcC0=?<d`0@0=?<d`<00000403F
bll00`000000fLc=0=W<c@0=0=W<c@030000003Lc//0g<k;00X0g<k;00@000000=oAb@3OdLT0gm79
1P0000020>3=a@030000003Td<<0i=3300L0i=3300<000000>SC`@3Xdl401P3Xdl400`000000k=Nn
0>cG_P040>cG_P030000003`g;/0000000<0000000<0k]o20000003ai<00103ai<001@000000lnVm
0??Y_@3cjKd00000008002Rb0P000003000Y/0030000000>>;L03SRg00803SRg00<000000254_@0Q
A;d00`0QA;d00`000000<532031@`P04031@`P030000000nFLH0?UW600D0?UW600<0000004URb@19
H/T01`19H/T00`000000DVW<059Yc008059Yc0030000001JL<l0FW3?00/0FW3?00<00000065fd@1Q
M]400P1QM]43000000P0GgSD00<0000006AmeP1TOMH0401TOMH00`000000JH7H06V1f00D06V1f005
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0?0?ooo`003@3oool00`000000
oooo0?ooo`0A0?ooo`<000002`3>b]H00`000000d<_D0=3;e00E0=3;e0030000003Cc=<0dlcC00h0
dlcC0P0000000`3CbM4000000=K;c`0A0=K;c`030000003Ic<d0fLc=00`0fLc=00<000000=c>b`3L
c//02@3Lc//5000000P0h<g500<000000>C@``3Td<<01`3Td<<00`000000j=?10>SC`@050>SC`@03
0000003/ekh0k=Nn00D0k=Nn00<000000?3L^`3`g;/00`3`g;/3000000@0lNC000X000000??Y_@3c
jKd0lnVm000KZ000000002Rb000000006JH000000`00:K000`0000003SRg00hh]`0200hh]`030000
000QA;d08DBm00808DBm00<00000031@`P0`D<80100`D<800`000000?UW603iIaP0503iIaP030000
0019H/T0BF;900L0BF;900<00000059Yc01BJL`0201BJL`00`000000FW3?05Y`c`0;05Y`c`030000
001QM]40HGKA00D0HGKA1000000405mhe0030000001TOMH0I7gF0100I7gF00<0000006V1f01YPMP0
501YPMP01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool03`3oool000`0oooo
00<000000?ooo`3oool0403oool2000000l0c/[F00<000000=3;e03@bm@0503@bm@00`000000dlcC
0=?<d`0;0=?<d`<00000103CbM400`000000e/_?0=K;c`0?0=K;c`030000003Ic<d0fLc=00d0fLc=
00<000000=c>b`3Lc//01@3Lc//3000000030=c;a`000000h<g500X0h<g500<000000>C@``3Td<<0
1`3Td<<00`000000j=?10>SC`@050>SC`@030000003/ekh0k=Nn00@0k=Nn00<000000?3L^`3`g;/0
1@3`g;/010000000m>6h0000000000020?7T`0@0lnVm00<001^X0000000000000P006JH01@000000
02V`000Y/000:K00000000@03SRg00<000000254_@0QA;d00P0QA;d00`000000<532031@`P04031@
`P030000000nFLH0?UW600D0?UW600<0000004URb@19H/T01`19H/T00`000000DVW<059Yc008059Y
c0030000001JL<l0FW3?00/0FW3?00<00000065fd@1QM]402@1QM]430000000305mhe0000000I7gF
0140I7gF00<0000006V1f01YPMP0501YPMP01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool03`3oool000`0oooo00<000000?ooo`3oool03P3oool200000140c/[F00<000000=3;
e03@bm@05@3@bm@00`000000dlcC0=?<d`080=?<d`8000001`3CbM400`000000e/_?0=K;c`0?0=K;
c`030000003Ic<d0fLc=00d0fLc=00<000000=c>b`3Lc//00P3Lc//3000000@0g<_700<000000>3=
a@3PcLD02@3PcLD00`000000i=330>C@``070>C@``030000003Xdl40j=?100D0j=?100<000000>cG
_P3/ekh0103/ekh00`000000l=bk0?3L^`040?3L^`030000003dhKP0m>6h0080m>6h0P0000050??Y
_@03000KZ000000001VV008001VV00D00000000Y/000:K0002V`0000000400hh]`030000000QA;d0
8DBm00808DBm00<00000031@`P0`D<80100`D<800`000000?UW603iIaP0503iIaP0300000019H/T0
BF;900H0BF;900<00000059Yc01BJL`02@1BJL`00`000000FW3?05Y`c`0:05Y`c`030000001QM]40
HGKA00`0HGKA0`00000A06AmeP030000001YPMP0JH7H01@0JH7H00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo100000070?ooo`00303oool00`000000oooo0?ooo`0<
0?ooo`800000503>b]H00`000000d<_D0=3;e00D0=3;e0030000003Cc=<0dlcC00D0dlcC0`000009
0=?9d@030000003Fbll0e/_?00l0e/_?00<000000=W<c@3Ic<d03@3Ic<d00`000000g<k;00000002
000000L0g<_700<000000>3=a@3PcLD02@3PcLD00`000000i=330>C@``060>C@``030000003Xdl40
j=?100H0j=?100<000000>cG_P3/ekh0103/ekh00`000000l=bk0?3L^`040?3L^`030000003dhKP0
m>6h00<0m>6h0P0000040??Y_@<000000P006JH01@00000002V`000Y/000:K00000000@03SRg4000
000403iIaP0300000019H/T0BF;900L0BF;900<00000059Yc01BJL`0201BJL`00`000000FW3?05Y`
c`0:05Y`c`030000001QM]40HGKA00d0HGKA00<0000006Mke00000000P00000>06AmeP030000001Y
PMP0JH7H01<0JH7H00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool02P3oool2
000001H0c/[F00<000000=3;e03@bm@0503@bm@00`000000dlcC0=?<d`020=?<d`<000003@3CbM40
0`000000e/_?0=K;c`0?0=K;c`030000003Ic<d0fLc=00/0fLc=0`00000;0=c;a`030000003PcLD0
h<g500P0h<g500<000000>C@``3Td<<01P3Td<<00`000000j=?10>SC`@060>SC`@030000003/ekh0
k=Nn00@0k=Nn00<000000?3L^`3`g;/0103`g;/00`000000m>6h0?CQ^0020?CQ^0040000003fi[D0
m^Je00000080lnVm10000003000IYP0600000000:K0002V`000Y/00000003SRg0`000004020m]P03
0000000aB[`0<DZl00@0<DZl00@0000003mE`@0oEL40?eG11`00000704URb@030000001BJL`0DVW<
00P0DVW<00<0000005Y`c`1JL<l02P1JL<l00`000000HGKA065fd@0=065fd@030000001WNm@0Ig_D
0080Ig_D0`00000:06AmeP030000001YPMP0JH7H01@0JH7H00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool000`0
oooo00<000000?ooo`3oool0203oool2000001T0c/[F00<000000=3;e03@bm@0503@bm@010000000
dlcC00000000000@0=?9d@030000003Fbll0e/_?00l0e/_?00<000000=W<c@3Ic<d0203Ic<d30000
00030=W9bP000000g<_700/0g<_700<000000>3=a@3PcLD0203PcLD00`000000i=330>C@``060>C@
``030000003Xdl40j=?100H0j=?100<000000>cG_P3/ekh0103/ekh00`000000l=bk0?3L^`030?3L
^`030000003dhKP0m>6h00<0m>6h00/000000?KV]@3fi[D0m^Je0000003cjKd00000000=W@000000
00RJ00000002000IYP0400000000:K0002V`000Y/08000000`0;;Zl00`00000083ff020m]P02020m
]P030000000aB[`0<DZl00<0<DZl00<0000003mE`@0oEL401@0oEL400`000000Bek504]Na@050000
0080BF;900<00000059Yc01BJL`0201BJL`00`000000FW3?05Y`c`0:05Y`c`030000001QM]40HGKA
00d0HGKA00<0000006Mke01WNm@01@1WNm@3000000L0I7gF00<0000006V1f01YPMP0501YPMP00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000<k:eP3>b]H05`3>b]H00`000000
d<_D0=3;e00C0=3;e0<000004`3CbM400`000000e/_?0=K;c`0>0=K;c`030000003Ic<d0fLc=00H0
fLc=0P0000040=W9bP030000003LblL0g<_700X0g<_700<000000>3=a@3PcLD0203PcLD00`000000
i=330>C@``060>C@``030000003Xdl40j=?100D0j=?100<000000>cG_P3/ekh0103/ekh00`000000
l=bk0?3L^`040?3L^`030000003dhKP0m>6h00<0m>6h00<000000?KV]@3fi[D00P3fi[D010000000
m>jk0?C^^`0000020008VP03000000006JH001VV00@00000100;;Zl00`00000083ff020m]P02020m
]P030000000aB[`0<DZl00@0<DZl00<0000003mE`@0oEL40100oEL400`000000Bek504]Na@0504]N
a@@000002@1BJL`00`000000FW3?05Y`c`0:05Y`c`030000001QM]40HGKA00d0HGKA00<0000006Mk
e01WNm@0201WNm@3000000@0I7gF00<0000006V1f01YPMP0501YPMP00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`040?ooo`040000003oool0oooo
000000L0oooo000;0?ooo`030000003oool0oooo00X0oooo00<000000<k:eP3>b]H0603>b]H00`00
0000d<_D0=3;e00@0=3;e080000000<0d<SB0000003CbM404`3CbM400`000000e/_?0=K;c`0>0=K;
c`030000003Ic<d0fLc=00<0fLc=0`0000060=W9bP030000003LblL0g<_700X0g<_700<000000>3=
a@3PcLD0203PcLD00`000000i=330>C@``060>C@``030000003Xdl40j=?100D0j=?100<000000>cG
_P3/ekh0103/ekh00`000000l=bk0?3L^`040?3L^`030000003dhKP0m>6h0080m>6h00<000000?KV
]@3fi[D00`3fi[D2000000030?C^^`0000000000008000RJ00<00000000IYP0000000`007:D01@00
00002bj_00/^[`0;;Zl0000000@083ff00<00000035:_00aB[`0100aB[`00`000000?eG103mE`@04
03mE`@030000001;G/D0Bek500L0Bek500<0000005EWb00000000`000005059Yc0030000001JL<l0
FW3?00X0FW3?00<00000065fd@1QM]403@1QM]400`000000Ig_D06Mke00;06Mke0<0000000<0I7gF
0000001YPMP05@1YPMP00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool2000000P0oooo000;0?ooo`030000003oool0oooo00/0oooo00<000000<k:
eP3>b]H05`3>b]H00`000000d<_D0=3;e00>0=3;e0800000103@b=800`000000dlWA0=?9d@0A0=?9
d@030000003Fbll0e/_?00l0e/_?00<000000=W<c@0000000P00000:0=W9bP030000003LblL0g<_7
00T0g<_700<000000>3=a@3PcLD0203PcLD00`000000i=330>C@``040>C@`a@000000`3`g;/00`00
0000m>6h0?CQ^0030?CQ^0030000003fi[D0m^Je0080m^Je00<000000?S[/P0000000P3dk[/00`00
000000RJ0008VP03000000<001bU00<0000000/^[`0;;Zl00P0;;Zl00`00000083ff020m]P02020m
]P030000000aB[`0<DZl00<0<DZl00<0000003mE`@0oEL40100oEL400`000000Bek504]Na@0704]N
a@030000001EIlP0EFO800<0EFO8100000000`1BJL`0000005Y`c`0;05Y`c`030000001QM]40HGKA
00d0HGKA00<0000006Mke01WNm@03P1WNm@3000001@0JH7H00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003oool0oooo00/0
oooo00<000000<k:eP3>b]H0603>b]H00`000000d<_D0=3;e00:0=3;e0<000001P3@b=800`000000
dlWA0=?9d@0B0=?9d@030000003Fbll0e/_?00d0e/_?0`00000=0=W9bP030000003LblL0g<_700T0
g<_700<000000>3=a@3PcLD0203PcLD00`000000i=330>C@``0400000080i<^n00<000000>W>^`3Y
c[/01@3Yc[/00`000000k]:h0>kB^0040>kB^0030000003bek@0l]Nd00D00000103dhKP00`000000
m^Je0?KV]@020?KV]@030000003hjk80n>^b00@000000P0029X00`00000000VI00000002000LY@03
0000000;;Zl02bj_00802bj_00<00000020m]P0P?KH00P0P?KH00`000000<DZl035:_003035:_003
0000000oEL40?eG100@0?eG100<0000004]Na@1;G/D01`1;G/D00`000000EFO805EWb00705EWb0<0
00002`1JL<l00`000000HGKA065fd@0=065fd@030000001WNm@0Ig_D00l0Ig_D00<0000006b1eP00
00000P00000A06V1f0030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0>0?ooo`002`3oool00`000000oooo0?ooo`0<0?ooo`030000003>b]H0c/[F01L0c/[F
00<000000=3;e03@bm@0203@bm@2000000X0d<SB00<000000=?9d@3CbM404@3CbM400`000000e/_?
0=K;c`0;0=K;c`80000000<0e/O<0000003IbLX03@3IbLX00`000000g<_70=c;a`0:0=c;a`030000
003PcLD0h<g500H0h<g5100000060>C;_P030000003Yc[/0jLjk00D0jLjk00<000000>kB^03^d[P0
103^d[P00`000000l]Nd0?;G]0030?;G]0060000003fg;0000000000003dhKP00000103fi[D00`00
0000n>^b0?S[/P020?S[/P<000000P0029X00`00000000VI00000003000LY@050000000;;Zl02bj_
00/^[`000000100P?KH00`000000<DZl035:_003035:_0030000000oEL40?eG100D0?eG100<00000
04]Na@1;G/D01P1;G/D00`000000EFO805EWb00805EWb0030000001MK/`0000000800000201JL<l0
0`000000HGKA065fd@0<065fd@030000001WNm@0Ig_D0100Ig_D00<0000006b1eP1/PMH00P1/PMH3
000000h0JH7H00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00h0oooo000;0?ooo`030000003oool0oooo00`0oooo00<000000<k:eP3>b]H0603>b]H00`00
0000d<_D0=3;e0040=3;e0<00000303@b=800`000000dlWA0=?9d@0A0=?9d@030000003Fbll0e/_?
00P0e/_?0`0000040=K7c0030000003IbLX0fLW:00/0fLW:00<000000=c;a`3LblL02P3LblL00`00
0000h<g50>3=a@030>3=a@<0000000<0h<S10000003Tbkh01`3Tbkh00`000000jLjk0>W>^`050>W>
^`030000003^d[P0k]:h00@0k]:h00<000000?;G]03bek@00P3bek@00`000000m]b`0?KL/0020?KL
/0800000103fi[D010000000n>^b0?S[/P3hjk86000000040000R@00000000VI0000008001bU00<0
000000/^[`0;;Zl00P0;;Zl00`00000083ff020m]P02020m]P030000000aB[`0<DZl00<0<DZl00<0
000003mE`@0oEL40100oEL400`000000Bek504]Na@0604]Na@030000001EIlP0EFO800P0EFO800<0
000005e^c01MK/`00P1MK/`4000000@0FW3?00<00000065fd@1QM]40301QM]400`000000Ig_D06Mk
e00?06Mke0030000001/PMH0K87F00H0K87F0`00000;06V1f0030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`002`3oool00`000000oooo0?ooo`0=
0?ooo`030000003>b]H0c/[F01L0c/[F00<000000=3;e03@bm@00P3@bm@200000100d<SB00<00000
0=?9d@3CbM404@3CbM400`000000e/_?0=K;c`050=K;c`8000001`3Fal`00`000000fLW:0=W9bP0;
0=W9bP030000003LblL0g<_700X0g<_700<000000>3=a@0000000`0000040>38`@030000003Tbkh0
i<^n00H0i<^n00<000000>W>^`3Yc[/01@3Yc[/00`000000k]:h0>kB^0040>kB^0030000003bek@0
l]Nd0080l]Nd00<000000?KL/03fg;000`3fg;02000000<0m^Je00H000000?S[/P3hjk80n>^b0000
003gl:d4000000040000R@00000000VI000000<001bU00<0000000/^[`0;;Zl02@000003035:_003
0000000oEL40?eG100@0?eG100<0000004]Na@1;G/D01P1;G/D00`000000EFO805EWb00805EWb003
0000001MK/`0GFk<00H0GFk<0`0000000`1JL<l00000065fd@0=065fd@030000001WNm@0Ig_D00l0
Ig_D00<0000006b1eP1/PMH02@1/PMH3000000P0JH7H00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo000:0?ooo`030000003oool0oooo00l0oooo
00<000000<k:eP3>b]H05`3>b]H010000000d<_D00000000000B0=38dP030000003CbM40dlWA0140
dlWA00<000000=K;c`3Fbll00P3Fbll3000000T0e/O<00<000000=W9bP3IbLX02`3IbLX00`000000
g<_70=c;a`090=c;a`<00000203Pb<400`000000i<^n0>C;_P060>C;_P030000003Yc[/0jLjk00D0
jLjk00<000000>kB^03^d[P00`3^d[P00`000000l]Nd0?;G]0030?;G]0030000003fg;00m]b`0080
m]b`00<000000?[RZ`3jhZ/00`0000030?S[/P030000003gl:d0mo2]00@0000000D0002900000000
2IT000VI00000002000LY@<0000000<022BU0000000P=Zh00`0P=Zh00`000000<dFf03=5]P050000
00D0?eG100<0000004]Na@1;G/D01P1;G/D00`000000EFO805EWb00805EWb0030000001MK/`0GFk<
00T0GFk<0`00000=065fd@030000001WNm@0Ig_D00l0Ig_D00<0000006b1eP1/PMH0301/PMH30000
00@0JH7H00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00d0oooo000:0?ooo`030000003oool0oooo00l0oooo00<000000<k:eP3>b]H05`3>b]H2000001D0
d<SB00<000000=?9d@3CbM404@3CbM4010000000e/_?00000000000=0=K7c0030000003IbLX0fLW:
00/0fLW:00<000000=c;a`3LblL01@3LblL3000000030=c6a0000000h<S100P0h<S100<000000>C;
_P3Tbkh01P3Tbkh00`000000jLjk0>W>^`050>W>^`030000003^d[P0k]:h00<0k]:h00<000000?;G
]03bek@00`3bek@00`000000m]b`0?KL/0020?KL/0030000003jhZ/0n^:[0080n^:[00D000000?S[
/P3hjk80n>^b000000030?O`[@@0000000D00029000000002IT00000000LY@02000000<022BU00<0
0000020f[P0P=Zh00P0P=Zh00`000000<dFf03=5]P0303=5]P0300000012DK/0000000<0000000<0
?eG10000001;G/D01`1;G/D00`000000EFO805EWb00805EWb0030000001MK/`0GFk<00X0GFk<00<0
000006Aec`0000000P00000:065fd@030000001WNm@0Ig_D00l0Ig_D00<0000006b1eP1/PMH03`1/
PMH30000000306V1f0000000oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0=0?ooo`002P3oool00`000000oooo0?ooo`0@0?ooo`030000003>b]H0c/[F01@0c/[F0P000000
0`3=am@000000=38dP0D0=38dP030000003CbM40dlWA0100dlWA0`00000?0=K7c0030000003IbLX0
fLW:00/0fLW:00<000000=c;a`3LblL00P3LblL3000000@0g<K400<000000>38`@3Pb<401`3Pb<40
0`000000i<^n0>C;_P060>C;_P030000003Yc[/0jLjk00D0jLjk00<000000>kB^03^d[P00`3^d[P0
0`000000l]Nd0?;G]0020?;G]0030000003fg;00m]b`00<0m]b`00<000000?[RZ`3jhZ/00P3jhZ/2
000000030?S[/P000000mo2]0080mo2]1@0000001`0008T000000009V@002IT00000000?V@000000
10089:D01@00000083J^020f[P0P=Zh0000000D0<dFf00<00000049A^`12DK/00`12DK/3000000L0
Bek500<0000005EWb01EIlP0201EIlP00`000000GFk<05e^c00:05e^c0030000001TMLl0I7G?0080
I7G?0`000007065fd@030000001WNm@0Ig_D00l0Ig_D00<0000006b1eP1/PMH04P1/PMH2000000L0
oooo00<000000?ooo`3oool0203oool2000000l0oooo000:0?ooo`030000003oool0oooo0100oooo
00<000000<k:eP3>b]H04P3>b]H2000000<0cLOD00<000000=38dP3@b=80503@b=800`000000dlWA
0=?9d@0=0=?9d@80000000<0d/K>0000003Fal`03`3Fal`00`000000fLW:0=W9bP0;0=W9bP030000
003LblL0000000800000203La/@00`000000h<S10>38`@070>38`@030000003Tbkh0i<^n00D0i<^n
00<000000>W>^`3Yc[/01@3Yc[/00`000000k]:h0>kB^0030>kB^0030000003bek@0l]Nd0080l]Nd
00<000000?KL/03fg;000`3fg;002@000000n^:[0?[RZ`3jhZ/000000?_WYP000000n>^b00000003
0?O`[@80000000D0l?Je00000000000000000000R@030000008000nI00D0000000PTY@089:D022BU
00000003020f[P030000000cAKH0<dFf00<0<dFf00<00000049A^`12DK/01012DK/00`000000Cec0
00000002000000@0Bek500<0000005EWb01EIlP0201EIlP00`000000GFk<05e^c00:05e^c0030000
001TMLl0I7G?00D0I7G?0`000004065fd@030000001WNm@0Ig_D00l0Ig_D00<0000006b1eP1/PMH0
4`1/PMH00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3@3oool000X0oooo00<000000?ooo`3oool04@3oool00`000000c/[F0<k:eP0?0<k:eP8000001P3=
am@00`000000d<SB0=38dP0C0=38dP030000003CbM40dlWA00/0dlWA0P0000040=;6cP030000003F
al`0e/O<00d0e/O<00<000000=W9bP3IbLX02P3IbLX3000000/0g<K400<000000>38`@3Pb<401`3P
b<400`000000i<^n0>C;_P050>C;_P030000003Yc[/0jLjk0080jLjk400000030?KL/0030000003j
hZ/0n^:[0080n^:[00@000000?_WYP3kijH000000`3gl:d00`000000l_>X0?;cZ003000000030000
MP00000000000080002900<00000000?V@0000000`089:D00`00000083J^020f[P02020f[P030000
000cAKH0<dFf0080<dFf00<00000049A^`12DK/01012DK/00`000000Cec004mL`00204mL`0<00000
00<0Bek50000001EIlP02@1EIlP00`000000GFk<05e^c00905e^c0030000001TMLl0I7G?00T0I7G?
0`0000000`1QM]40000006Mke00?06Mke0030000001/PMH0K87F01<0K87F00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo000:0?ooo`030000003o
ool0oooo0180oooo00<000000<k:eP3>b]H0303>b]H2000000P0cLOD00<000000=38dP3@b=80503@
b=800`000000dlWA0=?9d@080=?9d@8000001P3Ba/h00`000000e/O<0=K7c00>0=K7c0030000003I
bLX0fLW:00L0fLW:0P0000000`3HaLH000000=c6a00;0=c6a0030000003Pb<40h<S100L0h<S100<0
00000>C;_P3Tbkh0103Tbkh6000000<0jLVe00<000000>k=/03^cK000`3^cK000`000000m=6/0?CA
[0020?CA[0060000003ieZH000000000003fg;0000000`3jhZ/01@000000nnNV0?_WYP3kijH00000
00<0mo2]00<000000?;cZ03bljP01P0000020000R@03000000003iT0000000<022BU00<00000020f
[P0P=Zh00P0P=Zh00`000000<dFf03=5]P0203=5]P0300000012DK/0@U6k00@0@U6k00<0000004mL
`01?G<001@1?G<03000000T0EFO800<0000005e^c01MK/`02@1MK/`00`000000I7G?06Aec`0<06Ae
c`<000003`1WNm@00`000000K87F06b1eP0C06b1eP030000003oool0oooo00H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003>b]H0c/[F00X0c/[F0P00000;0<g7e0030000003@b=80d<SB01<0d<SB00<000000=?9d@3C
bM401@3CbM43000000T0d/K>00<000000=K7c03Fal`03@3Fal`00`000000fLW:0=W9bP050=W9bP80
0000103HaLH00`000000g<K40=c6a0090=c6a0030000003Pb<40h<S100L0h<S100<000000>C;_P3T
bkh0100000000`3Ta[T000000>W9]@060>W9]@030000003^cK00k/f`00<0k/f`00<000000?CA[03d
dJ`00P3ddJ`010000000nMJV0?WFYP3ieZH2000000<0n^:[00P000000?_WYP3kijH000000?W/W`00
0000mo2]000000<0l_>X00D000000>_i/@00000000000000MP02000000040000R@00000000nI0000
00@022BU00D00000020f[P0P=Zh083J^0000000503=5]P0300000012DK/0@U6k00<0@U6k00<00000
04mL`01?G<001P1?G<000`000000FFG500000003000000D0EFO800<0000005e^c01MK/`02@1MK/`0
0`000000I7G?06Aec`0=06Aec`040000001ZN]400000000000d0Ig_D00<0000006b1eP1/PMH04`1/
PMH00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3o
ool000T0oooo00<000000?ooo`3oool0503oool00`000000c/[F0<k:eP070<k:eP8000003P3=am@0
0`000000d<SB0=38dP0C0=38dP030000003CbM40dlWA0080dlWA0P00000<0=;6cP030000003Fal`0
e/O<00d0e/O<00<000000=W9bP3IbLX00P3IbLX3000000H0f<G600<000000=c6a03La/@02@3La/@0
0`000000h<S10>38`@060>38`@@000001@3Ta[T00`000000jLVe0>W9]@050>W9]@030000003^cK00
k/f`00<0k/f`00<000000?CA[03ddJ`00P3ddJ`00`000000nMJV0?WFYP020?WFYP@000000`3kijH0
1@000000nNbO0000003gl:d000000080l_>X0P0000020>_i/@@0000000D00029000000003iT000nI
0000000300PTY@050000000P=Zh083J^020f[P0000001@0cAKH00`000000@U6k049A^`03049A^`03
0000001?G<00Cec000H0Cec000<0000005UUa@1IILD00`1IILD40000000305EWb0000000GFk<00X0
GFk<00<0000006Aec`1TMLl03@1TMLl010000000JW[A06Yjd@1ZN]42000000/0Ig_D00<0000006b1
eP1/PMH04P1/PMH00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03@3oool000T0oooo00<000000?ooo`3oool0503oool00`000000c/[F0<k:eP050<k:eP80
0000403=am@00`000000d<SB0=38dP0C0=38dP030000003CbM40dlWA008000003`3Ba/h00`000000
e/O<0=K7c00=0=K7c0040000003IbLX00000000000T0f<G600<000000=c6a03La/@02@3La/@00`00
0000h<S10>38`@040>38`@80000000<0gl>l0000003Ta[T01`3Ta[T00`000000jLVe0>W9]@040>W9
]@030000003^cK00k/f`00<0k/f`00D000000?CA[03ddJ`0m=6/000000040?WFYP050000003lg9l0
o=bO0?cLW`0000000P3kijH01@000000nNbO0?W/W`3ik9l000000080l_>X00@000000>_eXP000000
joVa1@0000020000R@03000000003iT0000000T00000100cAKH00`000000@U6k049A^`04049A^`03
0000001?G<00Cec000D0Cec000<0000005UUa@1IILD01`1IILD3000000X0GFk<00<0000006Aec`1T
MLl0301TMLl00`000000JW[A06Yjd@0406Yjd@8000002@1WNm@00`000000K87F06b1eP0B06b1eP03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`00
2@3oool00`000000oooo0?ooo`0E0?ooo`030000003>b]H0c/[F0080c/[F0P00000C0<g7e0030000
003@b=80d<SB01<0d<SB0P00000A0=;6cP030000003Fal`0e/O<00`0e/O<0`00000<0=S5aP030000
003La/@0g<K400T0g<K400@000000>38`@3Pb<40h<S10P0000030=o3_0030000003Ta[T0i<Ji00H0
i<Ji00<000000>W9]@3YbKD0103YbKD00`000000k/f`0>k=/0030>k=/0050000003ddJ`0m=6/0?CA
[0000000103ieZH010000000o=bO0?cLW`3lg9l2000000040?_WYP000000nNbO0?W/W`80000000H0
l_>X0000003[mJ8000000>_i/@0000020>;i[0@0000000@0002900000000000000000`086Y/01P00
00008RnV028_YP0R;jH0000003I0[`<0000000<0<dFf00000012DK/01@12DK/00`000000Cec004mL
`00504mL`0030000001IILD0FFG500P0FFG500@00000065]b00000000000201MK/`00`000000I7G?
06Aec`0<06Aec`030000001ZN]40JW[A00H0JW[A0`00000606Mke0030000001/PMH0K87F0180K87F
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00090?ooo`030000003oool0oooo01D0oooo00<000000<k:eP3>b]H00P00000E0<g7e0030000003@
b=80d<SB0140d<SB0`00000C0=;6cP030000003Fal`0e/O<00T0e/O<0P0000000`3E`lT000000=S5
aP0<0=S5aP030000003La/@0g<K400T0g<K400@000000>38`@00000000001P3O`k`00`000000i<Ji
0>C6^@050>C6^@030000003YbKD0jLVe00@0jLVe00<000000>k=/03^cK000`3^cK001@000000m=6/
0?CA[03ddJ`0000000@0nMJV00L000000?cLW`3lg9l000000?gQU`000000nnNV00<0nNbO0P000000
1`3bljP000000>_eXP000000joVa0000003RnJ`01`0000000`000H/0000000PJV`0200PJV`050000
000R;jH08RnV028_YP000000100f@:l3000000D0@U6k00<0000004mL`01?G<001@1?G<000`000000
FFG505UUa@0805UUa@040000001QKLP0HFg8065]b08000001@1MK/`00`000000I7G?06Aec`0=06Ae
c`030000001ZN]40JW[A00T0JW[A0P00000306Mke0030000001/PMH0K87F0180K87F00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00090?ooo`03
0000003oool0oooo01H0oooo0P00000H0<g7e0030000003@b=80d<SB00h0d<SB0P0000030<o5d003
0000003Ba/h0d/K>0100d/K>00<000000=K7c03Fal`01`3Fal`2000000@0eL?900<000000=S5aP3H
aLH02`3HaLH00`000000g<K40=c6a0070=c6a0<00000203O`k`00`000000i<Ji0>C6^@050>C6^@03
0000003YbKD0jLVe00@0jLVe00<000000>k=/03^cK000`3^cK001@000000m=6/0?CA[03ddJ`00000
00@0nMJV00@000000?cLW`3lg9l000000P3mhIL01@000000nNbO0?W/W`000000lnjH008000000P3[
mJ8200000080h_V/1@000000100007L000000001R`00000300PJV`050000000R;jH08RnV028_YP00
00001@0f@:l00`000000ATjf0000000300000003049A^`000000Cec000H0Cec000<0000005UUa@1I
ILD01`1IILD00`000000HFg8065]b004065]b08000000`1MK/`00`000000I7G?06Aec`0=06Aec`03
0000001ZN]40JW[A00/0JW[A0P0000000`1WNm@0000006b1eP0C06b1eP030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo
0?ooo`0G0?ooo`030000003=am@0cLOD01H0cLOD00<000000=38dP3@b=80303@b=82000000D0clG@
00<000000=;6cP3Ba/h04@3Ba/h00`000000e/O<0=K7c0040=K7c08000001P3E`lT00`000000f<G6
0=S5aP0;0=S5aP030000003La/@0g<K400D0g<K40P0000000`3K`/0000000=o3_0080=o3_0030000
003Ta[T0i<Ji00H0i<Ji00<000000>W9]@3YbKD00P3YbKD=00000080nMJV00D000000?cLW`3lg9l0
o=bO000000020?gQU`80000000@0nNbO0000003ckYP000000`3[mJ801P000000h_V/0>;i[03RnJ`0
00000=[l]PD000000P000H/01000000021ZK00PJV`000003028_YP030000000f@:l0=T2_00<0=T2_
00<0000004I>]P16C[H00`16C[H2000000L0Cec000<0000005UUa@1IILD01`1IILD00`000000HFg8
065]b006065]b080000000<0GFk<0000001TMLl03P1TMLl00`000000JW[A06Yjd@0=06Yjd@<00000
4`1/PMH00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool000P0oooo00<000000?ooo`3oool0603oool00`000000cLOD0<g7e00G0<g7e0030000003@
b=80d<SB00T0d<SB0P0000080<o5d0030000003Ba/h0d/K>0100d/K>00<000000=K7c03Fal`00P3F
al`2000000T0eL?900<000000=S5aP3HaLH02P3HaLH00`000000g<K40=c6a0020=c6a0<00000103K
`/000`000000gl>l0=o3_0060=o3_0030000003Ta[T0i<Ji00H0i<Ji00<000000>W9]@0000000P00
00000`3X`Zh000000>k5Z0040>k5Z0060000003dbJ80m<VR0?C9XP000000n/jJ100000002@3lg9l0
00000?gQU`3mhIL000000?_USP000000nNbO0??^V00200000080joFR0P0000020>;i[08000000P3J
o;H3000000040000M`000000006;0000008021ZK00<00000028_YP0R;jH00P0R;jH00`000000=T2_
03I0[`0203I0[`0300000016C[H0ATjf00@0ATjf0`00000504mL`0030000001IILD0FFG500L0FFG5
00<00000065]b01QKLP0201QKLP2000000h0I7G?00<0000006Yjd@1ZN]403`1ZN]4010000000Kh3D
00000000000@06b1eP030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000h0
oooo00080?ooo`030000003oool0oooo01T0oooo00<000000<g7e03=am@05`3=am@00`000000d<SB
0=38dP060=38dP8000002P3?aM000`000000d/K>0=;6cP0A0=;6cP040000003Fal`00000000000/0
eL?900<000000=S5aP3HaLH02`3HaLH010000000g<K40000000000070=_2`0030000003O`k`0gl>l
00H0gl>l00<000000>C6^@3Ta[T01@3Ta[T3000000@0j<:^00<000000>k5Z03^aJP00`3^aJP01@00
0000m<VR0?C9XP3dbJ80000000<0n/jJ00@000000?kCT@00000000000P3mhIL01@000000nnF>0?_U
SP000000lnjH0080000000D0joFR0000003Om9/000000>;i[00200000080f_bf10000000100007L0
00000001R`00000200PJV`030000000R;jH08RnV00808RnV00<0000003I0[`0f@:l00P0f@:l00`00
0000ATjf04I>]P0404I>]P030000001CF[`0DeZl008000000`1?G<000`000000FFG505UUa@0705UU
a@030000001QKLP0HFg800T0HFg80`00000<06Aec`030000001ZN]40JW[A00h0JW[A00<0000006n0
e01_P=@00P1_P=@2000000h0K87F00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00`0oooo00080?ooo`030000003oool0oooo01X0oooo00<000000<g7e03=
am@05P3=am@00`000000d<SB0=38dP040=38dP8000003@3?aM000`000000d/K>0=;6cP0@0=;6cP80
00003@3E`lT00`000000f<G60=S5aP0;0=S5aP8000002@3K`/000`000000gl>l0=o3_0070=o3_003
0000003Ta[T0i<Ji0080i<Ji0P0000000`3S_k<000000>S2[P040>S2[P030000003^aJP0k/FX00<0
k/FX00D000000?C9XP3dbJ80m<VR000000030?[>VP030000003ndi40o]>A0080000000@0oN6G0000
003kiHh0nnF>0P0000000`3YkXh000000>_eXP02000000050>;i[0000000eoRW0000003Jo;H00P00
00000`3oool000000000G008000000<08RnV00<0000003I0[`0f@:l00P0f@:l00`000000ATjf04I>
]P0404I>]P030000001CF[`0DeZl0080DeZl0P0000000`1?G<00000005UUa@0805UUa@030000001Q
KLP0HFg800T0HFg800<0000006Qdc01XM<`00P00000:06Aec`030000001ZN]40JW[A00h0JW[A00<0
000006n0e01_P=@0101_P=@2000000`0K87F00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00`0oooo00080?ooo`030000003oool0oooo01/0oooo00<00000
0<g7e03=am@05P3=am@010000000d<SB0=38dP3@b=82000000l0clG@00<000000=;6cP3Ba/h03P3B
a/h3000000l0eL?900<000000=S5aP3HaLH0203HaLH3000000/0fl;000<000000=o3_03O`k`01P3O
`k`00`000000i<Ji00000002000000<0hknc00<000000>S2[P3X`Zh00`3X`Zh00`000000k/FX0>k5
Z0030>k5Z0050000003dbJ80m<VR0?C9XP0000000`3jcYX00`000000o]>A0?kCT@0300000080nnF>
0`000000103YkXh000000000003Om9/2000000030=OhY`000000f_bf008000000P3oool400000006
0000O00000002Q6?00XAS`0000009RVM0P0000000`0R;jH0000003I0[`0303I0[`0300000016C[H0
ATjf00@0ATjf00<0000005=J_01CF[`0101CF[`3000000P0FFG500<00000065]b01QKLP02@1QKLP0
0`000000J7C<06Qdc00206Qdc0800000201TMLl00`000000JW[A06Yjd@0>06Yjd@030000001_P=@0
Kh3D00H0Kh3D0`00000806b1eP030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0<0?ooo`00203oool00`000000oooo0?ooo`0K0?ooo`030000003=am@0cLOD
01H0cLOD00@000000=38dP00000000004P3?aM000`000000d/K>0=;6cP0;0=;6cP8000000`3A`/`0
0`000000eL?90=G3b@0<0=G3b@030000003HaLH0f<G600H0f<G60P0000030=O0``030000003K`/00
fl;000P0fl;000<000000=o3_03O`k`01@3O`k`3000000H0hknc00<000000>S2[P3X`Zh0103X`Zh0
0`000000k/FX0>k5Z0020>k5Z0050000003dbJ80m<VR0?C9XP0000000`3jcYX00`000000o]>A0000
00020?oHQ@030000003kiHh0nnF>008000000P3YkXh010000000goBK0=odV`0000020=OhY`800000
00@0co^b0000003oool0oooo100000001@0007`0000000XAS`0:4Hl0000000<09RVM0`00000303I0
[`0300000016C[H0ATjf00<0ATjf00<0000005=J_01CF[`01P1CF[`010000000GF?1000000000005
05UUa@030000001QKLP0HFg800T0HFg800<0000006Qdc01XM<`01@1XM<`2000000H0I7G?00<00000
06Yjd@1ZN]403@1ZN]400`000000Kh3D06n0e00:06n0e08000001P1/PMH00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool000P0oooo00<000000?oo
o`3oool0703oool00`000000cLOD0<g7e00F0<g7e0030000003?aM00clG@0180clG@00<000000=;6
cP3Ba/h02@3Ba/h2000000D0dL;<00<000000=G3b@3E`lT03@3E`lT00`000000f<G60=S5aP030=S5
aP8000001@3G`<<00`000000fl;00=_2`0080=_2`0030000003O`k`0gl>l00<0gl>l0P0000000`3N
_KP000000>>o/`060>>o/`030000003X`Zh0j<:^00@0j<:^00<000000>k5Z03^aJP00P3^aJP00`00
0000m<VR0?C9XP0300000080n/jJ00<000000?kCT@0000000P3of8D2000000040?_USP0000000000
0>W^SP80000000@0goBK000000000000eoRW0P0000000`3?nk8000000?ooo`030?ooo`<0000000D0
001l0000000:4Hl02Q6?0000000402HYW@060000000k?:P000000000000f@:l000001@16C[H00`00
0000DeZl05=J_00605=J_0040000001MHl40GF?105eS`@8000000`1IILD00`000000HFg8065]b009
065]b0030000001XM<`0J7C<00L0J7C<0P00000306Aec`030000001ZN]40JW[A00h0JW[A00<00000
06n0e01_P=@0301_P=@2000000@0K87F00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003oool0oooo01d0oooo00<000000<g7
e03=am@04`3=am@2000000030<g4dP000000clG@01<0clG@00<000000=;6cP3Ba/h01P3Ba/h20000
00P0dL;<00<000000=G3b@3E`lT0303E`lT010000000f<G60=S5aP3HaLH2000000P0el3300<00000
0=_2`03K`/00203K`/000`000000gl>l00000002000000@0g[fh00<000000>>o/`3S_k<01@3S_k<0
0`000000j<:^0>S2[P030>S2[P030000003^aJP0k/FX00D0000000<0m<2G0000003ja8`00`000000
103ndi4000000?oHQ@3of8D3000000030?;UPP000000jNj>0080000000D0goBK0000003Gn:L0eoRW
000000020<ok/P030000003oool0oooo0080oooo0P0000001P00068000000000O00000002Q6?0000
00@09RVM00@0000003/lZ00k?:P0>cbX0P00000504I>]P030000001CF[`0DeZl00D0DeZl00<00000
05eS`@1MHl40101MHl420000000305UUa@000000HFg800X0HFg800<0000006Qdc01XM<`02@1XM<`2
0000000306Aec`000000JW[A00l0JW[A00<0000006n0e01_P=@03P1_P=@20000000306b1eP000000
oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`001`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003=am@0cLOD0140cLOD0P0000030<g4dP030000003?aM00clG@
0180clG@00<000000=;6cP3Ba/h0103Ba/h2000000X0dL;<00<000000=G3b@3E`lT03@3E`lT30000
00X0el3300<000000=_2`03K`/00203K`/02000000L0g[fh00<000000>>o/`3S_k<01@3S_k<00`00
0000j<:^0>S2[P020>S2[P@000000P3]_9l01@000000m<2G0?C0U`3d`9L0000000<0n/B<0`000000
103of8D000000?[JMP3jfWH5000000050=odV`00000000000=OhY`0000000P3?nk800`000000oooo
0?ooo`030?ooo`80000000H0001R0000000007`0000000XAS`00000402HYW@030000000k?:P0>cbX
0080>cbX0`00000304I>]P030000001CF[`0DeZl00D0DeZl00<0000005eS`@1MHl401P1MHl420000
00/0HFg800<0000006Qdc01XM<`02`1XM<`2000000l0JW[A00<0000006n0e01_P=@04@1_P=@20000
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`001`3oool00`000000
oooo0?ooo`0O0?ooo`030000003=am@0cLOD00h0cLOD0P0000060<g4dP030000003?aM00clG@0180
clG@00@000000=;6cP3Ba/h0d/K>0P00000=0=72c0030000003E`lT0eL?900`0eL?900<000000=O0
``3G`<<02P3G`<<00`000000fl;00=_2`0060=_2`0<00000203N_KP00`000000hknc0>>o/`050>>o
/`030000003X`Zh000000080000000<0ikZW0000003]_9l00`3]_9l01@000000m<2G0?C0U`3d`9L0
000000<0n/B<00<000000?k8O`0000000P0000000`3jfWH0000000000006000000030=OhY`000000
00000080co^b00<000000?ooo`3oool00`3oool2000000060000HP00000000000000000:4Hl00000
0`0V:Id00`000000>cbX03/lZ00303/lZ0030000001<C;00C4b`0080000000<0ATjf0000001CF[`0
1P1CF[`00`000000GF?105eS`@0705eS`@<000002@1QKLP00`000000J7C<06Qdc00<06Qdc0<00000
3@1ZN]400`000000Kh3D06n0e00B06n0e0030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`001`3oool00`000000oooo0?ooo`0P0?ooo`030000003=
am@0cLOD00/0cLOD0P0000080<g4dP030000003?aM00clG@0180clG@00@000000=;6cP0000000000
3`3A`/`00`000000eL?90=G3b@0:0=G3b@80000000<0dko60000003G`<<02`3G`<<00`000000fl;0
0=_2`0030=_2`08000000`3J_;`00`000000g[fh0=jm^0060=jm^0030000003S_k<0hknc00@0hknc
0P0000050>NjY`050000003]_9l0kKbO0>flW`000000103d`9L02@000000n/B<0?[4S0000000o/Qo
0000003nbVh000000?[JMP02000000030>?RM0000000fNZ400D000000P3?nk800`000000oooo0?oo
o`040?ooo`@0000000@0001[00000000000000000`0V:Id00`000000>cbX03/lZ00303/lZ0030000
001<C;00C4b`0080C4b`0`00000605=J_0030000001MHl40GF?100H0GF?100@0000006E/a@1UK<D0
IFc50P000007065]b0030000001XM<`0J7C<00/0J7C<00@0000006ejc`1]N/l0KG[?0P00000;06Yj
d@030000001_P=@0Kh3D0140Kh3D00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00070?ooo`030000003oool0oooo0200oooo00<000000<g7e03=
am@02P3=am@00`000000cLCB0<g4dP090<g4dP030000003?aM00clG@0180clG@00<000000=72c03A
`/`0403A`/`00`000000eL?90=G3b@070=G3b@8000000`3C_lH00`000000el330=O0``0:0=O0``04
0000003K`/00fl;00=_2`08000001@3J_;`00`000000g[fh0=jm^0060=jm^0030000003S_k<0hknc
0080hknc0`0000060>NjY`030000003]_9l0kKbO0080kKbO00D000000?C0U`3d`9L0m<2G00000002
0?[4S0040000003nb7l000000?k:KP80000000D0kMMU0000003ShW@000000=WZQ003000000030<Wd
XP000000co^b008000001`3oool01P000000001:0000000006/0000000l9P`<0000000<09RVM0000
000k?:P00`0k?:P00`000000C4b`04a</00404a</0040000001HF;L00000000000<0DeZl00<00000
05eS`@1MHl401`1MHl400`000000IFc506E/a@0306E/a@800000101QKLP00`000000J7C<06Qdc00<
06Qdc0030000001]N/l0KG[?00<0KG[?0P00000806Yjd@030000001_P=@0Kh3D0180Kh3D00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`<00000303oool000L0oooo00<000000?oo
o`3oool08@3oool00`000000cLOD0<g7e0070<g7e08000003@3=a=800`000000clG@0<o5d00?0<o5
d080000000<0c/;>0000003A`/`0403A`/`00`000000eL?90=G3b@060=G3b@030000003C_lH0dko6
00@0dko600<000000=O0``3G`<<02P3G`<<3000000P0f[bl00<000000=jm^03N_KP01P3N_KP01000
0000hknc0000000000030>6h[@030000003W^ZL0ikZW00<0ikZW00<000000>flW`3]_9l00P3]_9l0
0`000000m<2G0?C0U`05000000030?k8O`000000o/Y^0080000000<0kMMU0000000000000P000000
0`3Al9@000000<WdXP04000000P0oooo0P0000001@0006/0000000l9P`0?2H<000000080;2BD0`00
000303/lZ0030000001<C;00C4b`00<0C4b`00<0000005QH]`1HF;L00P1HF;L20000000305=J_000
0000GF?100P0GF?100<0000006E/a@1UK<D01@1UK<D200000080HFg800<0000006Qdc01XM<`0301X
M<`00`000000KG[?06ejc`0506ejc`8000001P1ZN]400`000000Kh3D06n0e00A06n0e0030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`001`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003=am@0cLOD00@0cLOD0P00000?0<g4dP030000003?aM00
clG@00h0clG@00D000000<k2cP3>`/h0c/;>0000000B0=72c0030000003E`lT0eL?900<0eL?90P00
00070=>oaP030000003G`<<0el3300X0el3300<000000=Zl_03J_;`0203J_;`00`000000g[fh0=jm
^0060=jm^08000001@3Q^:d00`000000ikZW0>NjY`040>NjY`030000003]_9l0kKbO00@0000000@0
lKB:0000003h]W`0n;Il0`000000103nbVh000000000003]efD500000080bOBR00<000000<?h[P00
00002@3oool2000000040000J`0000003`V3000000@0;2BD00H00000048iX@000000000003/lZ000
000504a</0030000001HF;L0F5Rg00@0F5Rg0P00000805eS`@030000001UK<D0IFc500P0IFc50`00
000=06Qdc0030000001]N/l0KG[?00P0KG[?0P00000406Yjd@030000001_P=@0Kh3D0140Kh3D00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo0006
0?ooo`030000003oool0oooo02@0oooo00@000000<g7e03=am@0cLOD0P00000B0<g4dP030000003?
aM00clG@00/0clG@0P0000050<k2cP030000003A`/`0dL;<00l0dL;<00@000000=G3b@3E`lT0eL?9
0P00000:0=>oaP030000003G`<<0el3300L0el330P0000000`3F^kl000000=Zl_0090=Zl_0030000
003N_KP0g[fh00<0g[fh0`0000070>6h[@030000003W^ZL0ikZW00<0ikZW0`0000000`3[/YH00000
0?6dRP020?6dRP050000003h]W`0n;Il0000003l^6T0100000000`3]efD000000000000300000005
0<WdXP000000`oR^0<?h[P0000002@3oool2000000040000J`0000003`V3000000@0;2BD00@00000
048iX@12>J40@SVQ0P00000504a</0030000001HF;L0F5Rg00D0F5Rg0`00000605eS`@030000001U
K<D0IFc500X0IFc500<0000006Qdc01XM<`02`1XM<`00`000000KG[?06ejc`0:06ejc`80000000<0
JW[A0000001_P=@04`1_P=@00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool000H0oooo00<000000?ooo`3oool0903oool010000000cLOD00000000
000D0<g4dP030000003?aM00clG@00X0clG@00<000000<k2cP3>`/h01P3>`/h00`000000dL;<0=72
c00?0=72c0<000003@3C_lH00`000000el330=O0``050=O0``050000003F^kl0e[^o0=Jk_`000000
2P3J_;`010000000g[fh0=jm^03N_KP2000000<0g;Nb00<000000>6h[@3Q^:d0103Q^:d010000000
ikZW0>NjY`3W^ZL3000000@0jk:F00X000000?6dRP3a]8X0lKB:0000003h]W`000000?bhJ@000000
n[M?1`0000001@39m:8000000<?h[P33n:h0000000X0oooo100000000`0?2H<0000002`TU00202`T
U00300000012>J40@SVQ00<0@SVQ0P00000404a</0030000001HF;L0F5Rg00@0F5Rg00D00000069S
_01RHk`0HV>l0000000505eS`@030000001UK<D0IFc500X0IFc50`00000;06Qdc0030000001]N/l0
KG[?00`0KG[?0P00000C06n0e0030000003oool0oooo00T0oooo1P00000>0?ooo`030000003oool0
oooo00X0oooo00060?ooo`030000003oool0oooo02D0oooo00<000000<g4dP3=a=805@3=a=800`00
0000clG@0<o5d0070<o5d08000002@3>`/h00`000000dL;<0=72c00?0=72c0030000003C_lH0dko6
00d0dko600<000000=O0``3G`<<00`3G`<<2000000D0e[^o00<000000=Zl_03J_;`0203J_;`30000
00D0g;Nb00<000000>6h[@3Q^:d01@3Q^:d3000000<0i;2O00D000000>^bUP3[/YH0jk:F00000003
0?6dRP060000003h]W`000000?bhJ@000000n[M?1@000000102ojhd000000000000000020<?h[P03
0000003oool0oooo00P0oooo0P000000100005X0000000000000000302`TU00300000012>J40@SVQ
0080@SVQ00<00000059:ZP1BBZX00P0000000`1<C;00000005QH]`0605QH]`030000001RHk`0HV>l
0080HV>l0P00000305eS`@030000001UK<D0IFc500T0IFc500@0000006acb01/LlP0K7?80P000008
06Qdc0030000001]N/l0KG[?00h0KG[?0`00000A06n0e0`000001@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0oooo02H0oooo00<000000<g4
dP3=a=805@3=a=800`000000clG@0<o5d0050<o5d0030000003>`/h0c/;>00X0c/;>00<000000=72
c03A`/`0303A`/`2000000030=2nb@000000dko600h0dko600D000000=O0``3G`<<0el3300000007
0=Jk_`030000003J_;`0f[bl00P0f[bl00<000000=bg/P3L]k801P3L]k800`000000hKR]0>6h[@04
0>6h[@030000003T/9l0i;2O00<0i;2O00<000000>^bUP3[/YH00P3[/YH00`000000lKB:00000003
000000030?bhJ@000000n[M?00@0000000@0_n^=00000000000000000P33n:h00`000000oooo0?oo
o`080?ooo`8000000P0005X00`0000005`=g000000020000000302`TU0000000@SVQ00<0@SVQ00<0
0000059:ZP1BBZX00P1BBZX2000000L0F5Rg00<00000069S_01RHk`0101RHk`3000000`0IFc500<0
000006acb01/LlP00`1/LlP2000000H0J7C<00<0000006ejc`1]N/l03@1]N/l010000000LWoA079o
d@1bOm42000000l0Kh3D00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo00060?ooo`030000003oool0oooo02H0oooo00<000000<g4dP3=a=805@3=
a=800`000000clG@0<o5d0030<o5d08000003P3>`/h00`000000dL;<0=72c00:0=72c0050000003@
_/T0d;k90=2nb@0000003`3C_lH010000000el330000000000090=Jk_`030000003J_;`0f[bl00D0
f[bl0P0000000`3G][L000000=bg/P060=bg/P030000003Q^:d0hKR]0080hKR]0`0000050>B`W`03
0000003[/YH0jk:F0080jk:F0P0000000`3]YG`000000?>TJ003000000030?ZgC`00000000000080
000000H0_n^=0000002jl9d000000<?h[P00000;0?ooo`80000000D0001J0000000G0gL05`=g0000
000203DQR`8000001012>J400`000000DTZZ059:ZP03059:ZP030000001HF;L0F5Rg00@0F5Rg00<0
0000069S_01RHk`01`1RHk`00`000000IFc506E/a@0:06E/a@030000001/LlP0K7?800D0K7?80P00
000406Qdc0030000001]N/l0KG[?00d0KG[?00<00000079od@1bOm400`1bOm42000000`0Kh3D00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo0006
0?ooo`030000003oool0oooo02L0oooo00<000000<g4dP3=a=805@3=a=801@000000clG@0<o5d03?
aM0000000140c/;>00<000000=72c03A`/`01`3A`/`2000000D0d;k900<000000=>oaP3C_lH03@3C
_lH00`000000e[^o0=Jk_`090=Jk_`030000003J_;`0f[bl00@0f[bl00D000000=Nf]`3G][L0ekJg
000000080=bg/P040000003Q^:d00000000000<0gZnW00<000000>B`W`3T/9l00`3T/9l00`000000
jk:F0000000200000080kJEl00<000000?>TJ03cY6P01P0000000`2ojhd000000;[`W@03000000`0
oooo0P000000100005X0000001L3M`00000403DQR`8000000`12>J400`000000DTZZ059:ZP03059:
ZP<00000101HF;L00`000000HV>l069S_007069S_0<000002@1UK<D00`000000K7?806acb00806ac
b080000000<0J7C<0000001]N/l03`1]N/l00`000000LWoA079od@05079od@8000002P1_P=@00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool30000
0040oooo00050?ooo`030000003oool0oooo02T0oooo00<000000<g4dP3=a=80503=a=8010000000
clG@00000000000B0<k2cP030000003A`/`0dL;<00H0dL;<00<000000=2nb@3@_/T01P3@_/T00`00
0000dko60=>oaP0:0=>oaP80000000<0d[[30000003F^kl02P3F^kl010000000f[bl0=Zl_03J_;`2
000000D0ekJg00<000000=bg/P3L]k801@3L]k82000000D0gZnW00<000000>B`W`3T/9l00`3T/9l2
000000<0iZF;00L000000>fUO03]YG`000000?>TJ0000000mZ9=00H0000000@0^_2M0000002flj/0
0000303oool01P00000000180000000000005`=g000000<0=B6;00<0000004/hVP1;>9X00`000005
059:ZP050000001OF;80GeRb05mH/P0000000`1HF;L00`000000HV>l069S_006069S_0050000001Z
K<40JVc106Y/`@000000201UK<D00`000000K7?806acb00:06acb08000003`1]N/l00`000000LWoA
079od@08079od@8000001`1_P=@00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01`3oool100000040oooo0@3oool000D0oooo00<000000?ooo`3oool0:P3o
ool00`000000cLCB0<g4dP0D0<g4dP030000003>`/h0c/;>01<0c/;>00<000000=72c03A`/`00`3A
`/`2000000T0d;k900<000000=>oaP3C_lH02@3C_lH01@000000d[[30=:j``3B^/<0000000/0e[^o
00@000000=Zl_000000000001`3G][L00`000000g;Nb0=bg/P030=bg/P80000000<0fJn]0000003N
[jL01@3N[jL01`000000i;2O0>B`W`3T/9l000000=nUU`0000000`3VYH/00`000000kJEl0>fUO005
000000080>nJ:@00000000000000002jl9d000000;KcZ`00000<0?ooo`80000000<000180000000S
06/00P00000303DQR`030000001;>9X0BcRJ0080BcRJ00<00000059:ZP1BBZX00`1BBZX00`000000
GeRb05mH/P0205mH/P<000002@1RHk`00`000000JVc106Y/`@0206Y/`@030000001UK<D0IFc500@0
IFc500<0000006acb01/LlP02`1/LlP010000000LG[<00000000000=06ejc`030000001bOm40LWoA
00X0LWoA0P00000506n0e0030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool20000
00D0oooo1@0000010?ooo`001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003=a=80cLCB0180
cLCB0P0000000`3<`M0000000<k2cP0D0<k2cP050000003A`/`0dL;<0=72c0000000303@_/T00`00
0000dko60=>oaP070=>oaP030000003B^/<0d[[300<0d[[300<000000=Jk_`3F^kl02@3F^kl00`00
0000ekJg0=Nf]`080=Nf]`050000003L]k80g;Nb0=bg/P0000000`3I[jd00`000000gZnW0=j_Y`04
0=j_Y`040000003T/9l0000000000080gjFG00<000000>JUR`3VYH/00P3VYH/2000000050>FCK@00
0000jhiB0000003ZQ2`00`000000102jl9d000000;KcZ`00000=0?ooo`80000000H000180000000S
06/08`1[044QPP00000203DQR`070000001;>9X0BcRJ04/hVP000000FdZU00000003059:ZP030000
001OF;80GeRb00D0GeRb00<00000069S_01RHk`01`1RHk`00`000000JVc106Y/`@0306Y/`@800000
101UK<D00`000000K7?806acb00;06acb0050000001aN/`0LG[<075jc00000002`1]N/l00`000000
LWoA079od@0=079od@8000000`1_P=@00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0
oooo0P0000000`3oool000000?ooo`040?ooo`040000003oool0oooo00000080oooo00050?ooo`03
0000003oool0oooo02/0oooo00<000000<g4dP3=a=80403=a=800`000000c<7@0<c1d0020<c1d003
0000003>`/h0c/;>0180c/;>00@000000=72c000000000003@3@_/T00`000000dko60=>oaP050=>o
aP8000001P3B^/<00`000000e[^o0=Jk_`080=Jk_`030000003C]K`0000000T0ekJg00@000000=bg
/P00000000001@3I[jd00`000000gZnW0=j_Y`040=j_Y`030000003OYIL0gjFG00<0gjFG00D00000
0>JUR`3VYH/0iZF;000000020>FCK@030000003[SU80jhiB00D0000000<0]_>[0000003oool0303o
ool4000000808`1[00<00000044QPP118H800P00000404/hVP040000001KBZD0FdZU00000080DTZZ
00<0000005mH/P1OF;801@1OF;82000000L0HV>l00<0000006Y/`@1ZK<401P1ZK<401@000000IFc5
06E/a@1UK<D0000000`0K7?800<00000075jc01aN/`00`1aN/`2000000T0KG[?00<00000079od@1b
Om403`1bOm43000001@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`03
0000003oool000000080oooo00050?ooo`030000003oool0oooo02`0oooo00<000000<g4dP3=a=80
3@3=a=82000000D0c<7@00<000000<k2cP3>`/h04`3>`/h00`000000d;k90=2nb@0>0=2nb@030000
003C_lH0dko600<0dko600<000000=:j``3B^/<01`3B^/<00`000000e[^o0=Jk_`060=Jk_`040000
003C]K`0dkFl000000X0ekJg00<000000=V_[@3I[jd01P3I[jd010000000gZnW0=j_Y`3N[jL20000
00030=VVX0000000gjFG00<0gjFG00H000000>JUR`00000000000=nFP00000020>FCK@030000003[
SU80000000<000000P2flj/00`000000oooo0?ooo`0;0?ooo`80000000D01P0h0000000S06/08`1[
00000003044QPP050000001;>9X0BcRJ04/hVP000000101KBZD2000000L0GeRb00<0000006QS^01X
HkP00P000005069S_0030000001ZK<40JVc100L0JVc10`00000=06acb0030000001aN/`0LG[<00D0
LG[<00<0000006ejc`1]N/l01P1]N/l00`000000LWoA079od@0A079od@030000003oool0oooo0180
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`8000000P3oool000D0oooo
00<000000?ooo`3oool0;@3oool00`000000cLCB0<g4dP0:0<g4dP800000203<`M000`000000c/;>
0<k2cP0@0<k2cP80000000<0cKk<0000003@_/T03`3@_/T01@000000dko60=>oaP3C_lH0000000/0
d[[300<000000=Jk_`3F^kl0103F^kl00`000000dkFl0=>e_0020=>e_0030000003G][L0ekJg00H0
ekJg00<000000=B_/`0000001`3I[jd010000000gZnW0000000000030=VVX0030000003OYIL0gjFG
00<0gjFG00D000000=nFP03OUX00giJ0000000020>FCK@80000000H0g74i0000003EG0D000000;Kc
Z`00000=0?ooo`@0000000<0<`5P0000000000000`118H800`000000ESVC0000000204/hVP030000
001KBZD0FdZU00<0FdZU00<0000005mH/P1OF;801@1OF;800`000000J6>h06QS^00206QS^0030000
001RHk`0HV>l0080HV>l00<0000006Y/`@1ZK<402@1ZK<400`000000K7?806acb00:06acb0030000
001aN/`0LG[<00L0LG[<00<0000006ejc`1]N/l0101]N/l00`000000LWoA079od@0A079od@030000
003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`001@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003=a=80cLCB00T0cLCB00<000000<c1d03<`M002@3<
`M000`000000c/;>0<k2cP0>0<k2cP050000003=_/`0cKk<0<fnc0000000403@_/T010000000dko6
00000000000<0=:j``030000003F^kl0e[^o0080e[^o0P0000050=>e_0030000003G][L0ekJg00D0
ekJg00@000000=B_/`3D[k<00000203I[jd00`000000fJJP0=VVX0040=VVX0070000003OYIL0gjFG
0=nUU`000000fIV?000000030=nFP08000000P3JOE`2000000030=EL1@000000000000X0oooo1P00
00001@0603P0000003<1H00c0F0000000080@B6200@0000005HiT`1F>I<0ESVC0P00000505]:Y@03
0000001WF:d0000000D0GeRb00<0000006QS^01XHkP0101XHkP01@000000HV>l069S_01RHk`00000
00X0JVc100@00000075ca@00000000002P1/LlP00`000000LG[<075jc008075jc0800000101]N/l0
0`000000LWoA079od@0A079od@030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool6
000000/0oooo00040?ooo`030000003oool0oooo02l0oooo00<000000<g4dP3=a=801P3=a=820000
00d0c<7@00<000000<k2cP3>`/h0303>`/h00`000000cKk<0<fnc0030<fnc0030000003@_/T0d;k9
00h0d;k900<000000=:j``3B^/<03@3B^/<010000000e[^o0=Jk_`0000080=>e_0030000003G][L0
ekJg0080ekJg0P0000040=B_/`030000003I[jd0fJn]00@0fJn]00<000000=BVZ00000001@3IYZ00
10000000gjFG0000000000030=VIS`050000003OUX0000000=F5M@0000000P3JOE`00`000000g74i
0000000<000000<0oooo0P0000002@0M02/0000003<1H00c0F00000004lTN`000000@B6200000004
05HiT`030000001KBZD0FdZU00<0FdZU00@0000006MH[@1WF:d00000101OF;800`000000J6>h06QS
^00506QS^0<000002`1ZK<401@000000LG?5075ca@1aLlD0000000P0K7?800<00000075jc01aN/`0
2`1aN/`01@000000KG[?06ejc`1]N/l000000180LWoA00<000000?ooo`3oool04P3oool<000000D0
oooo00<000000?ooo`3oool02@3oool000@0oooo00<000000?ooo`3oool0<03oool00`000000cLCB
0<g4dP040<g4dP030000003<`M00c<7@00d0c<7@00<000000<k2cP3>`/h02P3>`/h2000000L0cKk<
00<000000=2nb@3@_/T02`3@_/T2000000030<jjaP000000d[[300d0d[[300<000000=Jk_`000000
2P3C]K`010000000ekJg0=Nf]`0000070=B_/`030000003I[jd0fJn]0080fJn]00D000000=BVZ03D
YZP0e:JX000000050=VVX0030000003IVHl0fIV?00@0fIV?00D000000=F5M@3EQGD0eHEe00000002
0=YmG00300000037CQh00000008000002`3oool20000000501d0:`000000000003<1H00000000`1?
97/00`000000ESVC05HiT`0205HiT`030000001TBil0000000<0FdZU00<0000006MH[@1WF:d00P1W
F:d200000080GeRb00<0000006QS^01XHkP01`1XHkP00`000000JVc106Y/`@0806Y/`@030000001a
LlD0LG?500<0LG?500<0000006acb01/LlP01@1/LlP00`000000LG[<075jc00<075jc0<000004`1b
Om400`000000oooo0?ooo`060?ooo``000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00040?ooo`030000003oool0oooo0340oooo00@000000<g4dP3=a=80cLCB0P00
000A0<c1d0030000003>`/h0c/;>00P0c/;>00<000000<fnc03=_/`0203=_/`00`000000d;k90=2n
b@090=2nb@030000003>^/H0c[[60080c[[600<000000=:j``3B^/<0303B^/<00`000000dkFl0=>e
_0090=>e_0030000003G][L0000000T0e:nc00@000000=V_[@3I[jd00000103DYZP00`000000fJJP
0=VVX0020=VVX0030000003CViX0000000@0fIV?00<000000=2;QP0000000`3EQGD2000000040<YT
C000000000000<M>7P<000001`3oool500000080APMH00L0000004lTN`1?97/0CbAk0000001R?8d0
000000<0ESVC00@0000006A;W`1TBil000000P1KBZD00`000000IeR]06MH[@0406MH[@8000002@1X
HkP00`000000L6bn0000000906Y/`@030000001aLlD0LG?500@0LG?50P00000406acb0030000001a
N/`0LG[<00l0LG[<00<00000079od@1bOm403P1bOm4<000000h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`090?ooo`00103oool00`000000oooo0?ooo`0a0?ooo`040000003=a=80
0000000001@0c<7@00<000000<k2cP3>`/h01@3>`/h2000000/0cKk<00<000000=2nb@3@_/T0203@
_/T00`000000c[[60<jjaP040<jjaP030000003B^/<0d[[300X0d[[300<000000<ne`00000002`3C
]K`00`000000e:nc0=B_/`080=B_/`030000003I[jd0000000H0e:JX00@000000=VVX00000000000
0`3CViX010000000fIV?0=VIS`0000030=2;QP040000003EQGD000000<QaJP8000000P3:I4`00`00
0000Z2D30000000900000080>P0S00P0000004H7F0161eP00000060YM@000000CbAk00000080HSb=
00@0000005HiT`1F>I<00000101TBil2000000P0IeR]00<0000006QS^01XHkP01`1XHkP00`000000
L6bn071/_P02000000H0JVc100<00000075ca@1aLlD01`1aLlD01@000000K7?806acb01/LlP00000
0100LG[<00@0000007Ioc`00000000000`1bOm4;00000080LWoA00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00040?ooo`030000003oool0oooo
0380oooo00<000000<c1d03<`M005@3<`M000`000000c/;>0<k2cP030<k2cP030000003=_/`0cKk<
00`0cKk<00<000000=2nb@3@_/T01@3@_/T2000000P0c[[600<000000=:j``3B^/<01`3B^/<20000
0080ckG000<000000=>e_03C]K`0203C]K`00`000000d:nh0000000:0=B_/`030000003DYZP0e:JX
00H0e:JX00<000000=>KVP3CViX0103CViX00`000000fIV?000000040=2;QP0300000038LFX0b75Z
0080b75Z0P0000000`2dAc`00000000000070000000305X08@00000000000080000000L0APMH0000
001P:GD0H2Ue0000001?97/0000000<0HSb=00<0000005HiT`0000001@1TBil00`000000IeR]06MH
[@0506MH[@030000001`Hk@0000000L0J6>h00<00000071/_P1`K;h00`1`K;h00`000000JVc106Y/
`@0306Y/`@030000001aLlD0LG?500P0LG?50`00000<075jc0`00000301bOm400`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool000@0oooo00<00000
0?ooo`3oool0<`3oool00`000000c<7@0<c1d00D0<c1d0030000003>`/h0c/;>0080c/;>00<00000
0<fnc03=_/`03P3=_/`00`000000d;k90=2nb@030=2nb@030000003>^/H0c[[600P0c[[600<00000
0=:j``3B^/<01P3B^/<00`000000ckG00<ne`0030<ne`0030000003C]K`0dkFl00H0dkFl00D00000
0=2_^03@[kP0d:nh000000080=B_/`030000003@Yjl0000000H0e:JX00<000000<nMX`0000001P3C
ViX00`000000d8^60=2;QP020=2;QP0300000035Ngl0000000<0b75Z00<000000;QMH00000000`00
00001P2J:Rh0000007/=9@1k3BD0000005X08@8000000`1M4E800`000000H2Ue060YM@02060YM@03
0000001R?8d0HSb=00<0HSb=00<0000006A;W`1TBil00`1TBil00`000000KeZY0000000606MH[@04
0000001`Hk@0L6>d000000D0J6>h00<00000071/_P1`K;h01@1`K;h01@000000JVc106Y/`@1ZK<40
000000d0LG?53@000004075jc0030000001fOll0MWo?00<0MWo?0P00000;079od@030000003oool0
oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`000`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003<`M00c<7@01@0c<7@00@000000<k2cP00000000004P3=_/`0
1@000000d;k90=2nb@3@_/T0000000`0c[[600<000000=:j``3B^/<0103B^/<00`000000ckG00<ne
`0050<ne`0030000003C]K`0dkFl00@0dkFl00<000000=2_^03@[kP00`3@[kP00`000000e:nc0=B_
/`040=B_/`050000003@Yjl0d:N_0=2W[`000000103DYZP01@000000cifS0<nMX`3?WJ<0000000@0
di^J00<000000<b?U00000000`3@RhH00`000000aG]o0<EkO`03000000@0^5eP00<000000:A8F000
00001@0000000`1e8E40000005dADP03000000<0H2Ue0P000004068lS@030000001_CY/0000000<0
I4^O00D0000006mJZ@1_FZT0KeZY0000000406MH[@030000001`Hk@0L6>d0080L6>d00<0000006QS
^01XHkP00P1XHkP00`000000L6bn071/_P06071/_P80000000@0JVc10000001aLlD0LG?53P00000=
075jc0030000001fOll0MWo?00H0MWo?00<00000079od@1bOm40201bOm400`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool000<0oooo00<000000?oo
o`3oool0=P3oool00`000000c<7@0<c1d00D0<c1d0030000003=_/`0cKk<0180cKk<00@000000=2n
b@00000000003P3>^/H010000000d[[30=:j``3B^/<2000000T0ckG000<000000=>e_03C]K`00P3C
]K`00`000000d:nh0=2_^0040=2_^0030000003D[k<0e:nc00<0e:nc00<000000=2W[`3@Yjl00`3@
Yjl01@000000e:JX0=BVZ03DYZP0000000@0cifS00@000000=>KVP3CViX000000`3<Si@3000000D0
aG]o0P0000020;QMH0040000002TB5P0Y4QH000000<0SC=B00<0000007DQD@1e8E400P000003078b
L@<000000P1`@HT010000000HSb=068lS@00000206m>V`050000001TBil0I4^O06A;W`000000101_
FZT010000000IeR]06MH[@000006071S]0040000001XHkP0J6>h000000@0L6bn2`00000:075ca@05
0000001fN/T0MW[907Ijb@000000301aN/`00`000000MWo?07Ioc`0707Ioc`8000001`1bOm400`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool000<0
oooo00<000000?ooo`3oool0=`3oool00`000000c<7@0<c1d00A0<c1d080000000<0b[k>0000003=
_/`04`3=_/`00`000000c[[60<jjaP0?0<jjaP030000003B^/<0000000/0ckG000D000000=>e_03C
]K`0dkFl000000080=2_^0050000003D[k<0e:nc0=B_/`0000001`3@Yjl00`000000e:JX00000006
0<nMX`030000003CViX0000000D0c8nD00<000000<EkO`35Ngl00P35Ngl00`000000^6ah0;Q/N00<
0000000308DnK`000000LS9a0080LS9a00<000000711R@1`@HT00P1`@HT00`000000HSb=00000004
06m>V`030000001TBil0000000H0KeZY00<0000006MH[@0000000P1`Hk@<000000H0L6bn00<00000
07Id``0000002`1aLlD00`000000MW[907Ijb@0307Ijb@8000002@1aN/`00`000000MWo?07Ioc`0:
07Ioc`8000001@1bOm400`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool000<0oooo00<000000?ooo`3oool0>03oool00`000000c<7@0<c1d00?0<c1
d0030000003:_/h0b[k>0080b[k>00<000000<fnc03=_/`0403=_/`00`000000bk[90000000A0<jj
aP030000003?]L00ckG000/0ckG000<000000=>e_00000002P3@[kP00`000000e:nc000000090=2W
[`030000003?WJ<0cifS00H0cifS00<000000<b?U03<Si@00`3<Si@010000000`h>>000000000002
0<EkO`030000002hK7P0^6ah0080^6ah00@000000:QKL`2XFg<000000`2GC7001P000000QCi_08Dn
K`25?Vl00000078bL@<000001@1`@HT00`000000KdjK06m>V`0406m>V`d000001P1`Hk@00`000000
L6bn071/_P09071/_P030000001fM<<0MWC3008000002@1aLlD00`000000MW[907Ijb@0507Ijb@03
0000001aN/`0LG[<00H0LG[<00<0000007Ioc`1fOll0301fOll01@000000LWoA079od@1bOm400000
01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`000`3oool00`000000
oooo0?ooo`0i0?ooo`030000003<`M00c<7@00d0c<7@00<000000<ZncP3:_/h0103:_/h00`000000
cKk<0<fnc00>0<fnc0050000003;^/T0bk[90<^jb@0000003`3>^/H00`000000c;G40000000=0<ne
`0030000003@[kP0d:nh00X0d:nh00<000000=2W[`3@Yjl01`3@Yjl00`000000bin[000000060<nM
X`0400000038Tih00000000000<0c8nD00@000000<>3SP33Phh0`h>>100000020;Q/N0050000002X
Fg<0Z5]c0:QKL`0000000`2GC7000`000000QCi_08DnK`03000000<0OdV53P00000606mJZ@030000
001hIK40000000L0L6>d00<0000007M]^`0000002@1`K;h00`000000MWC307Id``0307Id``030000
001aLlD0LG?500D0LG?500<0000007Ijb@1fN/T01`1fN/T2000000D0LG[<00<0000007Ioc`1fOll0
3P1fOll200000003079od@000000oooo01/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`000`3oool00`000000oooo0?ooo`0i0?ooo`030000003<`M00c<7@00/0c<7@0P00
00080<ZncP030000003=_/`0cKk<00`0cKk<00<000000<^jb@3;^/T00`3;^/T00`000000c[[60<jj
aP0;0<jjaP050000003<]L@0c;G40<bea00000002`3?]L000`000000cJnm0000000:0=2_^0030000
003<Z;D0000000L0d:N_00D000000<^OZ`3;Wj/0bin[000000040<nMX`0300000038Tih0b9>N0080
b9>N0`0000040<>3SP040000002gMXX0]gJ:0;MfRP@000000P2XFg<00`000000Uda`09M<L00;0000
00030711R@00000000000080Ne>G00D0000006m>V`1_CY/0KdjK0000000207UMY@030000001_FZT0
KeZY00<0KeZY00D0000007QU/@1hIK40N6Fa00000005071S]0050000001gKK/0Mffk07M]^`000000
201`K;h00`000000MWC307Id``0407Id``030000001aLlD0LG?500@0LG?500<0000007Ijb@1fN/T0
2@1fN/T01@000000LG[<075jc01aN/`0000001<0MWo?00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00030?ooo`030000003oool0oooo03X0oooo
00<000000<c1d03<`M002@3<`M000`000000b[k>0<ZncP090<ZncP030000003=_/`0cKk<00X0cKk<
00<000000<^jb@3;^/T01@3;^/T00`000000c[[60<jjaP090<jjaP030000003<]L@0c;G400<0c;G4
00<000000<ne`03?]L001`3?]L001@000000cJnm0<f__@3=[kd0000000P0d:nh00D000000<bX]@3<
Z;D0c:Re000000050=2W[`030000003;Wj/0bin[00<0bin[00D000000<nMX`3?WJ<0cifS00000006
0<RCWP0300000033Phh0`h>>0080`h>>3@0000000`2MGH@0000008iBQ00208iBQ0030000001oBHD0
OdV50080OdV50P00000507]CU`040000001_CY/0KdjK000000<0NEfU00D0000006mJZ@1_FZT0KeZY
0000000407QU/@030000001`Hk@0L6>d0080L6>d00<0000007M]^`1gKK/00`1gKK/00`000000L6bn
071/_P04071/_P030000001fM<<0MWC300H0MWC300<00000075ca@1aLlD00P1aLlD00`000000MW[9
07Ijb@0;07Ijb@80000000<0LG[<0000001fOll04@1fOll00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00080oooo00<000000?ooo`3oool0?03o
ool00`000000c<7@0<c1d0060<c1d08000003@3:_/h00`000000cKk<0<fnc0070<fnc0800000203;
^/T00`000000c[[60<jjaP080<jjaP030000003<]L@0c;G400D0c;G400<000000<ne`03?]L001@3?
]L000`000000cJnm0<f__@030<f__@8000001@3@[kP00`000000c:Re0<bX]@030<bX]@8000000`3@
Yjl00`000000bin[0<^OZ`040<^OZ`040000003?WJ<000000<RCWP`00000102gMXX00`000000ZfV6
0:]YQP020:]YQP050000002MGH@0WEf409eMQ0000000102>DX@01P000000OdV5000000000000QeZE
000000D0Ne>G00<0000006m>V`0000001@1iGJD010000000KeZY06mJZ@00000507QU/@050000001`
Hk@0L6>d071S]00000001P1gKK/2000000@0L6bn00<0000007Id``1fM<<01`1fM<<200000080LG?5
00<0000007Ijb@1fN/T03@1fN/T00`000000MWo?07Ioc`0A07Ioc`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`000P3oool00`000000oooo0?oo
o`0m0?ooo`030000003<`M00c<7@00@0c<7@00<000000<ZncP3:_/h03P3:_/h00`000000cKk<0<fn
c0050<fnc0030000003;^/T0bk[900T0bk[900<000000<jjaP3>^/H01@3>^/H2000000T0c;G400<0
00000<ne`03?]L000`3?]L000`000000cJnm0<f__@060<f__@050000003@[kP0d:nh0=2_^0000000
203<Z;D00`000000d:N_0000000;000000D0b9>N00@000000<29VP30RIX0`8VJ100000030;MfRP03
0000002[JHH0ZfV60080ZfV600D0000009eMQ02MGH@0WEf40000000308iBQ0<000001027FYD00`00
0000Ne>G07]CU`0307]CU`030000001iGJD0NEfU00@0NEfU00<0000006mJZ@0000001`1hIK400`00
0000L6>d0000000907M]^`040000001`K;h0L6bn000000`0MWC30P00000?07Ijb@030000001jP<d0
00000140MWo?00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00020?ooo`030000003oool0oooo03h0oooo00<000000<c1d03<`M000P3<`M000`00
0000b[k>0<ZncP0@0<ZncP030000003=_/`0cKk<00<0cKk<00<000000<^jb@3;^/T02`3;^/T00`00
0000c[[60<jjaP030<jjaP030000003<]L@0c;G400X0c;G400D000000<ne`03?]L00ckG00000000:
0<f__@030000003@[kP0000000/00000203;Wj/010000000aINW0000000000040<RCWP0300000030
RIX0`8VJ00<0`8VJ00<000000;InU`2fOYL01P0000020:]YQP060000002MGH@0WEf409eMQ0000000
SU:40P0000000`2DHI<0000008MJU@0408MJU@040000001kDiL0Ne>G07]CU`80000000<0Pf6S0000
001iGJD01@1iGJD00`000000N6Fa07QU/@0707QU/@030000001gKK/0Mffk00T0Mffk00<00000071/
_P0000003@1fM<<00`000000MW[907Ijb@0=07Ijb@030000001jP<d0NX3=008000003P1fOll00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00080
oooo00<000000?ooo`3oool0?`3oool010000000c<7@00000000000D0<ZncP050000003=_/`0cKk<
0<fnc00000003`3;^/T01@000000c[[60<jjaP3>^/H0000000h0c;G400<000000<ne`00000000P3=
[kd;000000X0c:Re00@000000<NQ/@00000000001P3;Wj/010000000aINW0<FGY`35UjL200000080
b9>N00<000000<29VP30RIX00`30RIX00`000000]WjG0;InU`030;InU`030000002/M9@0[7BD00P0
00000`2DHI<00`000000QeZE08MJU@0408MJU@<000000`23HJ<00`000000NEfU07UMY@0307UMY@03
00000020J:h0000000L0N6Fa00<0000007i_^00000002`1gKK/00`000000MWC307Id``0;07Id``03
0000001kN/L0000000d0MW[900<0000007Z0c@1jP<d00`1jP<d00`000000MWo?07Ioc`0;07Ioc`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`00
0P3oool00`000000oooo0?ooo`100?ooo`030000003:_/h0b[k>01D0b[k>00<000000<fnc0000000
4@3;^/T00`000000c[[6000000080<bea0`000002@3=[kd00`000000bJVj000000090<bX]@050000
0037XK40aj6a0<NQ/@000000103;Wj/00`000000aINW0<FGY`040<FGY`<000001030RIX00`000000
]WjG0;InU`030;InU`030000002/M9@0[7BD00<0[7BD00D000000:1ZT`2PJY<0X6ZC0000000509AQ
T`0300000027FYD0QeZE0080QeZE0P00000608=QX`030000001iGJD0NEfU008000000`20J:h00`00
0000N6Fa07QU/@0307QU/@050000001nKkP0OVnh07i_^00000002@1gKK/00`000000O7G00000000;
07Id``050000001kN/L0Ng[707]ja`0000002`1fN/T00`000000NX3=07Z0c@0507Z0c@030000001f
Oll0MWo?00T0MWo?00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00020?ooo`030000003oool0oooo0440oooo00<000000<ZncP3:_/h05@3:_/h0
0`000000bk[90<^jb@0?0<^jb@`000001`3<]L@00`000000bK310000000:0<f__@0500000039ZKX0
bJVj0<VY^P0000001`3<Z;D00`000000aj6a0<NQ/@030<NQ/@050000003;Wj/0bin[0<^OZ`000000
1P35UjL00`000000_HjT0;f>Y003000000030<29VP000000]WjG00@0]WjG00<000000:adU02/M9@0
0`2/M9@01@000000X6ZC0:1ZT`2PJY<0000000D0U66C00<0000008MJU@0000000P0000000`2>IZ00
000008=QX`0508=QX`030000001iGJD0000000D0P6R^00<0000007QU/@1hIK400P1hIK400`000000
OVnh07i_^00307i_^0030000001gKK/0Mffk00D0Mffk00D0000007ae`01lML00O7G00000000:07Id
``030000001kN/L0Ng[70080Ng[700<0000007Ijb@1fN/T0201fN/T00`000000NX3=07Z0c@0607Z0
c@800000201fOll00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool000030?ooo`000000oooo04@0oooo00<000000<ZncP3:_/h04`3:_/h00`000000
b;[<000000040<^jb@`0000000@0bk[900000039]/L000003P3<]L@01@000000bK310<V``@39/<40
000000T0cJnm00<000000<VY^P39ZKX00P39ZKX2000000@0c:Re00<000000<NQ/@37XK401@37XK43
000000L0aINW00<000000;f>Y02mSZ@00`2mSZ@3000000@0]WjG00<000000:adU02/M9@00P2/M9@0
0`000000X6ZC0:1ZT`030:1ZT`040000002DHI<0U66C09AQT`<000001@2>IZ000`000000Pf6S08=Q
X`0408=QX`0300000020J:h0P6R^00D0P6R^00D0000007QU/@1hIK40N6Fa0000000507i_^0030000
001gKK/0Mffk00@0Mffk00<0000007ae`01lML000`1lML000`000000MWC307Id``0607Id``030000
001kN/L0Ng[700@0Ng[700<0000007Ijb@1fN/T01P1fN/T00`000000NX3=07Z0c@0907Z0c@030000
001fOll0MWo?00D0MWo?00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00000`3oool000000?ooo`150?ooo`030000003:_/h0b[k>00h0b[k>2`00
000<0<^jb@0500000039]/L0bKK70<Vfa`000000303<]L@00`000000bK310<V``@030<V``@030000
003=[kd0cJnm00D0cJnm00<000000<VY^P39ZKX01@39ZKX010000000c:Re0<bX]@00000:0<NQ/@03
00000035UjL0aINW00@0aINW00<000000;f>Y02mSZ@01@2mSZ@01P000000]HFR000000000000]WjG
000000D0[7BD00<000000:1ZT`2PJY<00`2PJY<01P000000U66C000000000000V6fO000000H0SVJP
00<0000008=QX`23HJ<00P23HJ<3000000P0P6R^00<0000007QU/@0000001`1nKkP00`000000Mffk
07M]^`0307M]^`030000001lML00O7G000@0O7G000<0000007Id``1fM<<0101fM<<00`000000Ng[7
07]ja`0607]ja`8000001P1fN/T00`000000NX3=07Z0c@0:07Z0c@030000001fOll0MWo?00<0MWo?
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00000`3oool000000?ooo`160?ooo`040000003:_/h0b[k>0<ZncP`000000P3:_/h00`000000b;[<
0<Rjc0030<Rjc0030000003;^/T0bk[900/0bk[900<000000<Vfa`39]/L00`39]/L00`000000c;G4
0<bea0080<bea00300000039/<40bK3100D0bK310P0000040<f__@0300000039ZKX0bJVj00L0bJVj
00<000000<bX]@0000002@37XK4010000000`YZ_0000000000040<FGY`030000002mSZ@0_HjT00@0
_HjT00<000000;F5XP2eQJ800P2eQJ8?000000@0V6fO00<0000008iVX02>IZ000`2>IZ001@000000
Pf6S08=QX`23HJ<0000000<0RFb/00<00000081X[P20J:h01P20J:h00`000000OVnh07i_^00707i_
^0050000001gKK/0Mffk07M]^`000000201lML000`000000MWC307Id``0207Id``030000001kN/L0
Ng[700T0Ng[700<0000007Ijb@1fN/T00P1fN/T00`000000NX3=07Z0c@0<07Z0c@8000000P1fOll0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
00030?ooo`000000oooo03h0oooo3000000=0<ZncP0300000038^/`0b;[<00D0b;[<00<000000<^j
b@3;^/T02@3;^/T00`000000bKK70<Vfa`050<Vfa`8000001`3<]L@00`000000bK310<V``@080<V`
`@040000003=[kd0cJnm000000/0bJVj00<000000<NQ/@37XK402037XK4010000000`YZ_0<:J[`32
VZl2000000030<FGY`000000_HjT00H0_HjT00<000000;F5XP2eQJ800`2eQJ800`000000[7fP0:am
X0030:amX0030000002RM9l0XWBO00<0XWBO00<0000009Q]W`2HKIl00`2HKIl00`000000SVJP08iV
X00408iVX0<000001029K:`00`000000P6R^081X[P04081X[P80000000<0QG6e0000001nKkP0201n
KkP00`000000Mffk0000000:07ae`0050000001fM<<0MWC307Id``000000301kN/L010000000MW[9
07Ijb@00000A07Z0c@030000001fOll0000002H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`0000<0oooo0000003oool0<P3oool<000000X0oooo0P00000<0<ZncP030000
0038^/`0b;[<00L0b;[<00<000000<^jb@3;^/T01`3;^/T00`000000bKK70<Vfa`080<Vfa`030000
003<]L@0c;G400<0c;G400<000000<V``@39/<402P39/<400`000000cJnm0000000:0<VY^P040000
0034XkL00000000000L0aj6a00<000000<:J[`32VZl01032VZl3000000H0_HjT00<000000;F5XP2e
QJ800`2eQJ800`000000[7fP0:amX0030:amX0030000002RM9l0XWBO00<0XWBO00<0000009Q]W`2H
KIl00`2HKIl00`000000SVJP08iVX00308iVX08000001`29K:`00`000000P6R^081X[P02081X[P05
00000025LKD0QG6e08Ea]@0000002P1nKkP00`000000O7G007ae`00:07ae`0030000001fM<<00000
00h0Ng[700<0000007Ijb@0000004P1jP<d00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool000030?ooo`000000oooo02L0oooo2`00000H0?ooo`03
0000003:_/h0b[k>00L0b[k>0P00000;0<Rjc0030000003;^/T0bk[900D0bk[900<000000<Vfa`39
]/L02P39]/L01@000000c;G40<bea03<]L@0000000h0bK3100<000000<VY^P39ZKX02@39ZKX01@00
0000a:>g0<BS]`34XkL0000000H0aj6a00<000000<:J[`32VZl01@32VZl00`000000^i:/00000003
000000030;f>Y0000000]HFR00@0]HFR00<000000:amX02/OJ00102/OJ000`000000XWBO0:9dW`03
0:9dW`030000002HKIl0V6fO00@0V6fO00<0000008iVX00000000P0000000`2BLJX0000008U/[006
08U/[00500000020J:h0P6R^081X[P0000001@25LKD00`000000OVnh07i_^00607i_^00300000023
Mkd0000000`0O7G000<0000007]ja`1kN/L03P1kN/L00`000000NX3=07Z0c@0@07Z0c@030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`0000<00000
0?ooo`3oool06`3oool<000002@0oooo00<000000<ZncP3:_/h01@3:_/h00`000000b;[<0<Rjc00<
0<Rjc0030000003;^/T0bk[900<0bk[900<000000<Vfa`39]/L03039]/L00`000000c;G40000000>
0<V``@0300000036Zkl0000000T0bJVj00<000000<BS]`34XkL00`34XkL2000000<0aj6a00<00000
0<:J[`32VZl01@32VZl00`000000^i:/0;^B[0040;^B[0<00000102eQJ800`000000[7fP0:amX004
0:amX0030000002RM9l0XWBO00@0XWBO00<0000009Q]W`2HKIl00P2HKIl3000000D0TW6Z00<00000
08U/[029K:`01@29K:`3000000H0QG6e00<0000007i_^01nKkP01@1nKkP01@000000PgNm08=g_@23
Mkd0000000X0O7G000<00000085la00000003P1kN/L00`000000Oh7;0000000@07Z0c@030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`0000<00000
0?ooo`3oool03`3oool<00000340oooo00<000000<ZncP3:_/h00`3:_/h00`000000b;[<0<Rjc00>
0<Rjc0050000003;^/T0bk[90<^jb@0000004039]/L00`000000bK310<V``@0<0<V``@0400000036
Zkl0aZ^o0<J[_`8000001P39ZKX00`000000a:>g0<BS]`060<BS]`80000000<0aj6a00000032VZl0
1P32VZl00`000000^i:/0;^B[0050;^B[0030000002dRjX000000080000000<0]HFR0000002/OJ00
1@2/OJ000`000000XWBO0:9dW`040:9dW`030000002HKIl000000080000000<0VgJY0000002BLJX0
1@2BLJX00`000000RFb/08U/[00508U/[00300000025LKD0QG6e00L0QG6e00<0000007i_^01nKkP0
0P1nKkP2000000D0PgNm00<0000007ae`01lML001P1lML001@000000PGc4085la021O<@0000000`0
Ng[700D0000007n1b`1oPL/0Oh7;0000000?07Z0c@<000009`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00000`000000oooo0?ooo`030?ooo``00000?P3oool01@000000
b[k>0<ZncP3:_/h000000180b;[<00<000000<^jb@0000004039]/L010000000a[7500000000000<
0<V``@0300000036Zkl0aZ^o00<0aZ^o00<000000<VY^P39ZKX00`39ZKX00`000000a:>g0<BS]`08
0<BS]`8000001P32VZl00`000000^i:/0;^B[0050;^B[0030000002dRjX0]8^Z00<0]8^Z4@000005
09]fZ@030000002BLJX0TW6Z00@0TW6Z00<0000008U/[029K:`00P29K:`20000000308ee/`000000
QG6e00P0QG6e00@0000007i_^01nKkP000001`23Mkd00`000000O7G007ae`00507ae`00300000021
O<@0PGc400<0PGc400<0000007]ja`1kN/L0201kN/L00`000000Oh7;07n1b`0307n1b`030000001j
P<d0NX3=00/0NX3=0P00000308<000030000003oool0oooo02<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`001P00001;0?ooo`030000003:_/h0000001@0b;[<00<00000
0<Vfa`39]/L03P39]/L00`000000a[750<Jaa@020<Jaa@0300000039/<40bK3100P0bK3100<00000
0<J[_`36Zkl01@36Zkl01@000000bJVj0<VY^P39ZKX0000000X0a:>g00<000000;nM]@2oWKD00P00
00040<:J[`030000002kTZ`0^i:/00D0^i:/00<000000;B;ZP2dRjX0102dRjX00`000000[8BY0:b4
Z@040:b4Z@030000002TOJP0Y7fX00@0Y7fX00<0000009]fZ@2KMZT0102KMZT00`000000TW6Z099a
ZP04099aZP0500000029K:`0RFb/08U/[00000000`2=MK<00`000000QG6e08Ea]@0708Ea]@030000
001nKkP0000000T0PgNm00<0000007ae`01lML000`1lML000`000000PGc4085la005085la0030000
001kN/L0Ng[700H0Ng[700<0000007n1b`1oPL/01@1oPL/00`000000NX3=07Z0c@0907Z0c@030000
002>0000SP00008000000`23000200000280oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`0000<0oooo0000003oool0C`3oool00`000000b;[<0<Rjc00B0<Rjc00400000036
]/X00000000000h0bKK700<000000<Jaa@36/LD00`36/LD00`000000bK310<V``@060<V``@030000
0036Zkl0aZ^o00L0aZ^o0P0000000`39ZKX000000<BS]`090<BS]`030000002oWKD0_ife0080_ife
0P0000000`32VZl000000;^B[0070;^B[0030000002dRjX0]8^Z00@0]8^Z00<000000:b4Z@2/Q:T0
102/Q:T00`000000Y7fX0:AmZ0040:AmZ0030000002KMZT0VgJY00@0VgJY00<00000099aZP2BLJX0
1@2BLJX3000000D0SGFc00<0000008Ea]@25LKD01`25LKD00`000000PgNm08=g_@0908=g_@050000
001lML00O7G007ae`00000002@21O<@00`000000Ng[707]ja`0507]ja`030000001oPL/0Oh7;00H0
Oh7;0P00000807Z0c@800000102>000300000080O@000P00000P0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00080oooo0P00001?0?ooo`0300000038^/`0b;[<0100b;[<
00<000000<JfbP36]/X00P36]/X00`000000bKK70<Vfa`0:0<Vfa`0300000036/LD0a[7500D0a[75
0P0000050<V``@0300000036Zkl0aZ^o00X0aZ^o00<000000<BS]`34XkL02034XkL00`000000_ife
0;nM]@050;nM]@<000001`2kTZ`00`000000]8^Z0;B;ZP040;B;ZP030000002/Q:T0[8BY00@0[8BY
00<000000:AmZ02TOJP0102TOJP00`000000VgJY09]fZ@0409]fZ@030000002BLJX0TW6Z00@0TW6Z
0P00000708ee/`0300000025LKD0QG6e00D0QG6e0P0000000`29NK/0000008=g_@0:08=g_@030000
001lML00000000/0PGc400<0000007]ja`1kN/L00`1kN/L00`000000Oh7;07n1b`0907n1b`030000
001jP<d0NX3=00@0NX3=00<0000009P6002H1P000P00000408h0008000000`1m0002000001h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`00103oool00`000000oooo0?oo
o`1=0?ooo`0300000038^/`0b;[<00h0b;[<00<000000<JfbP36]/X01036]/X00`000000bKK70<Vf
a`080<Vfa`0300000036/LD0a[7500P0a[7500<000000<V``@39/<400P39/<400`000000aZ^o0<J[
_`090<J[_`0400000032YK`00000000000P0a:>g00<000000;nM]@2oWKD01P2oWKD00`000000^YJc
0000000300000080^i:/00<000000;B;ZP2dRjX0102dRjX00`000000[8BY0:b4Z@050:b4Z@030000
002TOJP0Y7fX00D0Y7fX00<0000009]fZ@2KMZT0102KMZT00`000000TW6Z000000030000000309Ei
/@000000SGFc00L0SGFc00<0000008Ea]@25LKD00`25LKD01@000000RGVk08Ui^`29NK/0000000`0
PgNm00<00000085la021O<@02`21O<@01@000000Ng[707]ja`1kN/L0000000d0Oh7;00<0000007Z0
c@1jP<d00P1jP<d00`000000V0H009P6000309P60080000000@0SP00000000280000R0000P000003
07d000800000703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00050?oo
o`040000003oool0oooo000004`0oooo0P00000=0<Rjc00300000036]/X0a[K:00H0a[K:0P000007
0<Vfa`0300000036/LD0a[7500X0a[750P0000000`39/<4000000<J[_`0;0<J[_`0400000032YK`0
`ZFl0<:U_08000001@34XkL00`000000_ife0;nM]@060;nM]@030000002jU[<0^YJc00@0^YJc1000
00050;B;ZP030000002/Q:T0[8BY00D0[8BY00<000000:AmZ02TOJP01@2TOJP00`000000VgJY09]f
Z@0309]fZ@<000001P2ENK400`000000SGFc08ee/`0608ee/`0500000025LKD0QG6e08Ea]@000000
1@29NK/00`000000PgNm08=g_@0808=g_@0300000026OL80000000d0PGc400<0000007]ja`000000
3`1oPL/010000000NX3=07Z0c@1jP<d3000000D0V0H00P00000408P000<000000P1m0002000001/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`001P3oool2000004l0oooo
00<000000<Rjc038^/`02@38^/`00`000000a[K:0<JfbP090<JfbP0300000039]/L0bKK700<0bKK7
00<000000<Jaa@36/LD03@36/LD00`000000aZ^o0<J[_`0:0<J[_`0300000032YK`0`ZFl00@0`ZFl
0P0000030<BS]`030000002oWKD0_ife00H0_ife00<000000;ZF/`2jU[<01P2jU[<00`000000/i2a
00000003000000030;B;ZP000000[8BY00H0[8BY00<000000:AmZ02TOJP01@2TOJP00`000000VgJY
000000030000000309en/0000000UGVa00H0UGVa00<0000008ee/`2=MK<01P2=MK<010000000QG6e
00000000000708Ui^`0300000023Mkd0PgNm00D0PgNm0P00000208Im`P0300000021O<@0PGc400`0
PGc400<0000007n1b`1oPL/03`1oPL/00`000000NX3=000000030:0B0080000000<0V0H000000000
00000P2A0002000000D0R0000P00000207d0008000006@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00070?ooo`030000003oool0oooo04h0oooo00<000000<Rjc038^/`0
2038^/`00`000000a[K:0<JfbP0:0<JfbP0300000039]/L0bKK70080bKK700<000000<Jaa@36/LD0
3036/LD010000000`jc300000000000:0<J[_`0300000032YK`0`ZFl00H0`ZFl0`0000080;nM]@03
0000002jU[<0^YJc00L0^YJc00<000000;>@/@2cT;400`2cT;4C000000D0WGj`00<0000009Ei/@2E
NK401P2ENK400`000000SGFc08ee/`0508ee/`8000002P29NK/00`000000PgNm08=g_@0308=g_@03
00000026OL80QWg200<0QWg200<00000085la021O<@02P21O<@00`000000Q8;80000000A07n1b`03
0000002P4P00X18000@0X1800P0000050940008000001@2800030000000307d000000000000001L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`00203oool2000004l0oooo
00<000000<Rjc038^/`01P38^/`00`000000a[K:0<JfbP0<0<JfbP80000000<0bKK700000036/LD0
3P36/LD010000000`jc30<>/``33[<<2000000L0aZ^o00<000000<:U_032YK`02@32YK`2000000L0
_ife00<000000;ZF/`2jU[<01P2jU[<00`000000/i2a0;>@/@050;>@/@030000002/RK40[8Va00D0
[8Va00<000000:F3/02UPk001@2UPk000`000000WGj`09en/00509en/0030000002ENK40UGVa00D0
UGVa00<0000008ee/`2=MK<00`2=MK<200000003091l^@000000RGVk00T0RGVk00<0000008=g_@23
Mkd00P23Mkd00`000000QWg208Im`P0508Im`P0300000021O<@0PGc400P0PGc400D0000008B2b024
P/P0Q8;80000000?07n1b`040000002V7@00000000000080X1800P00000209P8008000001@2A0003
000000D0R0000P00000207d000800000503oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00X0oooo000:0?ooo`030000003oool0oooo04d0oooo00<000000<Rjc038^/`01038^/`00`00
0000a[K:0<JfbP0?0<JfbP0300000036/LD0a[7500d0a[7500<000000<>/``33[<<01033[<<00`00
0000aZ^o0<J[_`040<J[_`0300000032YK`0`ZFl00P0`ZFl00<000000;fO^`2mWk/00P0000050;nM
]@030000002jU[<0^YJc00H0^YJc00<000000;>@/@2cT;401@2cT;400`000000[8Va0:b9/@050:b9
/@030000002UPk00YH>`00D0YH>`00<0000009en/02MO[001@2MO[000`000000UGVa09Ei/@0609Ei
/@030000002=MK<0000000800000102@O;T00`000000RGVk08Ui^`0808Ui^`0400000023Mkd00000
000000P0QWg200<00000085la021O<@01`21O<@00`000000Q8;808B2b00308B2b0030000001oPL/0
Oh7;00/0Oh7;00@000000:HM002V7@00YQd00`00000609P8008000001P2A0002000000H0R0000P00
00000`1g000000000000000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3o
ool000/0oooo00<000000?ooo`3oool0C@3oool2000000<0b;[<00<000000<JfbP36]/X03`36]/X0
10000000a;;800000000000<0<Jaa@0300000033[<<0`jc300H0`jc30P0000030<J[_`0300000032
YK`0`ZFl00T0`ZFl00<000000;fO^`2mWk/00P2mWk/3000000030;nM]@000000^YJc00P0^YJc00<0
00000;>@/@2cT;401@2cT;400`000000[8Va0:b9/@050:b9/@030000002UPk00YH>`00D0YH>`00<0
000009en/02MO[001@2MO[000`000000UGVa09Ei/@0509Ei/@<000001`2@O;T00`000000RGVk08Ui
^`0908Ui^`0300000026OL80QWg200T0QWg200<00000085la021O<@01021O<@2000000L0Q8;800<0
000007n1b`1oPL/02@1oPL/00`000000YQd00:HM0002000000<0WQ800P00000609P800<000001@2A
000200000080R0000P00000208400080000000@0M`0000000000000000003`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000003oool0oooo04h0oooo00<0
00000<Rjc00000004@36]/X00`000000a;;80<Bbb0020<Bbb00300000036/LD0a[7500P0a[7500<0
00000<>/``33[<<02@33[<<2000000030<J[_`000000`ZFl00T0`ZFl00<000000;fO^`2mWk/01P2m
Wk/3000000P0^YJc00<000000;>@/@2cT;401@2cT;400`000000[8Va0:b9/@050:b9/@030000002U
Pk00YH>`00D0YH>`00<0000009en/02MO[001@2MO[000`000000UGVa09Ei/@0309Ei/@80000000<0
Uh2h0000002@O;T0202@O;T00`000000RGVk08Ui^`0608Ui^`80000000<0SH3000000026OL802P26
OL800`000000PGc4085la002085la00300000024P/P0Q8;800P0Q8;800<0000007n1b`1oPL/01`1o
PL/4000000L0WQ800P00000709P8008000001P2A0002000000D0P@000P00000207L0008000003@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo000=0?ooo`800000C`3oool0
0`000000a[K:0<JfbP0@0<JfbP0300000034//P0a;;800<0a;;80P0000080<Jaa@0300000033[<<0
`jc300/0`jc300<000000<:U_032YK`02@32YK`00`000000_Ink0;fO^`070;fO^`030000002hV[T0
000000800000102jU[<00`000000/i2a0;>@/@060;>@/@030000002/RK40[8Va00D0[8Va00<00000
0:F3/02UPk001P2UPk000`000000WGj`09en/00509en/0030000002ENK40000000800000102GP;P0
0`000000T7bi091l^@06091l^@0300000029NK/0RGVk00@0RGVk0P00000308f0`00300000026OL80
QWg200X0QWg200@00000085la021O<@000003024P/P00`000000Oh7;07n1b`0507n1b`040000002R
6P00XQX00:8J00800000202N4P02000000L0V0P00P0000020940008000000P2:0002000000D0P@00
0P00000207L0008000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
000?0?ooo`030000003oool0000004d0oooo0P00000?0<JfbP0300000034//P0a;;800H0a;;80P00
00050<Jaa@0300000033[<<0`jc300/0`jc300@000000;nW`@00000000002032YK`00`000000_Ink
0;fO^`070;fO^`030000002hV[T0^9Zi00<0^9Zi0`0000000`2jU[<000000;>@/@070;>@/@030000
002/RK40[8Va00D0[8Va00<000000:F3/02UPk001P2UPk000`000000WGj`09en/00409en/0<00000
1`2GP;P00`000000T7bi091l^@07091l^@0400000029NK/0RGVk08Ui^`8000001P2=P<000`000000
QWg208Im`P0908Im`P0300000021O<@0000000h0Q8;800<0000007n1b`1oPL/00`1oPL/00`000000
XQX00:8J00040:8J00800000202N4P02000000L0V0P00P00000608X0008000001@21000300000004
07L0000000000000000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`00403oool2000004l0oooo00<000000<JfbP36]/X02`36]/X00`000000a;;80<Bbb0090<Bbb005
00000036/LD0a[750<Jaa@0000003P33[<<010000000_jO10;nW`@2oYl42000000H0`ZFl00<00000
0;fO^`2mWk/01`2mWk/00`000000^9Zi0;RJ^@060;RJ^@H00000102cT;400`000000[8Va0:b9/@05
0:b9/@030000002UPk00YH>`00H0YH>`00<0000009en/02MO[00100000000`2NQ;L0000009N0^008
09N0^0030000002@O;T0T7bi00H0T7bi00@0000008Ui^`0000000000202=P<000`000000QWg208Im
`P0:08Im`P0300000024P/P0Q8;800h0Q8;800L0000007n1b`1oPL/0Oh7;0000002T8@<0000000L0
XQX00P00000809hB008000000`2H200200000080T0000P00000608X0008000001P21000200000080
M`000P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00140oooo
00<000000?ooo`3oool0CP3oool2000000X0a[K:00<000000<Bbb034//P02`34//P2000000030<Ja
a@000000`jc300`0`jc300<000000;nW`@2oYl40102oYl42000000<0`ZFl00<000000;fO^`2mWk/0
202mWk/00`000000^9Zi0;RJ^@070;RJ^@030000002bU;P0/YBh0080/YBh6000000509j4]`030000
002GP;P0Uh2h00L0Uh2h00<00000091l^@2@O;T01`2@O;T00`000000SH3008f0`00908f0`0030000
0026OL80QWg200L0QWg20P0000000`29PlL0000008B2b00?08B2b0030000001oPL/0000000<0Y243
00<000000:8J002R6P001P2R6P02000000P0WQ800`0000060900008000001P2:0003000000D0P@00
0P00000307L000030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`004P3oool00`000000oooo0?ooo`1?0?ooo`0300000036]/X0a[K:00H0a[K:00<0
00000<Bbb034//P03P34//P00`000000`jc30<>/``0<0<>/``030000002oYl40_jO100H0_jO10P00
00000`32YK`000000;fO^`080;fO^`030000002hV[T0^9Zi00P0^9Zi00<000000;:D^02bU;P01P2b
U;P00`000000[8ng0:b?]`050:b?]`030000002URKL0YHVg00H0YHVg00<0000009j4]`2NQ;L01P2N
Q;L00`000000Uh2h09N0^00709N0^0030000002@O;T0T7bi00@0T7bi0P0000000`2CPkl0000008f0
`00:08f0`00300000026OL80QWg200D0QWg200<0000008V3a`29PlL00P29PlL00`000000Q8;808B2
b00>08B2b0030000002T8@<0Y24300<0Y2430P0000080:8J008000000`2N4P0300000080UPP00P00
00070900008000001`2:0002000000H0P@000P0000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool001<0oooo0P00001@0?ooo`8000001@36]/X00`000000a;;80<Bbb00>
0<Bbb00400000031[LL00000000000/0`jc300<000000;nW`@2oYl402@2oYl42000000T0_Ink00<0
00000;RJ^@2hV[T01`2hV[T00`000000/YBh0;:D^0070;:D^0030000002/SkL0[8ng00D0[8ng00<0
00000:F9]`2URKL01P2URKL00`000000WXBg09j4]`0609j4]`030000002GP;P0Uh2h00L0Uh2h00<0
0000091l^@2@O;T00P2@O;T2000000<0Th>o00<0000008f0`02=P<002@2=P<000`000000QWg208Im
`P0308Im`P8000001P29PlL00`000000Q8;808B2b00<08B2b0030000002T8@<0Y24300H0Y24300<0
00000:8J002R6P001`2R6P03000000L0UPP00P0000070900008000001`2:000200000080P@000P00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool001D0oooo00<00000
0?ooo`3oool0C`3oool00`000000a[K:0<JfbP020<JfbP0300000034//P0a;;800h0a;;800@00000
0<6]a`31[LL0`Jg70P0000080<>/``030000002oYl40_jO100X0_jO100<000000;^R_`0000000P00
00060;fO^`030000002hV[T0^9Zi00L0^9Zi00<000000;:D^02bU;P01`2bU;P00`000000[8ng0:b?
]`050:b?]`030000002URKL0YHVg00H0YHVg00<0000009j4]`2NQ;L01P2NQ;L00`000000Uh2h09N0
^00809N0^0040000002@O;T00000000000H0Th>o00<0000008f0`02=P<002@2=P<001@000000QWg2
08Im`P26OL80000000T0RH?700<0000008B2b024P/P02@24P/P3000000T0Y2430P0000030:8J00@0
00000P2I3`02000000P0UPP00P0000070900008000001`2:0002000000X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`005P3oool00`000000oooo0?ooo`1?0?ooo`800000
00<0a[K:00000034//P03`34//P00`000000`Jg70<6]a`040<6]a`8000001P33[<<00`000000_jO1
0;nW`@090;nW`@030000002kX[l0^j:o00<0^j:o100000000`2mWk/000000;RJ^@090;RJ^@030000
002bU;P0/YBh00L0/YBh00<000000:b?]`2/SkL01@2/SkL00`000000YHVg0:F9]`060:F9]`030000
002NQ;L0WXBg00H0WXBg00<0000009N0^02GP;P01`2GP;P3000000P0Th>o00<0000008f0`02=P<00
2@2=P<0010000000QWg200000000000:08V3a`0300000024P/P0Q8;800P0Q8;800@000000:@V3`2T
9Pl0Y2H?0P0000080:@Q0`@00000202I3`02000000P0UPP00P0000070900008000000`2:00020000
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`005`3oool01@000000
oooo0?ooo`3oool0000004h0oooo00<000000<Bbb034//P03`34//P00`000000`Jg70<6]a`060<6]
a`8000000`33[<<00`000000_jO10;nW`@0:0;nW`@030000002kX[l0^j:o00L0^j:o0`0000090;RJ
^@030000002bU;P0/YBh00H0/YBh00<000000:b?]`2/SkL01P2/SkL00`000000YHVg0:F9]`070:F9
]`030000002NQ;L0WXBg00H0WXBg00<0000009N0^02GP;P00`2GP;P30000000309V6_P000000Th>o
00T0Th>o00<0000008f0`02=P<002@2=P<000`000000RH?708V3a`0;08V3a`0300000024P/P0Q8;8
00H0Q8;800<000000:@V3`2T9Pl0102T9Pl010000000Y2430:@Q0`2T8@<400000080VaD00P00000:
09T?00800000202F2002000000L0T0000`00000>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool001P0oooo0`00001@0?ooo`8000003P34//P00`000000`Jg70<6]a`090<6]
a`80000000<0`jc30000002oYl402P2oYl400`000000^j:o0;^R_`090;^R_`030000002fWKh00000
008000001@2hV[T00`000000/YBh0;:D^0070;:D^0030000002/SkL0[8ng00H0[8ng00<000000:F9
]`2URKL01`2URKL00`000000WXBg09j4]`0609j4]`030000002GP;P0000000<000001@2IQ[h00`00
0000Th>o09>3_`0809>3_`030000002=P<00SH3000H0SH300P0000000`2?Q/D0000008V3a`0<08V3
a`0300000024P/P0Q8;800@0Q8;800<000000:@V3`2T9Pl00P2T9Pl7000000P0VaD00P00000:09T?
00800000202F200200000080T0000`00000A0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool001X0oooo00<000000?ooo`3oool0D03oool2000000/0a;;800<000000<6]a`31
[LL03031[LL2000000/0_jO100<000000;^R_`2kX[l0202kX[l00`000000]Yfn0;JM_P030;JM_P@0
000000<0^9Zi0000002bU;P0202bU;P00`000000[8ng0:b?]`060:b?]`030000002URKL0YHVg00L0
YHVg00<0000009j4]`2NQ;L0102NQ;L4000000T0VHJn00<0000009>3_`2CPkl0202CPkl00`000000
SH3008f0`00408f0`08000000`2?Q/D00`000000RH?708V3a`0<08V3a`0400000024P/P0Q8;808B2
b0L000001@2L6P@2000000X0VaD00P00000:09T?008000001@2F2005000001@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`03
00000034//P0a;;800P0a;;800<000000<6]a`31[LL02`31[LL00`000000_JW50;fYa@02000000T0
_jO100<000000;^R_`2kX[l0202kX[l00`000000]Yfn0;JM_P070;JM_PH000001@2bU;P00`000000
[8ng0:b?]`060:b?]`030000002URKL0YHVg00L0YHVg00<0000009j4]`2NQ;L01000000209n:_@03
0000002IQ[h0VHJn00P0VHJn00<0000009>3_`2CPkl02@2CPkl010000000SH3008f0`02=P<020000
00H0ShK500<0000008V3a`29PlL03029PlL00`000000Q8;80000000309/M3P030000002L6P@0W1X4
00P0W1X40P00000:09/E008000002P2I3`05000001T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`1A0?ooo`8000001`34//P00`000000
`Jg70<6]a`0<0<6]a`030000002mZLD0_JW50080_JW50P0000060;nW`@030000002kX[l0^j:o00T0
^j:o00<000000;JM_P2fWKh0202fWKh00`000000/IRm0;6H_@020;6H_@X00000102/SkL00`000000
YHVg0:F9]`030:F9]`L000001`2OR[d00`000000VHJn09V6_P0809V6_P030000002CPkl0Th>o00P0
Th>o00@0000008f0`000000000002@2?Q/D00`000000RH?708V3a`0<08V3a`030000002K7@h0Vad>
00<0Vad>0P00000:09`J10030000002K5@00VaD000T0VaD00P00000409T?00@000007`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo000M0?ooo`800000DP3oool2000000H0
a;;800<000000<6]a`31[LL02`31[LL00`000000_JW50;fYa@050;fYa@800000102oYl400`000000
^j:o0;^R_`090;^R_`030000002fWKh0]Yfn00L0]Yfn00<000000;6H_@2aV;d0202aV;d00`000000
[9>m0:bC_@020:bC_@X00000102VS[d00`000000WhZm09n:_@0709n:_@030000002IQ[h0VHJn00P0
VHJn00<0000009>3_`2CPkl0202CPkl2000000/0ShK500<0000008V3a`29PlL02P29PlL2000000P0
Vad>00<0000009`J102L6P@0202L6P@2000000X0VaD01@00000S0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool001l0oooo00<000000?ooo`3oool0C`3oool010000000oooo
0000000000030<Bbb00300000031[LL0`Jg700`0`Jg700<000000;fYa@2mZLD01`2mZLD200000003
0;nW`@000000^j:o00X0^j:o00<000000;JM_P2fWKh0202fWKh00`000000/IRm0;6H_@080;6H_@03
0000002/Tkd0[9>m00D0[9>m0P1i4C000`000000PQXc088J<`06088J<`030000002;8C@0Rb4d00L0
Rb4d00<00000098V<`2B9S<00P2B9S<709V6_P030000002CPkl0Th>o00D0Th>o0P0000000`2ER<@0
000008n6a@0;08n6a@0300000029PlL0RH?700P0RH?700<0000009/M3P2K7@h02@2K7@h00`000000
W1X409`J100909`J108000000`2K5@05000002P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`00803oool00`000000oooo0?ooo`1>0?ooo`040000003oool0oooo0?ooo`80
000000<0a;;800000031[LL03031[LL00`000000_JW50;fYa@0:0;fYa@<000002P2kX[l00`000000
]Yfn0;JM_P080;JM_P030000002aV;d0/IRm00P0/IRm00<0000007TA<01i4C001P1i4C000`000000
PQXc088J<`07088J<`030000002;8C@0Rb4d00L0Rb4d00<00000098V<`2B9S<02@2B9S<00`000000
Th>o09>3_`0309>3_`800000102ER<@00`000000ShK508n6a@0908n6a@0300000029PlL0RH?700H0
RH?70`00000<09/M3P8000002@2L6P@5000002d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`008@3oool00`000000oooo0000001=0?ooo`030000003oool0oooo00<0oooo
00<000000<6]a`31[LL03031[LL00`000000_JW50;fYa@0;0;fYa@030000002iY<@0000000800000
1`2kX[l00`000000]Yfn0;JM_P080;JM_P030000002aV;d0/IRm00D0/IRm0P1]1R/00`000000NA4`
07TA<00707TA<003000000226S<0PQXc00L0PQXc00<0000008/Q=02;8C@0202;8C@00`000000TRHc
098V<`06098V<`P000001P2ER<@00`000000ShK508n6a@0:08n6a@0300000029PlL0RH?700<0RH?7
0P00000309TN5P800000302K7@h010000000W1X409`J102L6P@500000380oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`008P3oool2000004d0oooo00@000000?ooo`3oool0
oooo1@00000;0<6]a`030000002mZLD0_JW500/0_JW500<000000;VTa02iY<@00`2iY<@2000000D0
^j:o00<000000;JM_P2fWKh01`2fWKh00`000000/IRm0;6H_@030;6H_@D0K@H[00<0000007TA<01i
4C001`1i4C000`000000PQXc088J<`07088J<`030000002;8C@0Rb4d00P0Rb4d00<00000098V<`2B
9S<01P00000208/I9@030000002A7280TA`R00L0TA`R0`2ER<@00`000000ShK508n6a@0:08n6a@05
00000029PlL0RH?708V3a`0000001`2I7QH00`000000Vad>09/M3P0809/M3PD00000=`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo000S0?ooo`800000C03oool00`000000
oooo0?ooo`08000000T0`Jg700<000000;fYa@2mZLD02`2mZLD00`000000^JC40;VTa0050;VTa0<0
000000<0^j:o0000002fWKh02@2fWKh00`000000/IRm0;6H_@0706d6:`030000001i4C00NA4`00L0
NA4`00<00000088J<`226S<020226S<00`000000Rb4d08/Q=00308/Q=0P000002@2;6BD00`000000
TA`R094L8P09094L8P030000002?Q/D0ShK500X0ShK500@0000008V3a`00000000002@2I7QH01000
0000Vad>09/M3P2K7@h6000003`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;
0?ooo`006`3oool2000000P0oooo00<000000?ooo`3oool0B@3oool=000000H0`Jg700<000000;fY
a@2mZLD02`2mZLD00`000000^JC40;VTa0090;VTa0D000001`2fWKh00`000000K@H[06d6:`0706d6
:`030000001i4C00NA4`0080NA4`5P00000508@D9P030000002;6BD0RaTU00T0RaTU00<00000094L
8P2A72802@2A728010000000UAhM09DN7@2E7Qd908n6a@8000001`2I7QH800000480oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`006P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo04L0oooo400000040<6]a`030000002mZLD0_JW500/0_JW500<00000
0;VTa02iY<@02P2iY<@010000000]J330;FP``2eX<<F000000D0L`DR00<0000007`>9@1l3RD0201l
3RD00`000000Q1@V08@D9P0808@D9P030000002;6BD0RaTU00X0RaTU00<00000094L8P2A72802@2A
72800`000000UAhM09DN7@0309DN7@@0ShK52`00001:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool001d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`15
0?ooo`l000000P0;0002000000030<6]a`000000_JW500`0_JW500<000000;VTa02iY<@02P2iY<@0
0`000000]J330;FP``030;FP``@0G00F00<0000006P07@1X01d0201X01d00`000000L`DR07<58P07
07<58P030000001l3RD0O0hU00T0O0hU00<0000008@D9P2452H0202452H00`000000RaTU08/I9@0:
08/I9@030000002A7280TA`R00T0TA`R00<0000009DN7@2E7Qd00`2E7Qd6000005<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`00503oool4000000<0oooo0P00000;0?oo
o`800000A@3oool=000000D02`001000000<0;fYa@030000002iY<@0^JC400X0^JC400<000000;FP
``2eX<<01`1L01H00`000000J00M06P07@0706P07@030000001c1B80L`DR00P0L`DR00<0000007`>
9@1l3RD0201l3RD00`000000Q1@V08@D9P0:08@D9P030000002;6BD0RaTU00X0RaTU00<00000094L
8P2A7280102A728<000005P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?oo
o`006`3oool00`000000oooo0?ooo`0<0?ooo`800000@`3oool<000000@02`000P00000401h000<0
0000202mZLD00`000000^JC40;VTa00;0;VTa0030000001L01H0G00F00H0G00F00<0000006P07@1X
01d0201X01d00`000000L`DR07<58P0807<58P030000001l3RD0O0hU00P0O0hU00<0000008@D9P24
52H02P2452H00`000000RaTU08/I9@0408/I9@d000001@2ER<@00`000000ShK508n6a@02000005X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool3000000d0oooo
00<000000?ooo`3oool0@P3oool9000000D02`0000<0000001h0000N00000`0N000200000080<000
0`0000050;fYa@030000002iY<@0^JC400T0^JC400<0C`0=0000001L01H0201L01H00`000000J00M
06P07@0706P07@030000001c1B80L`DR00T0L`DR00<0000007`>9@1l3RD0201l3RD00`000000Q1@V
08@D9P0408@D9Pd000001`2JRl<00`000000UHS409F8a00809F8a0<00000G03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo000/0?ooo`030000003oool0oooo0440oooo2000
000500/000030000000N00007P0000<07P0000<000000300000`0000100`0004000000030;fYa@00
0000^JC400P0^JC40`1?00d00`000000G00F05`05P0705`05P030000001X01d0J00M00P0J00M00<0
000007<58P1c1B80201c1B800`000000O0hU07`>9@0407`>9@`000001`2PSl800`000000VX_309Z;
``0:09Z;``030000002ER<@0UHS400D0UHS40`00001O0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool002d0oooo00<000000?ooo`3oool0@03oool010000000oooo0?ooo`3o
ool4000000<02`000P00000401h0008000001P0`00000`000000@00104000@0204000@<000001`2i
Y<@404l03@030000001L01H0G00F00L0G00F00<0000006P07@1X01d01`1X01d00`000000L`DR07<5
8P0407<58P`000002@2VTl800`000000X8o20:2?`P080:2?`P030000002JRl<0VX_300T0VX_300<0
000009F8a02ER<@00`2ER<@200000680oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`00;P3oool200000400oooo00<000000?ooo`3oool01@3ooolD000000D0@0010`000002
0;VTa0D0C`0=00<0000005`05P1L01H00P1L01HG000000T0ZiO200<000000:JC`P2VTl802@2VTl80
0`000000X8o20:2?`P080:2?`P030000002JRl<0VX_300X0VX_300<0000009F8a00000000P00001T
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00300oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0I0?oooa@000002@2eX<<00`000000/9_20;2K`P090;2K
`P030000002[Ul80ZiO200P0ZiO200<000000:JC`P2VTl802@2VTl800`000000X8o20:2?`P080:2?
`P030000002JRl<0VX_300T0VX_30`00001W0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00340oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`0S0?ooo`@0
00000P2iY<@00`000000]J330;FP``0:0;FP``030000002`Vl80/9_200P0/9_200<000000:^G`P2[
Ul802P2[Ul800`000000YY?20:JC`P080:JC`P030000002PSl80X8o200P0X8o200<0000009Z;``2J
Rl<01@2JRl<4000006X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`00
<P3oool2000003`0oooo00<000000?ooo`3oool09`3oool5000000T0]J3300<000000;2K`P2`Vl80
2@2`Vl800`000000ZiO20:^G`P0:0:^G`P030000002VTl80YY?200P0YY?200<000000:2?`P2PSl80
2@2PSl800`000000VX_309Z;``04000006h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`00<`3oool2000003/0oooo00<000000?ooo`3oool0;03oool6000000<0]J3300<0
00000;2K`P2`Vl802@2`Vl800`000000ZiO20:^G`P0:0:^G`P030000002VTl80YY?200T0YY?200<0
00000:2?`P2PSl801P2PSl8500000780oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`00=@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0380oooo1P000009
0;2K`P030000002[Ul80ZiO200X0ZiO200<000000:JC`P2VTl802@2VTl800`000000X8o20:2?`P06
000007P0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`00=P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03P0oooo1P0000030;2K`P030000002[Ul80ZiO200X0ZiO200<00000
0:JC`P2VTl80102VTl88000007h0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`00=`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03h0oooo5`0000260?ooo`050000003oool0
oooo0?ooo`0000003P3oool003P0oooo00<000000?ooo`000000=@3oool00`000000oooo0?ooo`3K
0?ooo`050000003oool0oooo0?ooo`0000003P3oool003T0oooo0P00000e0?ooo`030000003oool0
oooo0=/0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`00>`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0=/0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`00?03oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0=/0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`00?@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=`0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`00?P3oool2000000030?ooo`000000oooo02`0oooo00<00000
0?ooo`3oool0g03oool01@000000oooo0?ooo`3oool0000000h0oooo00100?ooo`800000;@3oool0
0`000000oooo0?ooo`3M0?ooo`040000003oool0oooo000000h0oooo00110?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0g@3oool010000000oooo0?ooo`00000>0?ooo`00@P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0=d0oooo00@000000?ooo`3oool000003P3o
ool004<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3M0?ooo`040000003oool0
oooo000000h0oooo00140?ooo`800000:@3oool00`000000oooo0?ooo`3M0?ooo`040000003oool0
oooo000000h0oooo00160?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0g@3oool0
10000000oooo0?ooo`00000>0?ooo`00A`3oool2000002H0oooo00<000000?ooo`3oool0g@3oool0
10000000oooo0?ooo`00000>0?ooo`00B03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0=d0oooo00@000000?ooo`3oool000003P3oool004T0oooo0P00000T0?ooo`030000003oool0
oooo0=d0oooo00@000000?ooo`3oool000003P3oool004/0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`3M0?ooo`040000003oool0oooo000000h0oooo000o0?ooo`8000002`3oool0
0`000000oooo0000000P0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`0000003P3oool0
03h0oooo00@000000?ooo`3oool000002`3oool200000200oooo00<000000?ooo`3oool0gP3oool2
000000l0oooo000n0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`3N0?ooo`8000003`3oool003h0oooo00@000000?ooo`3oool000003@3oool2
000001h0oooo00<000000?ooo`3oool0gP3oool2000000l0oooo000n0?ooo`040000003oool0oooo
000000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3O0?ooo`8000003`3oool0
03l0oooo0P00000A0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0g`3oool20000
00l0oooo001C0?ooo`8000006@3oool00`000000oooo0?ooo`3O0?ooo`8000003`3oool005@0oooo
0P00000H0?ooo`030000003oool0oooo0=l0oooo0P00000?0?ooo`00EP3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0=l0oooo0P00000?0?ooo`00E`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0=l0oooo0P00000?0?ooo`00F03oool00`000000oooo0000000C0?oo
o`030000003oool0oooo0>00oooo00<000000?ooo`3oool03@3oool005T0oooo0P00000C0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool03@3oool005/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00d0oooo001L0?ooo`040000003o
ool0oooo000000h0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0=0?ooo`00G@3o
ool00`000000oooo0000000>0?ooo`030000003oool0oooo0=P0oooo2@00000?0?ooo`00GP3oool2
000000h0oooo00<000000?ooo`3oool0aP3ooolB000001P0oooo001O0?ooo`8000003@3oool00`00
0000oooo0?ooo`2e0?oooa400000:P3oool00640oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2S0?oooa800000>`3oool00680oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`2B0?oooa400000C@3oool006<0oooo0P0000090?ooo`030000003oool0oooo0800oooo4P00
001N0?ooo`00I03oool2000000L0oooo00<000000?ooo`3oool0L03ooolA00000700oooo001V0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0GP3ooolB00000840oooo001W0?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0C03ooolB000009<0oooo001X0?ooo`800000
0`3oool00`000000oooo0?ooo`0k0?oooa400000Y@3oool005d0oooo0P00000:0?ooo`050000003o
ool0oooo0?ooo`000000:`3ooolB00000;H0oooo001L0?ooo`040000003oool0oooo000000X0oooo
0P0000000`3oool000000?ooo`0I0?oooa400000b03oool005l0oooo00<000000?ooo`3oool02P3o
ool2000000P0oooo4P00003I0?ooo`00G@3oool2000000h0oooo2@00003[0?ooo`00G@3oool00`00
0000oooo0?ooo`3o0?ooo`80oooo001M0?ooo`<00000o`3oool20?ooo`00\
\>"],
  ImageRangeCache->{{{0, 352.875}, {284.125, 0}} -> {-0.0017944, 0.0702104, \
0.00254924, 0.00254924}}]
}, Open  ]],

Cell["\<\
Loading the package for computation of surface self-intersection ...\
\>", "Text"],

Cell[BoxData[{
    \(\(SetDirectory["\<d:\\bastl\>"];\)\), "\[IndentingNewLine]", 
    \(<< SurfaceSelfintersection.m\)}], "Input",
  CellLabel->"In[9]:="],

Cell[CellGroupData[{

Cell["Elimination of variables from initial system of equations", "Subsection"],

Cell["\<\
The definition of surface self-intersection can be easily transformed into \
solving system of non-linear algebraic equations\
\>", "Text"],

Cell[BoxData[
    \(TraditionalForm\`\(x(u\_1, v\_1)\)\ \(w(u\_2, v\_2)\)\  - \ \(x(u\_2, 
            v\_2)\)\ \(w(u\_1, v\_1)\)\  = \ 
      0, \[IndentingNewLine]\(y(u\_1, v\_1)\)\ \(w(u\_2, v\_2)\)\  - \ \(y(
            u\_2, v\_2)\)\ \(w(u\_1, v\_1)\)\  = \ 
      0, \[IndentingNewLine]\(z(u\_1, v\_1)\)\ \(w(u\_2, v\_2)\)\  - \ \(z(
            u\_2, v\_2)\)\ \(w(u\_1, v\_1)\)\  = \ 
      0, \[IndentingNewLine]1 - 
        s(\((u\_1 - u\_2)\)\^2 + \((v\_1 - v\_2)\)\^2) = 
      0. \)], "DisplayFormula",
  TextAlignment->Center],

Cell[TextData[{
  "We have a system of 4 equations in 5 variables, so we can eliminate 3 \
variables from the system using some variable elimination methods - Gr\
\[ODoubleDot]bner basis computation is implemented in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " (function ",
  ButtonBox["GroebnerBasis",
    ButtonStyle->"RefGuideLink"],
  "), for computation of Dixon or Dixon dialytic resultants are implemented I \
use my own package Resultants.m which is loaded automatically with the \
package SurfaceSelfintersection.m."
}], "Text"],

Cell[TextData[{
  "After elimination, we obtain polynomial ",
  StyleBox["P(u,v)",
    FontSlant->"Italic"],
  " defined over parametric domain which corresponds to a plane curve."
}], "Text"],

Cell[CellGroupData[{

Cell["Example", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(EnneperSystem = 
      SelfintersectionSystem[X, Y, Z, {s, u1, u2, v1, v2}]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \({3\ \((3\ u1 - u1\^3 + 3\ u1\ v1\^2)\) - 
        3\ \((3\ u2 - u2\^3 + 3\ u2\ v2\^2)\), 
      3\ \((\(-3\)\ v1 - 3\ u1\^2\ v1 + v1\^3)\) - 
        3\ \((\(-3\)\ v2 - 3\ u2\^2\ v2 + v2\^3)\), 
      u1\^2 - u2\^2 - v1\^2 + v2\^2, 
      1 - s\ \((\((u1 - u2)\)\^2 + \((v1 - v2)\)\^2)\)}\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Puv = EliminationSystem[EnneperSystem, 0, {u, v}]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \("Dixon"\)], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \({u, u - v, v, u + v, \(-3\) + u\^2 - 3\ v\^2, 3 + 3\ u\^2 - v\^2, 
      1 + u\^2 + v\^2}\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PuvGroebner = EliminationSystem[EnneperSystem, 1, {u, v}]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \("Groebner"\)], "Print",
  CellLabel->"From In[13]:="],

Cell[BoxData[
    \({u - v, u + v, \(-3\) + u\^2 - 3\ v\^2, 3 + 3\ u\^2 - v\^2}\)], "Output",\

  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Graphics`ImplicitPlot`\), "\[IndentingNewLine]", 
    \(\(Show[
        GraphicsArray[{ImplicitPlot[
              Apply[Times, Puv] \[Equal] 0, {u, \(-2\), 2}, {v, \(-2\), 2}, 
              PlotPoints \[Rule] 200, DisplayFunction \[Rule] Identity], 
            ImplicitPlot[
              Apply[Times, PuvGroebner] \[Equal] 0, {u, \(-2\), 
                2}, {v, \(-2\), 2}, PlotPoints \[Rule] 200, 
              DisplayFunction \[Rule] Identity]}], 
        ImageSize \[Rule] 72\ 9];\)\)}], "Input",
  CellLabel->"In[14]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
%%ImageSize: 648 308.571 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01923 .98077 m
.01923 .98077 L
s
.01923 .63879 m
.02017 .63771 L
.02406 .63312 L
.02427 .63288 L
.02826 .62804 L
.02889 .62726 L
.03213 .62321 L
.03373 .62119 L
.03589 .61838 L
.03856 .61486 L
.03953 .61355 L
.04304 .60872 L
.04339 .60823 L
.04642 .60388 L
.04822 .60124 L
.04968 .59905 L
.0528 .59422 L
.05305 .59382 L
.05578 .58939 L
.05789 .58585 L
.05863 .58456 L
.06134 .57973 L
.06272 .57717 L
.0639 .57489 L
.06632 .57006 L
.06755 .56749 L
.06858 .56523 L
.0707 .5604 L
.07238 .55629 L
.07266 .55557 L
.07447 .55073 L
.07612 .5459 L
.07721 .54244 L
.07761 .54107 L
.07893 .53624 L
.0801 .53141 L
.0811 .52658 L
.08194 .52174 L
.08204 .52107 L
.08261 .51691 L
.08311 .51208 L
.08345 .50725 L
.08362 .50242 L
.08204 .5 L
.07721 .5 L
.07238 .5 L
.06755 .5 L
.06272 .5 L
.05789 .5 L
.05305 .5 L
Mistroke
.04822 .5 L
.04339 .5 L
.03856 .5 L
.03373 .5 L
.02889 .5 L
.02406 .5 L
.01923 .5 L
Mfstroke
.50242 .50242 m
.50725 .50725 L
.50725 .50725 L
.51208 .51208 L
.51208 .51208 L
.51691 .51691 L
.51691 .51691 L
.52174 .52174 L
.52174 .52174 L
.52658 .52658 L
.52658 .52658 L
.53141 .53141 L
.53141 .53141 L
.53624 .53624 L
.53624 .53624 L
.54107 .54107 L
.54107 .54107 L
.5459 .5459 L
.5459 .5459 L
.55073 .55073 L
.55073 .55073 L
.55557 .55557 L
.55557 .55557 L
.5604 .5604 L
.5604 .5604 L
.56523 .56523 L
.56523 .56523 L
.57006 .57006 L
.57006 .57006 L
.57489 .57489 L
.57489 .57489 L
.57973 .57973 L
.57973 .57973 L
.58456 .58456 L
.58456 .58456 L
.58939 .58939 L
.58939 .58939 L
.59422 .59422 L
.59422 .59422 L
.59905 .59905 L
.59905 .59905 L
.60388 .60388 L
.60388 .60388 L
.60872 .60872 L
.60872 .60872 L
.61355 .61355 L
.61355 .61355 L
.61838 .61838 L
.61838 .61838 L
.62321 .62321 L
Mistroke
.62321 .62321 L
.62804 .62804 L
.62804 .62804 L
.63288 .63288 L
.63288 .63288 L
.63771 .63771 L
.63771 .63771 L
.64254 .64254 L
.64254 .64254 L
.64737 .64737 L
.64737 .64737 L
.6522 .6522 L
.6522 .6522 L
.65704 .65704 L
.65704 .65704 L
.66187 .66187 L
.66187 .66187 L
.6667 .6667 L
.6667 .6667 L
.67153 .67153 L
.67153 .67153 L
.67636 .67636 L
.67636 .67636 L
.68119 .68119 L
.68119 .68119 L
.68603 .68603 L
.68603 .68603 L
.69086 .69086 L
.69086 .69086 L
.69569 .69569 L
.69569 .69569 L
.70052 .70052 L
.70052 .70052 L
.70535 .70535 L
.70535 .70535 L
.71019 .71019 L
.71019 .71019 L
.71502 .71502 L
.71502 .71502 L
.71985 .71985 L
.71985 .71985 L
.72468 .72468 L
.72468 .72468 L
.72951 .72951 L
.72951 .72951 L
.73434 .73434 L
.73434 .73434 L
.73918 .73918 L
.73918 .73918 L
.74401 .74401 L
Mistroke
.74401 .74401 L
.74884 .74884 L
.74884 .74884 L
.75367 .75367 L
.75367 .75367 L
.7585 .7585 L
.7585 .7585 L
.76334 .76334 L
.76334 .76334 L
.76817 .76817 L
.76817 .76817 L
.773 .773 L
.773 .773 L
.77783 .77783 L
.77783 .77783 L
.78266 .78266 L
.78266 .78266 L
.7875 .7875 L
.7875 .7875 L
.79233 .79233 L
.79233 .79233 L
.79716 .79716 L
.79716 .79716 L
.80199 .80199 L
.80199 .80199 L
.80682 .80682 L
.80682 .80682 L
.81165 .81165 L
.81165 .81165 L
.81649 .81649 L
.81649 .81649 L
.82132 .82132 L
.82132 .82132 L
.82615 .82615 L
.82615 .82615 L
.83098 .83098 L
.83098 .83098 L
.83581 .83581 L
.83581 .83581 L
.84065 .84065 L
.84065 .84065 L
.84548 .84548 L
.84548 .84548 L
.85031 .85031 L
.85031 .85031 L
.85514 .85514 L
.85514 .85514 L
.85997 .85997 L
.85997 .85997 L
.8648 .8648 L
Mistroke
.8648 .8648 L
.86964 .86964 L
.86964 .86964 L
.87447 .87447 L
.87447 .87447 L
.8793 .8793 L
.8793 .8793 L
.88413 .88413 L
.88413 .88413 L
.88896 .88896 L
.88896 .88896 L
.8938 .8938 L
.8938 .8938 L
.89863 .89863 L
.89863 .89863 L
.90346 .90346 L
.90346 .90346 L
.90829 .90829 L
.90829 .90829 L
.91312 .91312 L
.91312 .91312 L
.91796 .91796 L
.91796 .91796 L
.92279 .92279 L
.92279 .92279 L
.92762 .92762 L
.92762 .92762 L
.93245 .93245 L
.93245 .93245 L
.93728 .93728 L
.93728 .93728 L
.94211 .94211 L
.94211 .94211 L
.94695 .94695 L
.94695 .94695 L
.95178 .95178 L
.95178 .95178 L
.95661 .95661 L
.95661 .95661 L
.96144 .96144 L
.96144 .96144 L
.96627 .96627 L
.96627 .96627 L
.97111 .97111 L
.97111 .97111 L
.97594 .97594 L
.97594 .97594 L
.98077 .98077 L
.50242 .50242 L
Mfstroke
.98077 .5 m
.97594 .5 L
.97111 .5 L
.96627 .5 L
.96144 .5 L
.95661 .5 L
.95178 .5 L
.94695 .5 L
.94211 .5 L
.93728 .5 L
.93245 .5 L
.92762 .5 L
.92279 .5 L
.91796 .5 L
.91638 .49758 L
.91655 .49275 L
.91689 .48792 L
.91739 .48309 L
.91796 .47893 L
.91806 .47826 L
.9189 .47342 L
.9199 .46859 L
.92107 .46376 L
.92239 .45893 L
.92279 .45756 L
.92388 .4541 L
.92553 .44927 L
.92734 .44443 L
.92762 .44371 L
.9293 .4396 L
.93142 .43477 L
.93245 .43251 L
.93368 .42994 L
.9361 .42511 L
.93728 .42283 L
.93866 .42027 L
.94137 .41544 L
.94211 .41415 L
.94422 .41061 L
.94695 .40618 L
.9472 .40578 L
.95032 .40095 L
.95178 .39876 L
.95358 .39612 L
.95661 .39177 L
.95696 .39128 L
.96047 .38645 L
.96144 .38514 L
.96411 .38162 L
.96627 .37881 L
Mistroke
.96787 .37679 L
.97111 .37274 L
.97174 .37196 L
.97573 .36712 L
.97594 .36688 L
.97983 .36229 L
.98077 .36121 L
Mfstroke
.50242 .50242 m
.50725 .50725 L
.50725 .50725 L
.51208 .51208 L
.51208 .51208 L
.51691 .51691 L
.51691 .51691 L
.52174 .52174 L
.52174 .52174 L
.52658 .52658 L
.52658 .52658 L
.53141 .53141 L
.53141 .53141 L
.53624 .53624 L
.53624 .53624 L
.54107 .54107 L
.54107 .54107 L
.5459 .5459 L
.5459 .5459 L
.55073 .55073 L
.55073 .55073 L
.55557 .55557 L
.55557 .55557 L
.5604 .5604 L
.5604 .5604 L
.56523 .56523 L
.56523 .56523 L
.57006 .57006 L
.57006 .57006 L
.57489 .57489 L
.57489 .57489 L
.57973 .57973 L
.57973 .57973 L
.58456 .58456 L
.58456 .58456 L
.58939 .58939 L
.58939 .58939 L
.59422 .59422 L
.59422 .59422 L
.59905 .59905 L
.59905 .59905 L
.60388 .60388 L
.60388 .60388 L
.60872 .60872 L
.60872 .60872 L
.61355 .61355 L
.61355 .61355 L
.61838 .61838 L
.61838 .61838 L
.62321 .62321 L
Mistroke
.62321 .62321 L
.62804 .62804 L
.62804 .62804 L
.63288 .63288 L
.63288 .63288 L
.63771 .63771 L
.63771 .63771 L
.64254 .64254 L
.64254 .64254 L
.64737 .64737 L
.64737 .64737 L
.6522 .6522 L
.6522 .6522 L
.65704 .65704 L
.65704 .65704 L
.66187 .66187 L
.66187 .66187 L
.6667 .6667 L
.6667 .6667 L
.67153 .67153 L
.67153 .67153 L
.67636 .67636 L
.67636 .67636 L
.68119 .68119 L
.68119 .68119 L
.68603 .68603 L
.68603 .68603 L
.69086 .69086 L
.69086 .69086 L
.69569 .69569 L
.69569 .69569 L
.70052 .70052 L
.70052 .70052 L
.70535 .70535 L
.70535 .70535 L
.71019 .71019 L
.71019 .71019 L
.71502 .71502 L
.71502 .71502 L
.71985 .71985 L
.71985 .71985 L
.72468 .72468 L
.72468 .72468 L
.72951 .72951 L
.72951 .72951 L
.73434 .73434 L
.73434 .73434 L
.73918 .73918 L
.73918 .73918 L
.74401 .74401 L
Mistroke
.74401 .74401 L
.74884 .74884 L
.74884 .74884 L
.75367 .75367 L
.75367 .75367 L
.7585 .7585 L
.7585 .7585 L
.76334 .76334 L
.76334 .76334 L
.76817 .76817 L
.76817 .76817 L
.773 .773 L
.773 .773 L
.77783 .77783 L
.77783 .77783 L
.78266 .78266 L
.78266 .78266 L
.7875 .7875 L
.7875 .7875 L
.79233 .79233 L
.79233 .79233 L
.79716 .79716 L
.79716 .79716 L
.80199 .80199 L
.80199 .80199 L
.80682 .80682 L
.80682 .80682 L
.81165 .81165 L
.81165 .81165 L
.81649 .81649 L
.81649 .81649 L
.82132 .82132 L
.82132 .82132 L
.82615 .82615 L
.82615 .82615 L
.83098 .83098 L
.83098 .83098 L
.83581 .83581 L
.83581 .83581 L
.84065 .84065 L
.84065 .84065 L
.84548 .84548 L
.84548 .84548 L
.85031 .85031 L
.85031 .85031 L
.85514 .85514 L
.85514 .85514 L
.85997 .85997 L
.85997 .85997 L
.8648 .8648 L
Mistroke
.8648 .8648 L
.86964 .86964 L
.86964 .86964 L
.87447 .87447 L
.87447 .87447 L
.8793 .8793 L
.8793 .8793 L
.88413 .88413 L
.88413 .88413 L
.88896 .88896 L
.88896 .88896 L
.8938 .8938 L
.8938 .8938 L
.89863 .89863 L
.89863 .89863 L
.90346 .90346 L
.90346 .90346 L
.90829 .90829 L
.90829 .90829 L
.91312 .91312 L
.91312 .91312 L
.91796 .91796 L
.91796 .91796 L
.92279 .92279 L
.92279 .92279 L
.92762 .92762 L
.92762 .92762 L
.93245 .93245 L
.93245 .93245 L
.93728 .93728 L
.93728 .93728 L
.94211 .94211 L
.94211 .94211 L
.94695 .94695 L
.94695 .94695 L
.95178 .95178 L
.95178 .95178 L
.95661 .95661 L
.95661 .95661 L
.96144 .96144 L
.96144 .96144 L
.96627 .96627 L
.96627 .96627 L
.97111 .97111 L
.97111 .97111 L
.97594 .97594 L
.97594 .97594 L
.98077 .98077 L
.50242 .50242 L
Mfstroke
.01923 .01923 m
.02406 .02406 L
.02406 .02406 L
.02889 .02889 L
.02889 .02889 L
.03373 .03373 L
.03373 .03373 L
.03856 .03856 L
.03856 .03856 L
.04339 .04339 L
.04339 .04339 L
.04822 .04822 L
.04822 .04822 L
.05305 .05305 L
.05305 .05305 L
.05789 .05789 L
.05789 .05789 L
.06272 .06272 L
.06272 .06272 L
.06755 .06755 L
.06755 .06755 L
.07238 .07238 L
.07238 .07238 L
.07721 .07721 L
.07721 .07721 L
.08204 .08204 L
.08204 .08204 L
.08688 .08688 L
.08688 .08688 L
.09171 .09171 L
.09171 .09171 L
.09654 .09654 L
.09654 .09654 L
.10137 .10137 L
.10137 .10137 L
.1062 .1062 L
.1062 .1062 L
.11104 .11104 L
.11104 .11104 L
.11587 .11587 L
.11587 .11587 L
.1207 .1207 L
.1207 .1207 L
.12553 .12553 L
.12553 .12553 L
.13036 .13036 L
.13036 .13036 L
.1352 .1352 L
.1352 .1352 L
.14003 .14003 L
Mistroke
.14003 .14003 L
.14486 .14486 L
.14486 .14486 L
.14969 .14969 L
.14969 .14969 L
.15452 .15452 L
.15452 .15452 L
.15935 .15935 L
.15935 .15935 L
.16419 .16419 L
.16419 .16419 L
.16902 .16902 L
.16902 .16902 L
.17385 .17385 L
.17385 .17385 L
.17868 .17868 L
.17868 .17868 L
.18351 .18351 L
.18351 .18351 L
.18835 .18835 L
.18835 .18835 L
.19318 .19318 L
.19318 .19318 L
.19801 .19801 L
.19801 .19801 L
.20284 .20284 L
.20284 .20284 L
.20767 .20767 L
.20767 .20767 L
.2125 .2125 L
.2125 .2125 L
.21734 .21734 L
.21734 .21734 L
.22217 .22217 L
.22217 .22217 L
.227 .227 L
.227 .227 L
.23183 .23183 L
.23183 .23183 L
.23666 .23666 L
.23666 .23666 L
.2415 .2415 L
.2415 .2415 L
.24633 .24633 L
.24633 .24633 L
.25116 .25116 L
.25116 .25116 L
.25599 .25599 L
.25599 .25599 L
.26082 .26082 L
Mistroke
.26082 .26082 L
.26566 .26566 L
.26566 .26566 L
.27049 .27049 L
.27049 .27049 L
.27532 .27532 L
.27532 .27532 L
.28015 .28015 L
.28015 .28015 L
.28498 .28498 L
.28498 .28498 L
.28981 .28981 L
.28981 .28981 L
.29465 .29465 L
.29465 .29465 L
.29948 .29948 L
.29948 .29948 L
.30431 .30431 L
.30431 .30431 L
.30914 .30914 L
.30914 .30914 L
.31397 .31397 L
.31397 .31397 L
.31881 .31881 L
.31881 .31881 L
.32364 .32364 L
.32364 .32364 L
.32847 .32847 L
.32847 .32847 L
.3333 .3333 L
.3333 .3333 L
.33813 .33813 L
.33813 .33813 L
.34296 .34296 L
.34296 .34296 L
.3478 .3478 L
.3478 .3478 L
.35263 .35263 L
.35263 .35263 L
.35746 .35746 L
.35746 .35746 L
.36229 .36229 L
.36229 .36229 L
.36712 .36712 L
.36712 .36712 L
.37196 .37196 L
.37196 .37196 L
.37679 .37679 L
.37679 .37679 L
.38162 .38162 L
Mistroke
.38162 .38162 L
.38645 .38645 L
.38645 .38645 L
.39128 .39128 L
.39128 .39128 L
.39612 .39612 L
.39612 .39612 L
.40095 .40095 L
.40095 .40095 L
.40578 .40578 L
.40578 .40578 L
.41061 .41061 L
.41061 .41061 L
.41544 .41544 L
.41544 .41544 L
.42027 .42027 L
.42027 .42027 L
.42511 .42511 L
.42511 .42511 L
.42994 .42994 L
.42994 .42994 L
.43477 .43477 L
.43477 .43477 L
.4396 .4396 L
.4396 .4396 L
.44443 .44443 L
.44443 .44443 L
.44927 .44927 L
.44927 .44927 L
.4541 .4541 L
.4541 .4541 L
.45893 .45893 L
.45893 .45893 L
.46376 .46376 L
.46376 .46376 L
.46859 .46859 L
.46859 .46859 L
.47342 .47342 L
.47342 .47342 L
.47826 .47826 L
.47826 .47826 L
.48309 .48309 L
.48309 .48309 L
.48792 .48792 L
.48792 .48792 L
.49275 .49275 L
.49275 .49275 L
.49758 .49758 L
.49758 .49758 L
.50242 .50242 L
Mistroke
.5 .50725 L
.5 .51208 L
.5 .51691 L
.5 .52174 L
.5 .52658 L
.5 .53141 L
.5 .53624 L
.5 .54107 L
.5 .5459 L
.5 .55073 L
.5 .55557 L
.5 .5604 L
.5 .56523 L
.5 .57006 L
.5 .57489 L
.5 .57973 L
.5 .58456 L
.5 .58939 L
.5 .59422 L
.5 .59905 L
.5 .60388 L
.5 .60872 L
.5 .61355 L
.5 .61838 L
.5 .62321 L
.5 .62804 L
.5 .63288 L
.5 .63771 L
.5 .64254 L
.5 .64737 L
.5 .6522 L
.5 .65704 L
.5 .66187 L
.5 .6667 L
.5 .67153 L
.5 .67636 L
.5 .68119 L
.5 .68603 L
.5 .69086 L
.5 .69569 L
.5 .70052 L
.5 .70535 L
.5 .71019 L
.5 .71502 L
.5 .71985 L
.5 .72468 L
.5 .72951 L
.5 .73434 L
.5 .73918 L
.5 .74401 L
Mistroke
.5 .74884 L
.5 .75367 L
.5 .7585 L
.5 .76334 L
.5 .76817 L
.5 .773 L
.5 .77783 L
.5 .78266 L
.5 .7875 L
.5 .79233 L
.5 .79716 L
.5 .80199 L
.5 .80682 L
.5 .81165 L
.5 .81649 L
.5 .82132 L
.5 .82615 L
.5 .83098 L
.5 .83581 L
.5 .84065 L
.5 .84548 L
.5 .85031 L
.5 .85514 L
.5 .85997 L
.5 .8648 L
.5 .86964 L
.5 .87447 L
.5 .8793 L
.5 .88413 L
.5 .88896 L
.5 .8938 L
.5 .89863 L
.5 .90346 L
.5 .90829 L
.5 .91312 L
.50242 .91638 L
.50725 .91655 L
.51208 .91689 L
.51691 .91739 L
.52107 .91796 L
.52174 .91806 L
.52658 .9189 L
.53141 .9199 L
.53624 .92107 L
.54107 .92239 L
.54244 .92279 L
.5459 .92388 L
.55073 .92553 L
.55557 .92734 L
.55629 .92762 L
Mistroke
.5604 .9293 L
.56523 .93142 L
.56749 .93245 L
.57006 .93368 L
.57489 .9361 L
.57717 .93728 L
.57973 .93866 L
.58456 .94137 L
.58585 .94211 L
.58939 .94422 L
.59382 .94695 L
.59422 .9472 L
.59905 .95032 L
.60124 .95178 L
.60388 .95358 L
.60823 .95661 L
.60872 .95696 L
.61355 .96047 L
.61486 .96144 L
.61838 .96411 L
.62119 .96627 L
.62321 .96787 L
.62726 .97111 L
.62804 .97174 L
.63288 .97573 L
.63312 .97594 L
.63771 .97983 L
.63879 .98077 L
Mfstroke
.5 .98077 m
.5 .97594 L
.5 .97111 L
.5 .96627 L
.5 .96144 L
.5 .95661 L
.5 .95178 L
.5 .94695 L
.5 .94211 L
.5 .93728 L
.5 .93245 L
.5 .92762 L
.5 .92279 L
.5 .91796 L
.49758 .91638 L
.49275 .91655 L
.48792 .91689 L
.48309 .91739 L
.47893 .91796 L
.47826 .91806 L
.47342 .9189 L
.46859 .9199 L
.46376 .92107 L
.45893 .92239 L
.45756 .92279 L
.4541 .92388 L
.44927 .92553 L
.44443 .92734 L
.44371 .92762 L
.4396 .9293 L
.43477 .93142 L
.43251 .93245 L
.42994 .93368 L
.42511 .9361 L
.42283 .93728 L
.42027 .93866 L
.41544 .94137 L
.41415 .94211 L
.41061 .94422 L
.40618 .94695 L
.40578 .9472 L
.40095 .95032 L
.39876 .95178 L
.39612 .95358 L
.39177 .95661 L
.39128 .95696 L
.38645 .96047 L
.38514 .96144 L
.38162 .96411 L
.37881 .96627 L
Mistroke
.37679 .96787 L
.37274 .97111 L
.37196 .97174 L
.36712 .97573 L
.36688 .97594 L
.36229 .97983 L
.36121 .98077 L
Mfstroke
.01923 .36121 m
.02017 .36229 L
.02406 .36688 L
.02427 .36712 L
.02826 .37196 L
.02889 .37274 L
.03213 .37679 L
.03373 .37881 L
.03589 .38162 L
.03856 .38514 L
.03953 .38645 L
.04304 .39128 L
.04339 .39177 L
.04642 .39612 L
.04822 .39876 L
.04968 .40095 L
.0528 .40578 L
.05305 .40618 L
.05578 .41061 L
.05789 .41415 L
.05863 .41544 L
.06134 .42027 L
.06272 .42283 L
.0639 .42511 L
.06632 .42994 L
.06755 .43251 L
.06858 .43477 L
.0707 .4396 L
.07238 .44371 L
.07266 .44443 L
.07447 .44927 L
.07612 .4541 L
.07721 .45756 L
.07761 .45893 L
.07893 .46376 L
.0801 .46859 L
.0811 .47342 L
.08194 .47826 L
.08204 .47893 L
.08261 .48309 L
.08311 .48792 L
.08345 .49275 L
.08362 .49758 L
.08688 .5 L
.09171 .5 L
.09654 .5 L
.10137 .5 L
.1062 .5 L
.11104 .5 L
.11587 .5 L
Mistroke
.1207 .5 L
.12553 .5 L
.13036 .5 L
.1352 .5 L
.14003 .5 L
.14486 .5 L
.14969 .5 L
.15452 .5 L
.15935 .5 L
.16419 .5 L
.16902 .5 L
.17385 .5 L
.17868 .5 L
.18351 .5 L
.18835 .5 L
.19318 .5 L
.19801 .5 L
.20284 .5 L
.20767 .5 L
.2125 .5 L
.21734 .5 L
.22217 .5 L
.227 .5 L
.23183 .5 L
.23666 .5 L
.2415 .5 L
.24633 .5 L
.25116 .5 L
.25599 .5 L
.26082 .5 L
.26566 .5 L
.27049 .5 L
.27532 .5 L
.28015 .5 L
.28498 .5 L
.28981 .5 L
.29465 .5 L
.29948 .5 L
.30431 .5 L
.30914 .5 L
.31397 .5 L
.31881 .5 L
.32364 .5 L
.32847 .5 L
.3333 .5 L
.33813 .5 L
.34296 .5 L
.3478 .5 L
.35263 .5 L
.35746 .5 L
Mistroke
.36229 .5 L
.36712 .5 L
.37196 .5 L
.37679 .5 L
.38162 .5 L
.38645 .5 L
.39128 .5 L
.39612 .5 L
.40095 .5 L
.40578 .5 L
.41061 .5 L
.41544 .5 L
.42027 .5 L
.42511 .5 L
.42994 .5 L
.43477 .5 L
.4396 .5 L
.44443 .5 L
.44927 .5 L
.4541 .5 L
.45893 .5 L
.46376 .5 L
.46859 .5 L
.47342 .5 L
.47826 .5 L
.48309 .5 L
.48792 .5 L
.49275 .5 L
.49758 .50242 L
.49275 .50725 L
.49275 .50725 L
.48792 .51208 L
.48792 .51208 L
.48309 .51691 L
.48309 .51691 L
.47826 .52174 L
.47826 .52174 L
.47342 .52658 L
.47342 .52658 L
.46859 .53141 L
.46859 .53141 L
.46376 .53624 L
.46376 .53624 L
.45893 .54107 L
.45893 .54107 L
.4541 .5459 L
.4541 .5459 L
.44927 .55073 L
.44927 .55073 L
.44443 .55557 L
Mistroke
.44443 .55557 L
.4396 .5604 L
.4396 .5604 L
.43477 .56523 L
.43477 .56523 L
.42994 .57006 L
.42994 .57006 L
.42511 .57489 L
.42511 .57489 L
.42027 .57973 L
.42027 .57973 L
.41544 .58456 L
.41544 .58456 L
.41061 .58939 L
.41061 .58939 L
.40578 .59422 L
.40578 .59422 L
.40095 .59905 L
.40095 .59905 L
.39612 .60388 L
.39612 .60388 L
.39128 .60872 L
.39128 .60872 L
.38645 .61355 L
.38645 .61355 L
.38162 .61838 L
.38162 .61838 L
.37679 .62321 L
.37679 .62321 L
.37196 .62804 L
.37196 .62804 L
.36712 .63288 L
.36712 .63288 L
.36229 .63771 L
.36229 .63771 L
.35746 .64254 L
.35746 .64254 L
.35263 .64737 L
.35263 .64737 L
.3478 .6522 L
.3478 .6522 L
.34296 .65704 L
.34296 .65704 L
.33813 .66187 L
.33813 .66187 L
.3333 .6667 L
.3333 .6667 L
.32847 .67153 L
.32847 .67153 L
.32364 .67636 L
Mistroke
.32364 .67636 L
.31881 .68119 L
.31881 .68119 L
.31397 .68603 L
.31397 .68603 L
.30914 .69086 L
.30914 .69086 L
.30431 .69569 L
.30431 .69569 L
.29948 .70052 L
.29948 .70052 L
.29465 .70535 L
.29465 .70535 L
.28981 .71019 L
.28981 .71019 L
.28498 .71502 L
.28498 .71502 L
.28015 .71985 L
.28015 .71985 L
.27532 .72468 L
.27532 .72468 L
.27049 .72951 L
.27049 .72951 L
.26566 .73434 L
.26566 .73434 L
.26082 .73918 L
.26082 .73918 L
.25599 .74401 L
.25599 .74401 L
.25116 .74884 L
.25116 .74884 L
.24633 .75367 L
.24633 .75367 L
.2415 .7585 L
.2415 .7585 L
.23666 .76334 L
.23666 .76334 L
.23183 .76817 L
.23183 .76817 L
.227 .773 L
.227 .773 L
.22217 .77783 L
.22217 .77783 L
.21734 .78266 L
.21734 .78266 L
.2125 .7875 L
.2125 .7875 L
.20767 .79233 L
.20767 .79233 L
.20284 .79716 L
Mistroke
.20284 .79716 L
.19801 .80199 L
.19801 .80199 L
.19318 .80682 L
.19318 .80682 L
.18835 .81165 L
.18835 .81165 L
.18351 .81649 L
.18351 .81649 L
.17868 .82132 L
.17868 .82132 L
.17385 .82615 L
.17385 .82615 L
.16902 .83098 L
.16902 .83098 L
.16419 .83581 L
.16419 .83581 L
.15935 .84065 L
.15935 .84065 L
.15452 .84548 L
.15452 .84548 L
.14969 .85031 L
.14969 .85031 L
.14486 .85514 L
.14486 .85514 L
.14003 .85997 L
.14003 .85997 L
.1352 .8648 L
.1352 .8648 L
.13036 .86964 L
.13036 .86964 L
.12553 .87447 L
.12553 .87447 L
.1207 .8793 L
.1207 .8793 L
.11587 .88413 L
.11587 .88413 L
.11104 .88896 L
.11104 .88896 L
.1062 .8938 L
.1062 .8938 L
.10137 .89863 L
.10137 .89863 L
.09654 .90346 L
.09654 .90346 L
.09171 .90829 L
.09171 .90829 L
.08688 .91312 L
.08688 .91312 L
.08204 .91796 L
Mistroke
.08204 .91796 L
.07721 .92279 L
.07721 .92279 L
.07238 .92762 L
.07238 .92762 L
.06755 .93245 L
.06755 .93245 L
.06272 .93728 L
.06272 .93728 L
.05789 .94211 L
.05789 .94211 L
.05305 .94695 L
.05305 .94695 L
.04822 .95178 L
.04822 .95178 L
.04339 .95661 L
.04339 .95661 L
.03856 .96144 L
.03856 .96144 L
.03373 .96627 L
.03373 .96627 L
.02889 .97111 L
.02889 .97111 L
.02406 .97594 L
.02406 .97594 L
.01923 .98077 L
Mfstroke
.98077 .01923 m
.98077 .01923 L
s
.63879 .01923 m
.63771 .02017 L
.63312 .02406 L
.63288 .02427 L
.62804 .02826 L
.62726 .02889 L
.62321 .03213 L
.62119 .03373 L
.61838 .03589 L
.61486 .03856 L
.61355 .03953 L
.60872 .04304 L
.60823 .04339 L
.60388 .04642 L
.60124 .04822 L
.59905 .04968 L
.59422 .0528 L
.59382 .05305 L
.58939 .05578 L
.58585 .05789 L
.58456 .05863 L
.57973 .06134 L
.57717 .06272 L
.57489 .0639 L
.57006 .06632 L
.56749 .06755 L
.56523 .06858 L
.5604 .0707 L
.55629 .07238 L
.55557 .07266 L
.55073 .07447 L
.5459 .07612 L
.54244 .07721 L
.54107 .07761 L
.53624 .07893 L
.53141 .0801 L
.52658 .0811 L
.52174 .08194 L
.52107 .08204 L
.51691 .08261 L
.51208 .08311 L
.50725 .08345 L
.50242 .08362 L
.5 .08204 L
.5 .07721 L
.5 .07238 L
.5 .06755 L
.5 .06272 L
.5 .05789 L
.5 .05305 L
Mistroke
.5 .04822 L
.5 .04339 L
.5 .03856 L
.5 .03373 L
.5 .02889 L
.5 .02406 L
.5 .01923 L
Mfstroke
.98077 .01923 m
.97594 .02406 L
.97594 .02406 L
.97111 .02889 L
.97111 .02889 L
.96627 .03373 L
.96627 .03373 L
.96144 .03856 L
.96144 .03856 L
.95661 .04339 L
.95661 .04339 L
.95178 .04822 L
.95178 .04822 L
.94695 .05305 L
.94695 .05305 L
.94211 .05789 L
.94211 .05789 L
.93728 .06272 L
.93728 .06272 L
.93245 .06755 L
.93245 .06755 L
.92762 .07238 L
.92762 .07238 L
.92279 .07721 L
.92279 .07721 L
.91796 .08204 L
.91796 .08204 L
.91312 .08688 L
.91312 .08688 L
.90829 .09171 L
.90829 .09171 L
.90346 .09654 L
.90346 .09654 L
.89863 .10137 L
.89863 .10137 L
.8938 .1062 L
.8938 .1062 L
.88896 .11104 L
.88896 .11104 L
.88413 .11587 L
.88413 .11587 L
.8793 .1207 L
.8793 .1207 L
.87447 .12553 L
.87447 .12553 L
.86964 .13036 L
.86964 .13036 L
.8648 .1352 L
.8648 .1352 L
.85997 .14003 L
Mistroke
.85997 .14003 L
.85514 .14486 L
.85514 .14486 L
.85031 .14969 L
.85031 .14969 L
.84548 .15452 L
.84548 .15452 L
.84065 .15935 L
.84065 .15935 L
.83581 .16419 L
.83581 .16419 L
.83098 .16902 L
.83098 .16902 L
.82615 .17385 L
.82615 .17385 L
.82132 .17868 L
.82132 .17868 L
.81649 .18351 L
.81649 .18351 L
.81165 .18835 L
.81165 .18835 L
.80682 .19318 L
.80682 .19318 L
.80199 .19801 L
.80199 .19801 L
.79716 .20284 L
.79716 .20284 L
.79233 .20767 L
.79233 .20767 L
.7875 .2125 L
.7875 .2125 L
.78266 .21734 L
.78266 .21734 L
.77783 .22217 L
.77783 .22217 L
.773 .227 L
.773 .227 L
.76817 .23183 L
.76817 .23183 L
.76334 .23666 L
.76334 .23666 L
.7585 .2415 L
.7585 .2415 L
.75367 .24633 L
.75367 .24633 L
.74884 .25116 L
.74884 .25116 L
.74401 .25599 L
.74401 .25599 L
.73918 .26082 L
Mistroke
.73918 .26082 L
.73434 .26566 L
.73434 .26566 L
.72951 .27049 L
.72951 .27049 L
.72468 .27532 L
.72468 .27532 L
.71985 .28015 L
.71985 .28015 L
.71502 .28498 L
.71502 .28498 L
.71019 .28981 L
.71019 .28981 L
.70535 .29465 L
.70535 .29465 L
.70052 .29948 L
.70052 .29948 L
.69569 .30431 L
.69569 .30431 L
.69086 .30914 L
.69086 .30914 L
.68603 .31397 L
.68603 .31397 L
.68119 .31881 L
.68119 .31881 L
.67636 .32364 L
.67636 .32364 L
.67153 .32847 L
.67153 .32847 L
.6667 .3333 L
.6667 .3333 L
.66187 .33813 L
.66187 .33813 L
.65704 .34296 L
.65704 .34296 L
.6522 .3478 L
.6522 .3478 L
.64737 .35263 L
.64737 .35263 L
.64254 .35746 L
.64254 .35746 L
.63771 .36229 L
.63771 .36229 L
.63288 .36712 L
.63288 .36712 L
.62804 .37196 L
.62804 .37196 L
.62321 .37679 L
.62321 .37679 L
.61838 .38162 L
Mistroke
.61838 .38162 L
.61355 .38645 L
.61355 .38645 L
.60872 .39128 L
.60872 .39128 L
.60388 .39612 L
.60388 .39612 L
.59905 .40095 L
.59905 .40095 L
.59422 .40578 L
.59422 .40578 L
.58939 .41061 L
.58939 .41061 L
.58456 .41544 L
.58456 .41544 L
.57973 .42027 L
.57973 .42027 L
.57489 .42511 L
.57489 .42511 L
.57006 .42994 L
.57006 .42994 L
.56523 .43477 L
.56523 .43477 L
.5604 .4396 L
.5604 .4396 L
.55557 .44443 L
.55557 .44443 L
.55073 .44927 L
.55073 .44927 L
.5459 .4541 L
.5459 .4541 L
.54107 .45893 L
.54107 .45893 L
.53624 .46376 L
.53624 .46376 L
.53141 .46859 L
.53141 .46859 L
.52658 .47342 L
.52658 .47342 L
.52174 .47826 L
.52174 .47826 L
.51691 .48309 L
.51691 .48309 L
.51208 .48792 L
.51208 .48792 L
.50725 .49275 L
.50725 .49275 L
.50242 .49758 L
.5 .49275 L
.5 .48792 L
Mistroke
.5 .48309 L
.5 .47826 L
.5 .47342 L
.5 .46859 L
.5 .46376 L
.5 .45893 L
.5 .4541 L
.5 .44927 L
.5 .44443 L
.5 .4396 L
.5 .43477 L
.5 .42994 L
.5 .42511 L
.5 .42027 L
.5 .41544 L
.5 .41061 L
.5 .40578 L
.5 .40095 L
.5 .39612 L
.5 .39128 L
.5 .38645 L
.5 .38162 L
.5 .37679 L
.5 .37196 L
.5 .36712 L
.5 .36229 L
.5 .35746 L
.5 .35263 L
.5 .3478 L
.5 .34296 L
.5 .33813 L
.5 .3333 L
.5 .32847 L
.5 .32364 L
.5 .31881 L
.5 .31397 L
.5 .30914 L
.5 .30431 L
.5 .29948 L
.5 .29465 L
.5 .28981 L
.5 .28498 L
.5 .28015 L
.5 .27532 L
.5 .27049 L
.5 .26566 L
.5 .26082 L
.5 .25599 L
.5 .25116 L
.5 .24633 L
Mistroke
.5 .2415 L
.5 .23666 L
.5 .23183 L
.5 .227 L
.5 .22217 L
.5 .21734 L
.5 .2125 L
.5 .20767 L
.5 .20284 L
.5 .19801 L
.5 .19318 L
.5 .18835 L
.5 .18351 L
.5 .17868 L
.5 .17385 L
.5 .16902 L
.5 .16419 L
.5 .15935 L
.5 .15452 L
.5 .14969 L
.5 .14486 L
.5 .14003 L
.5 .1352 L
.5 .13036 L
.5 .12553 L
.5 .1207 L
.5 .11587 L
.5 .11104 L
.5 .1062 L
.5 .10137 L
.5 .09654 L
.5 .09171 L
.5 .08688 L
.49758 .08362 L
.49275 .08345 L
.48792 .08311 L
.48309 .08261 L
.47893 .08204 L
.47826 .08194 L
.47342 .0811 L
.46859 .0801 L
.46376 .07893 L
.45893 .07761 L
.45756 .07721 L
.4541 .07612 L
.44927 .07447 L
.44443 .07266 L
.44371 .07238 L
.4396 .0707 L
.43477 .06858 L
Mistroke
.43251 .06755 L
.42994 .06632 L
.42511 .0639 L
.42283 .06272 L
.42027 .06134 L
.41544 .05863 L
.41415 .05789 L
.41061 .05578 L
.40618 .05305 L
.40578 .0528 L
.40095 .04968 L
.39876 .04822 L
.39612 .04642 L
.39177 .04339 L
.39128 .04304 L
.38645 .03953 L
.38514 .03856 L
.38162 .03589 L
.37881 .03373 L
.37679 .03213 L
.37274 .02889 L
.37196 .02826 L
.36712 .02427 L
.36688 .02406 L
.36229 .02017 L
.36121 .01923 L
Mfstroke
.98077 .63879 m
.97983 .63771 L
.97594 .63312 L
.97573 .63288 L
.97174 .62804 L
.97111 .62726 L
.96787 .62321 L
.96627 .62119 L
.96411 .61838 L
.96144 .61486 L
.96047 .61355 L
.95696 .60872 L
.95661 .60823 L
.95358 .60388 L
.95178 .60124 L
.95032 .59905 L
.9472 .59422 L
.94695 .59382 L
.94422 .58939 L
.94211 .58585 L
.94137 .58456 L
.93866 .57973 L
.93728 .57717 L
.9361 .57489 L
.93368 .57006 L
.93245 .56749 L
.93142 .56523 L
.9293 .5604 L
.92762 .55629 L
.92734 .55557 L
.92553 .55073 L
.92388 .5459 L
.92279 .54244 L
.92239 .54107 L
.92107 .53624 L
.9199 .53141 L
.9189 .52658 L
.91806 .52174 L
.91796 .52107 L
.91739 .51691 L
.91689 .51208 L
.91655 .50725 L
.91638 .50242 L
.91312 .5 L
.90829 .5 L
.90346 .5 L
.89863 .5 L
.8938 .5 L
.88896 .5 L
.88413 .5 L
Mistroke
.8793 .5 L
.87447 .5 L
.86964 .5 L
.8648 .5 L
.85997 .5 L
.85514 .5 L
.85031 .5 L
.84548 .5 L
.84065 .5 L
.83581 .5 L
.83098 .5 L
.82615 .5 L
.82132 .5 L
.81649 .5 L
.81165 .5 L
.80682 .5 L
.80199 .5 L
.79716 .5 L
.79233 .5 L
.7875 .5 L
.78266 .5 L
.77783 .5 L
.773 .5 L
.76817 .5 L
.76334 .5 L
.7585 .5 L
.75367 .5 L
.74884 .5 L
.74401 .5 L
.73918 .5 L
.73434 .5 L
.72951 .5 L
.72468 .5 L
.71985 .5 L
.71502 .5 L
.71019 .5 L
.70535 .5 L
.70052 .5 L
.69569 .5 L
.69086 .5 L
.68603 .5 L
.68119 .5 L
.67636 .5 L
.67153 .5 L
.6667 .5 L
.66187 .5 L
.65704 .5 L
.6522 .5 L
.64737 .5 L
.64254 .5 L
Mistroke
.63771 .5 L
.63288 .5 L
.62804 .5 L
.62321 .5 L
.61838 .5 L
.61355 .5 L
.60872 .5 L
.60388 .5 L
.59905 .5 L
.59422 .5 L
.58939 .5 L
.58456 .5 L
.57973 .5 L
.57489 .5 L
.57006 .5 L
.56523 .5 L
.5604 .5 L
.55557 .5 L
.55073 .5 L
.5459 .5 L
.54107 .5 L
.53624 .5 L
.53141 .5 L
.52658 .5 L
.52174 .5 L
.51691 .5 L
.51208 .5 L
.50725 .5 L
.50242 .50242 L
.49758 .49758 L
.49758 .49758 L
.49275 .49275 L
.49275 .49275 L
.48792 .48792 L
.48792 .48792 L
.48309 .48309 L
.48309 .48309 L
.47826 .47826 L
.47826 .47826 L
.47342 .47342 L
.47342 .47342 L
.46859 .46859 L
.46859 .46859 L
.46376 .46376 L
.46376 .46376 L
.45893 .45893 L
.45893 .45893 L
.4541 .4541 L
.4541 .4541 L
.44927 .44927 L
Mistroke
.44927 .44927 L
.44443 .44443 L
.44443 .44443 L
.4396 .4396 L
.4396 .4396 L
.43477 .43477 L
.43477 .43477 L
.42994 .42994 L
.42994 .42994 L
.42511 .42511 L
.42511 .42511 L
.42027 .42027 L
.42027 .42027 L
.41544 .41544 L
.41544 .41544 L
.41061 .41061 L
.41061 .41061 L
.40578 .40578 L
.40578 .40578 L
.40095 .40095 L
.40095 .40095 L
.39612 .39612 L
.39612 .39612 L
.39128 .39128 L
.39128 .39128 L
.38645 .38645 L
.38645 .38645 L
.38162 .38162 L
.38162 .38162 L
.37679 .37679 L
.37679 .37679 L
.37196 .37196 L
.37196 .37196 L
.36712 .36712 L
.36712 .36712 L
.36229 .36229 L
.36229 .36229 L
.35746 .35746 L
.35746 .35746 L
.35263 .35263 L
.35263 .35263 L
.3478 .3478 L
.3478 .3478 L
.34296 .34296 L
.34296 .34296 L
.33813 .33813 L
.33813 .33813 L
.3333 .3333 L
.3333 .3333 L
.32847 .32847 L
Mistroke
.32847 .32847 L
.32364 .32364 L
.32364 .32364 L
.31881 .31881 L
.31881 .31881 L
.31397 .31397 L
.31397 .31397 L
.30914 .30914 L
.30914 .30914 L
.30431 .30431 L
.30431 .30431 L
.29948 .29948 L
.29948 .29948 L
.29465 .29465 L
.29465 .29465 L
.28981 .28981 L
.28981 .28981 L
.28498 .28498 L
.28498 .28498 L
.28015 .28015 L
.28015 .28015 L
.27532 .27532 L
.27532 .27532 L
.27049 .27049 L
.27049 .27049 L
.26566 .26566 L
.26566 .26566 L
.26082 .26082 L
.26082 .26082 L
.25599 .25599 L
.25599 .25599 L
.25116 .25116 L
.25116 .25116 L
.24633 .24633 L
.24633 .24633 L
.2415 .2415 L
.2415 .2415 L
.23666 .23666 L
.23666 .23666 L
.23183 .23183 L
.23183 .23183 L
.227 .227 L
.227 .227 L
.22217 .22217 L
.22217 .22217 L
.21734 .21734 L
.21734 .21734 L
.2125 .2125 L
.2125 .2125 L
.20767 .20767 L
Mistroke
.20767 .20767 L
.20284 .20284 L
.20284 .20284 L
.19801 .19801 L
.19801 .19801 L
.19318 .19318 L
.19318 .19318 L
.18835 .18835 L
.18835 .18835 L
.18351 .18351 L
.18351 .18351 L
.17868 .17868 L
.17868 .17868 L
.17385 .17385 L
.17385 .17385 L
.16902 .16902 L
.16902 .16902 L
.16419 .16419 L
.16419 .16419 L
.15935 .15935 L
.15935 .15935 L
.15452 .15452 L
.15452 .15452 L
.14969 .14969 L
.14969 .14969 L
.14486 .14486 L
.14486 .14486 L
.14003 .14003 L
.14003 .14003 L
.1352 .1352 L
.1352 .1352 L
.13036 .13036 L
.13036 .13036 L
.12553 .12553 L
.12553 .12553 L
.1207 .1207 L
.1207 .1207 L
.11587 .11587 L
.11587 .11587 L
.11104 .11104 L
.11104 .11104 L
.1062 .1062 L
.1062 .1062 L
.10137 .10137 L
.10137 .10137 L
.09654 .09654 L
.09654 .09654 L
.09171 .09171 L
.09171 .09171 L
.08688 .08688 L
Mistroke
.08688 .08688 L
.08204 .08204 L
.08204 .08204 L
.07721 .07721 L
.07721 .07721 L
.07238 .07238 L
.07238 .07238 L
.06755 .06755 L
.06755 .06755 L
.06272 .06272 L
.06272 .06272 L
.05789 .05789 L
.05789 .05789 L
.05305 .05305 L
.05305 .05305 L
.04822 .04822 L
.04822 .04822 L
.04339 .04339 L
.04339 .04339 L
.03856 .03856 L
.03856 .03856 L
.03373 .03373 L
.03373 .03373 L
.02889 .02889 L
.02889 .02889 L
.02406 .02406 L
.02406 .02406 L
.01923 .01923 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01923 .98077 m
.01923 .98077 L
s
.01923 .63879 m
.02016 .63771 L
.02406 .63312 L
.02427 .63288 L
.02826 .62804 L
.02889 .62726 L
.03213 .62321 L
.03373 .62118 L
.03589 .61838 L
.03856 .61485 L
.03953 .61355 L
.04304 .60872 L
.04339 .60823 L
.04642 .60388 L
.04822 .60124 L
.04968 .59905 L
.0528 .59422 L
.05305 .59382 L
.05579 .58939 L
.05789 .58585 L
.05863 .58456 L
.06134 .57973 L
.06272 .57716 L
.0639 .57489 L
.06632 .57006 L
.06755 .56748 L
.06858 .56523 L
.0707 .5604 L
.07238 .55628 L
.07266 .55557 L
.07447 .55073 L
.07612 .5459 L
.07721 .54241 L
.07761 .54107 L
.07894 .53624 L
.0801 .53141 L
.0811 .52658 L
.08194 .52174 L
.08204 .52109 L
.08261 .51691 L
.08312 .51208 L
.08345 .50725 L
.08362 .50242 L
.08362 .49758 L
.08345 .49275 L
.08312 .48792 L
.08261 .48309 L
.08204 .47891 L
.08194 .47826 L
.0811 .47342 L
Mistroke
.0801 .46859 L
.07894 .46376 L
.07761 .45893 L
.07721 .45759 L
.07612 .4541 L
.07447 .44927 L
.07266 .44443 L
.07238 .44372 L
.0707 .4396 L
.06858 .43477 L
.06755 .43252 L
.06632 .42994 L
.0639 .42511 L
.06272 .42284 L
.06134 .42027 L
.05863 .41544 L
.05789 .41415 L
.05579 .41061 L
.05305 .40618 L
.0528 .40578 L
.04968 .40095 L
.04822 .39876 L
.04642 .39612 L
.04339 .39177 L
.04304 .39128 L
.03953 .38645 L
.03856 .38515 L
.03589 .38162 L
.03373 .37882 L
.03213 .37679 L
.02889 .37274 L
.02826 .37196 L
.02427 .36712 L
.02406 .36688 L
.02016 .36229 L
.01923 .36121 L
Mfstroke
.49758 .49758 m
.49275 .49275 L
.49275 .49275 L
.48792 .48792 L
.48792 .48792 L
.48309 .48309 L
.48309 .48309 L
.47826 .47826 L
.47826 .47826 L
.47342 .47342 L
.47342 .47342 L
.46859 .46859 L
.46859 .46859 L
.46376 .46376 L
.46376 .46376 L
.45893 .45893 L
.45893 .45893 L
.4541 .4541 L
.4541 .4541 L
.44927 .44927 L
.44927 .44927 L
.44443 .44443 L
.44443 .44443 L
.4396 .4396 L
.4396 .4396 L
.43477 .43477 L
.43477 .43477 L
.42994 .42994 L
.42994 .42994 L
.42511 .42511 L
.42511 .42511 L
.42027 .42027 L
.42027 .42027 L
.41544 .41544 L
.41544 .41544 L
.41061 .41061 L
.41061 .41061 L
.40578 .40578 L
.40578 .40578 L
.40095 .40095 L
.40095 .40095 L
.39612 .39612 L
.39612 .39612 L
.39128 .39128 L
.39128 .39128 L
.38645 .38645 L
.38645 .38645 L
.38162 .38162 L
.38162 .38162 L
.37679 .37679 L
Mistroke
.37679 .37679 L
.37196 .37196 L
.37196 .37196 L
.36712 .36712 L
.36712 .36712 L
.36229 .36229 L
.36229 .36229 L
.35746 .35746 L
.35746 .35746 L
.35263 .35263 L
.35263 .35263 L
.3478 .3478 L
.3478 .3478 L
.34296 .34296 L
.34296 .34296 L
.33813 .33813 L
.33813 .33813 L
.3333 .3333 L
.3333 .3333 L
.32847 .32847 L
.32847 .32847 L
.32364 .32364 L
.32364 .32364 L
.31881 .31881 L
.31881 .31881 L
.31397 .31397 L
.31397 .31397 L
.30914 .30914 L
.30914 .30914 L
.30431 .30431 L
.30431 .30431 L
.29948 .29948 L
.29948 .29948 L
.29465 .29465 L
.29465 .29465 L
.28981 .28981 L
.28981 .28981 L
.28498 .28498 L
.28498 .28498 L
.28015 .28015 L
.28015 .28015 L
.27532 .27532 L
.27532 .27532 L
.27049 .27049 L
.27049 .27049 L
.26566 .26566 L
.26566 .26566 L
.26082 .26082 L
.26082 .26082 L
.25599 .25599 L
Mistroke
.25599 .25599 L
.25116 .25116 L
.25116 .25116 L
.24633 .24633 L
.24633 .24633 L
.2415 .2415 L
.2415 .2415 L
.23666 .23666 L
.23666 .23666 L
.23183 .23183 L
.23183 .23183 L
.227 .227 L
.227 .227 L
.22217 .22217 L
.22217 .22217 L
.21734 .21734 L
.21734 .21734 L
.2125 .2125 L
.2125 .2125 L
.20767 .20767 L
.20767 .20767 L
.20284 .20284 L
.20284 .20284 L
.19801 .19801 L
.19801 .19801 L
.19318 .19318 L
.19318 .19318 L
.18835 .18835 L
.18835 .18835 L
.18351 .18351 L
.18351 .18351 L
.17868 .17868 L
.17868 .17868 L
.17385 .17385 L
.17385 .17385 L
.16902 .16902 L
.16902 .16902 L
.16419 .16419 L
.16419 .16419 L
.15935 .15935 L
.15935 .15935 L
.15452 .15452 L
.15452 .15452 L
.14969 .14969 L
.14969 .14969 L
.14486 .14486 L
.14486 .14486 L
.14003 .14003 L
.14003 .14003 L
.1352 .1352 L
Mistroke
.1352 .1352 L
.13036 .13036 L
.13036 .13036 L
.12553 .12553 L
.12553 .12553 L
.1207 .1207 L
.1207 .1207 L
.11587 .11587 L
.11587 .11587 L
.11104 .11104 L
.11104 .11104 L
.1062 .1062 L
.1062 .1062 L
.10137 .10137 L
.10137 .10137 L
.09654 .09654 L
.09654 .09654 L
.09171 .09171 L
.09171 .09171 L
.08688 .08688 L
.08688 .08688 L
.08204 .08204 L
.08204 .08204 L
.07721 .07721 L
.07721 .07721 L
.07238 .07238 L
.07238 .07238 L
.06755 .06755 L
.06755 .06755 L
.06272 .06272 L
.06272 .06272 L
.05789 .05789 L
.05789 .05789 L
.05305 .05305 L
.05305 .05305 L
.04822 .04822 L
.04822 .04822 L
.04339 .04339 L
.04339 .04339 L
.03856 .03856 L
.03856 .03856 L
.03373 .03373 L
.03373 .03373 L
.02889 .02889 L
.02889 .02889 L
.02406 .02406 L
.02406 .02406 L
.01923 .01923 L
.49758 .49758 L
Mfstroke
.49758 .49758 m
.50242 .50242 L
.50242 .50242 L
.50725 .50725 L
.50725 .50725 L
.51208 .51208 L
.51208 .51208 L
.51691 .51691 L
.51691 .51691 L
.52174 .52174 L
.52174 .52174 L
.52658 .52658 L
.52658 .52658 L
.53141 .53141 L
.53141 .53141 L
.53624 .53624 L
.53624 .53624 L
.54107 .54107 L
.54107 .54107 L
.5459 .5459 L
.5459 .5459 L
.55073 .55073 L
.55073 .55073 L
.55557 .55557 L
.55557 .55557 L
.5604 .5604 L
.5604 .5604 L
.56523 .56523 L
.56523 .56523 L
.57006 .57006 L
.57006 .57006 L
.57489 .57489 L
.57489 .57489 L
.57973 .57973 L
.57973 .57973 L
.58456 .58456 L
.58456 .58456 L
.58939 .58939 L
.58939 .58939 L
.59422 .59422 L
.59422 .59422 L
.59905 .59905 L
.59905 .59905 L
.60388 .60388 L
.60388 .60388 L
.60872 .60872 L
.60872 .60872 L
.61355 .61355 L
.61355 .61355 L
.61838 .61838 L
Mistroke
.61838 .61838 L
.62321 .62321 L
.62321 .62321 L
.62804 .62804 L
.62804 .62804 L
.63288 .63288 L
.63288 .63288 L
.63771 .63771 L
.63771 .63771 L
.64254 .64254 L
.64254 .64254 L
.64737 .64737 L
.64737 .64737 L
.6522 .6522 L
.6522 .6522 L
.65704 .65704 L
.65704 .65704 L
.66187 .66187 L
.66187 .66187 L
.6667 .6667 L
.6667 .6667 L
.67153 .67153 L
.67153 .67153 L
.67636 .67636 L
.67636 .67636 L
.68119 .68119 L
.68119 .68119 L
.68603 .68603 L
.68603 .68603 L
.69086 .69086 L
.69086 .69086 L
.69569 .69569 L
.69569 .69569 L
.70052 .70052 L
.70052 .70052 L
.70535 .70535 L
.70535 .70535 L
.71019 .71019 L
.71019 .71019 L
.71502 .71502 L
.71502 .71502 L
.71985 .71985 L
.71985 .71985 L
.72468 .72468 L
.72468 .72468 L
.72951 .72951 L
.72951 .72951 L
.73434 .73434 L
.73434 .73434 L
.73918 .73918 L
Mistroke
.73918 .73918 L
.74401 .74401 L
.74401 .74401 L
.74884 .74884 L
.74884 .74884 L
.75367 .75367 L
.75367 .75367 L
.7585 .7585 L
.7585 .7585 L
.76334 .76334 L
.76334 .76334 L
.76817 .76817 L
.76817 .76817 L
.773 .773 L
.773 .773 L
.77783 .77783 L
.77783 .77783 L
.78266 .78266 L
.78266 .78266 L
.7875 .7875 L
.7875 .7875 L
.79233 .79233 L
.79233 .79233 L
.79716 .79716 L
.79716 .79716 L
.80199 .80199 L
.80199 .80199 L
.80682 .80682 L
.80682 .80682 L
.81165 .81165 L
.81165 .81165 L
.81649 .81649 L
.81649 .81649 L
.82132 .82132 L
.82132 .82132 L
.82615 .82615 L
.82615 .82615 L
.83098 .83098 L
.83098 .83098 L
.83581 .83581 L
.83581 .83581 L
.84065 .84065 L
.84065 .84065 L
.84548 .84548 L
.84548 .84548 L
.85031 .85031 L
.85031 .85031 L
.85514 .85514 L
.85514 .85514 L
.85997 .85997 L
Mistroke
.85997 .85997 L
.8648 .8648 L
.8648 .8648 L
.86964 .86964 L
.86964 .86964 L
.87447 .87447 L
.87447 .87447 L
.8793 .8793 L
.8793 .8793 L
.88413 .88413 L
.88413 .88413 L
.88896 .88896 L
.88896 .88896 L
.8938 .8938 L
.8938 .8938 L
.89863 .89863 L
.89863 .89863 L
.90346 .90346 L
.90346 .90346 L
.90829 .90829 L
.90829 .90829 L
.91312 .91312 L
.91312 .91312 L
.91796 .91796 L
.91796 .91796 L
.92279 .92279 L
.92279 .92279 L
.92762 .92762 L
.92762 .92762 L
.93245 .93245 L
.93245 .93245 L
.93728 .93728 L
.93728 .93728 L
.94211 .94211 L
.94211 .94211 L
.94695 .94695 L
.94695 .94695 L
.95178 .95178 L
.95178 .95178 L
.95661 .95661 L
.95661 .95661 L
.96144 .96144 L
.96144 .96144 L
.96627 .96627 L
.96627 .96627 L
.97111 .97111 L
.97111 .97111 L
.97594 .97594 L
.97594 .97594 L
.98077 .98077 L
Mistroke
.49758 .49758 L
Mfstroke
.98077 .63879 m
.97984 .63771 L
.97594 .63312 L
.97573 .63288 L
.97174 .62804 L
.97111 .62726 L
.96787 .62321 L
.96627 .62118 L
.96411 .61838 L
.96144 .61485 L
.96047 .61355 L
.95696 .60872 L
.95661 .60823 L
.95358 .60388 L
.95178 .60124 L
.95032 .59905 L
.9472 .59422 L
.94695 .59382 L
.94421 .58939 L
.94211 .58585 L
.94137 .58456 L
.93866 .57973 L
.93728 .57716 L
.9361 .57489 L
.93368 .57006 L
.93245 .56748 L
.93142 .56523 L
.9293 .5604 L
.92762 .55628 L
.92734 .55557 L
.92553 .55073 L
.92388 .5459 L
.92279 .54241 L
.92239 .54107 L
.92106 .53624 L
.9199 .53141 L
.9189 .52658 L
.91806 .52174 L
.91796 .52109 L
.91739 .51691 L
.91688 .51208 L
.91655 .50725 L
.91638 .50242 L
.91638 .49758 L
.91655 .49275 L
.91688 .48792 L
.91739 .48309 L
.91796 .47891 L
.91806 .47826 L
.9189 .47342 L
Mistroke
.9199 .46859 L
.92106 .46376 L
.92239 .45893 L
.92279 .45759 L
.92388 .4541 L
.92553 .44927 L
.92734 .44443 L
.92762 .44372 L
.9293 .4396 L
.93142 .43477 L
.93245 .43252 L
.93368 .42994 L
.9361 .42511 L
.93728 .42284 L
.93866 .42027 L
.94137 .41544 L
.94211 .41415 L
.94421 .41061 L
.94695 .40618 L
.9472 .40578 L
.95032 .40095 L
.95178 .39876 L
.95358 .39612 L
.95661 .39177 L
.95696 .39128 L
.96047 .38645 L
.96144 .38515 L
.96411 .38162 L
.96627 .37882 L
.96787 .37679 L
.97111 .37274 L
.97174 .37196 L
.97573 .36712 L
.97594 .36688 L
.97984 .36229 L
.98077 .36121 L
Mfstroke
.98077 .01923 m
.98077 .01923 L
s
.63879 .98077 m
.63771 .97984 L
.63312 .97594 L
.63288 .97573 L
.62804 .97174 L
.62726 .97111 L
.62321 .96787 L
.62118 .96627 L
.61838 .96411 L
.61485 .96144 L
.61355 .96047 L
.60872 .95696 L
.60823 .95661 L
.60388 .95358 L
.60124 .95178 L
.59905 .95032 L
.59422 .9472 L
.59382 .94695 L
.58939 .94421 L
.58585 .94211 L
.58456 .94137 L
.57973 .93866 L
.57716 .93728 L
.57489 .9361 L
.57006 .93368 L
.56748 .93245 L
.56523 .93142 L
.5604 .9293 L
.55628 .92762 L
.55557 .92734 L
.55073 .92553 L
.5459 .92388 L
.54241 .92279 L
.54107 .92239 L
.53624 .92106 L
.53141 .9199 L
.52658 .9189 L
.52174 .91806 L
.52109 .91796 L
.51691 .91739 L
.51208 .91688 L
.50725 .91655 L
.50242 .91638 L
.49758 .91638 L
.49275 .91655 L
.48792 .91688 L
.48309 .91739 L
.47891 .91796 L
.47826 .91806 L
.47342 .9189 L
Mistroke
.46859 .9199 L
.46376 .92106 L
.45893 .92239 L
.45759 .92279 L
.4541 .92388 L
.44927 .92553 L
.44443 .92734 L
.44372 .92762 L
.4396 .9293 L
.43477 .93142 L
.43252 .93245 L
.42994 .93368 L
.42511 .9361 L
.42284 .93728 L
.42027 .93866 L
.41544 .94137 L
.41415 .94211 L
.41061 .94421 L
.40618 .94695 L
.40578 .9472 L
.40095 .95032 L
.39876 .95178 L
.39612 .95358 L
.39177 .95661 L
.39128 .95696 L
.38645 .96047 L
.38515 .96144 L
.38162 .96411 L
.37882 .96627 L
.37679 .96787 L
.37274 .97111 L
.37196 .97174 L
.36712 .97573 L
.36688 .97594 L
.36229 .97984 L
.36121 .98077 L
Mfstroke
.98077 .98077 m
.97594 .97594 L
.97594 .97594 L
.97111 .97111 L
.97111 .97111 L
.96627 .96627 L
.96627 .96627 L
.96144 .96144 L
.96144 .96144 L
.95661 .95661 L
.95661 .95661 L
.95178 .95178 L
.95178 .95178 L
.94695 .94695 L
.94695 .94695 L
.94211 .94211 L
.94211 .94211 L
.93728 .93728 L
.93728 .93728 L
.93245 .93245 L
.93245 .93245 L
.92762 .92762 L
.92762 .92762 L
.92279 .92279 L
.92279 .92279 L
.91796 .91796 L
.91796 .91796 L
.91312 .91312 L
.91312 .91312 L
.90829 .90829 L
.90829 .90829 L
.90346 .90346 L
.90346 .90346 L
.89863 .89863 L
.89863 .89863 L
.8938 .8938 L
.8938 .8938 L
.88896 .88896 L
.88896 .88896 L
.88413 .88413 L
.88413 .88413 L
.8793 .8793 L
.8793 .8793 L
.87447 .87447 L
.87447 .87447 L
.86964 .86964 L
.86964 .86964 L
.8648 .8648 L
.8648 .8648 L
.85997 .85997 L
Mistroke
.85997 .85997 L
.85514 .85514 L
.85514 .85514 L
.85031 .85031 L
.85031 .85031 L
.84548 .84548 L
.84548 .84548 L
.84065 .84065 L
.84065 .84065 L
.83581 .83581 L
.83581 .83581 L
.83098 .83098 L
.83098 .83098 L
.82615 .82615 L
.82615 .82615 L
.82132 .82132 L
.82132 .82132 L
.81649 .81649 L
.81649 .81649 L
.81165 .81165 L
.81165 .81165 L
.80682 .80682 L
.80682 .80682 L
.80199 .80199 L
.80199 .80199 L
.79716 .79716 L
.79716 .79716 L
.79233 .79233 L
.79233 .79233 L
.7875 .7875 L
.7875 .7875 L
.78266 .78266 L
.78266 .78266 L
.77783 .77783 L
.77783 .77783 L
.773 .773 L
.773 .773 L
.76817 .76817 L
.76817 .76817 L
.76334 .76334 L
.76334 .76334 L
.7585 .7585 L
.7585 .7585 L
.75367 .75367 L
.75367 .75367 L
.74884 .74884 L
.74884 .74884 L
.74401 .74401 L
.74401 .74401 L
.73918 .73918 L
Mistroke
.73918 .73918 L
.73434 .73434 L
.73434 .73434 L
.72951 .72951 L
.72951 .72951 L
.72468 .72468 L
.72468 .72468 L
.71985 .71985 L
.71985 .71985 L
.71502 .71502 L
.71502 .71502 L
.71019 .71019 L
.71019 .71019 L
.70535 .70535 L
.70535 .70535 L
.70052 .70052 L
.70052 .70052 L
.69569 .69569 L
.69569 .69569 L
.69086 .69086 L
.69086 .69086 L
.68603 .68603 L
.68603 .68603 L
.68119 .68119 L
.68119 .68119 L
.67636 .67636 L
.67636 .67636 L
.67153 .67153 L
.67153 .67153 L
.6667 .6667 L
.6667 .6667 L
.66187 .66187 L
.66187 .66187 L
.65704 .65704 L
.65704 .65704 L
.6522 .6522 L
.6522 .6522 L
.64737 .64737 L
.64737 .64737 L
.64254 .64254 L
.64254 .64254 L
.63771 .63771 L
.63771 .63771 L
.63288 .63288 L
.63288 .63288 L
.62804 .62804 L
.62804 .62804 L
.62321 .62321 L
.62321 .62321 L
.61838 .61838 L
Mistroke
.61838 .61838 L
.61355 .61355 L
.61355 .61355 L
.60872 .60872 L
.60872 .60872 L
.60388 .60388 L
.60388 .60388 L
.59905 .59905 L
.59905 .59905 L
.59422 .59422 L
.59422 .59422 L
.58939 .58939 L
.58939 .58939 L
.58456 .58456 L
.58456 .58456 L
.57973 .57973 L
.57973 .57973 L
.57489 .57489 L
.57489 .57489 L
.57006 .57006 L
.57006 .57006 L
.56523 .56523 L
.56523 .56523 L
.5604 .5604 L
.5604 .5604 L
.55557 .55557 L
.55557 .55557 L
.55073 .55073 L
.55073 .55073 L
.5459 .5459 L
.5459 .5459 L
.54107 .54107 L
.54107 .54107 L
.53624 .53624 L
.53624 .53624 L
.53141 .53141 L
.53141 .53141 L
.52658 .52658 L
.52658 .52658 L
.52174 .52174 L
.52174 .52174 L
.51691 .51691 L
.51691 .51691 L
.51208 .51208 L
.51208 .51208 L
.50725 .50725 L
.50725 .50725 L
.50242 .50242 L
.50242 .50242 L
.49758 .49758 L
Mistroke
.49758 .50242 L
.49275 .50725 L
.49275 .50725 L
.48792 .51208 L
.48792 .51208 L
.48309 .51691 L
.48309 .51691 L
.47826 .52174 L
.47826 .52174 L
.47342 .52658 L
.47342 .52658 L
.46859 .53141 L
.46859 .53141 L
.46376 .53624 L
.46376 .53624 L
.45893 .54107 L
.45893 .54107 L
.4541 .5459 L
.4541 .5459 L
.44927 .55073 L
.44927 .55073 L
.44443 .55557 L
.44443 .55557 L
.4396 .5604 L
.4396 .5604 L
.43477 .56523 L
.43477 .56523 L
.42994 .57006 L
.42994 .57006 L
.42511 .57489 L
.42511 .57489 L
.42027 .57973 L
.42027 .57973 L
.41544 .58456 L
.41544 .58456 L
.41061 .58939 L
.41061 .58939 L
.40578 .59422 L
.40578 .59422 L
.40095 .59905 L
.40095 .59905 L
.39612 .60388 L
.39612 .60388 L
.39128 .60872 L
.39128 .60872 L
.38645 .61355 L
.38645 .61355 L
.38162 .61838 L
.38162 .61838 L
.37679 .62321 L
Mistroke
.37679 .62321 L
.37196 .62804 L
.37196 .62804 L
.36712 .63288 L
.36712 .63288 L
.36229 .63771 L
.36229 .63771 L
.35746 .64254 L
.35746 .64254 L
.35263 .64737 L
.35263 .64737 L
.3478 .6522 L
.3478 .6522 L
.34296 .65704 L
.34296 .65704 L
.33813 .66187 L
.33813 .66187 L
.3333 .6667 L
.3333 .6667 L
.32847 .67153 L
.32847 .67153 L
.32364 .67636 L
.32364 .67636 L
.31881 .68119 L
.31881 .68119 L
.31397 .68603 L
.31397 .68603 L
.30914 .69086 L
.30914 .69086 L
.30431 .69569 L
.30431 .69569 L
.29948 .70052 L
.29948 .70052 L
.29465 .70535 L
.29465 .70535 L
.28981 .71019 L
.28981 .71019 L
.28498 .71502 L
.28498 .71502 L
.28015 .71985 L
.28015 .71985 L
.27532 .72468 L
.27532 .72468 L
.27049 .72951 L
.27049 .72951 L
.26566 .73434 L
.26566 .73434 L
.26082 .73918 L
.26082 .73918 L
.25599 .74401 L
Mistroke
.25599 .74401 L
.25116 .74884 L
.25116 .74884 L
.24633 .75367 L
.24633 .75367 L
.2415 .7585 L
.2415 .7585 L
.23666 .76334 L
.23666 .76334 L
.23183 .76817 L
.23183 .76817 L
.227 .773 L
.227 .773 L
.22217 .77783 L
.22217 .77783 L
.21734 .78266 L
.21734 .78266 L
.2125 .7875 L
.2125 .7875 L
.20767 .79233 L
.20767 .79233 L
.20284 .79716 L
.20284 .79716 L
.19801 .80199 L
.19801 .80199 L
.19318 .80682 L
.19318 .80682 L
.18835 .81165 L
.18835 .81165 L
.18351 .81649 L
.18351 .81649 L
.17868 .82132 L
.17868 .82132 L
.17385 .82615 L
.17385 .82615 L
.16902 .83098 L
.16902 .83098 L
.16419 .83581 L
.16419 .83581 L
.15935 .84065 L
.15935 .84065 L
.15452 .84548 L
.15452 .84548 L
.14969 .85031 L
.14969 .85031 L
.14486 .85514 L
.14486 .85514 L
.14003 .85997 L
.14003 .85997 L
.1352 .8648 L
Mistroke
.1352 .8648 L
.13036 .86964 L
.13036 .86964 L
.12553 .87447 L
.12553 .87447 L
.1207 .8793 L
.1207 .8793 L
.11587 .88413 L
.11587 .88413 L
.11104 .88896 L
.11104 .88896 L
.1062 .8938 L
.1062 .8938 L
.10137 .89863 L
.10137 .89863 L
.09654 .90346 L
.09654 .90346 L
.09171 .90829 L
.09171 .90829 L
.08688 .91312 L
.08688 .91312 L
.08204 .91796 L
.08204 .91796 L
.07721 .92279 L
.07721 .92279 L
.07238 .92762 L
.07238 .92762 L
.06755 .93245 L
.06755 .93245 L
.06272 .93728 L
.06272 .93728 L
.05789 .94211 L
.05789 .94211 L
.05305 .94695 L
.05305 .94695 L
.04822 .95178 L
.04822 .95178 L
.04339 .95661 L
.04339 .95661 L
.03856 .96144 L
.03856 .96144 L
.03373 .96627 L
.03373 .96627 L
.02889 .97111 L
.02889 .97111 L
.02406 .97594 L
.02406 .97594 L
.01923 .98077 L
Mfstroke
.63879 .01923 m
.63771 .02016 L
.63312 .02406 L
.63288 .02427 L
.62804 .02826 L
.62726 .02889 L
.62321 .03213 L
.62118 .03373 L
.61838 .03589 L
.61485 .03856 L
.61355 .03953 L
.60872 .04304 L
.60823 .04339 L
.60388 .04642 L
.60124 .04822 L
.59905 .04968 L
.59422 .0528 L
.59382 .05305 L
.58939 .05579 L
.58585 .05789 L
.58456 .05863 L
.57973 .06134 L
.57716 .06272 L
.57489 .0639 L
.57006 .06632 L
.56748 .06755 L
.56523 .06858 L
.5604 .0707 L
.55628 .07238 L
.55557 .07266 L
.55073 .07447 L
.5459 .07612 L
.54241 .07721 L
.54107 .07761 L
.53624 .07894 L
.53141 .0801 L
.52658 .0811 L
.52174 .08194 L
.52109 .08204 L
.51691 .08261 L
.51208 .08312 L
.50725 .08345 L
.50242 .08362 L
.49758 .08362 L
.49275 .08345 L
.48792 .08312 L
.48309 .08261 L
.47891 .08204 L
.47826 .08194 L
.47342 .0811 L
Mistroke
.46859 .0801 L
.46376 .07894 L
.45893 .07761 L
.45759 .07721 L
.4541 .07612 L
.44927 .07447 L
.44443 .07266 L
.44372 .07238 L
.4396 .0707 L
.43477 .06858 L
.43252 .06755 L
.42994 .06632 L
.42511 .0639 L
.42284 .06272 L
.42027 .06134 L
.41544 .05863 L
.41415 .05789 L
.41061 .05579 L
.40618 .05305 L
.40578 .0528 L
.40095 .04968 L
.39876 .04822 L
.39612 .04642 L
.39177 .04339 L
.39128 .04304 L
.38645 .03953 L
.38515 .03856 L
.38162 .03589 L
.37882 .03373 L
.37679 .03213 L
.37274 .02889 L
.37196 .02826 L
.36712 .02427 L
.36688 .02406 L
.36229 .02016 L
.36121 .01923 L
Mfstroke
.98077 .01923 m
.97594 .02406 L
.97594 .02406 L
.97111 .02889 L
.97111 .02889 L
.96627 .03373 L
.96627 .03373 L
.96144 .03856 L
.96144 .03856 L
.95661 .04339 L
.95661 .04339 L
.95178 .04822 L
.95178 .04822 L
.94695 .05305 L
.94695 .05305 L
.94211 .05789 L
.94211 .05789 L
.93728 .06272 L
.93728 .06272 L
.93245 .06755 L
.93245 .06755 L
.92762 .07238 L
.92762 .07238 L
.92279 .07721 L
.92279 .07721 L
.91796 .08204 L
.91796 .08204 L
.91312 .08688 L
.91312 .08688 L
.90829 .09171 L
.90829 .09171 L
.90346 .09654 L
.90346 .09654 L
.89863 .10137 L
.89863 .10137 L
.8938 .1062 L
.8938 .1062 L
.88896 .11104 L
.88896 .11104 L
.88413 .11587 L
.88413 .11587 L
.8793 .1207 L
.8793 .1207 L
.87447 .12553 L
.87447 .12553 L
.86964 .13036 L
.86964 .13036 L
.8648 .1352 L
.8648 .1352 L
.85997 .14003 L
Mistroke
.85997 .14003 L
.85514 .14486 L
.85514 .14486 L
.85031 .14969 L
.85031 .14969 L
.84548 .15452 L
.84548 .15452 L
.84065 .15935 L
.84065 .15935 L
.83581 .16419 L
.83581 .16419 L
.83098 .16902 L
.83098 .16902 L
.82615 .17385 L
.82615 .17385 L
.82132 .17868 L
.82132 .17868 L
.81649 .18351 L
.81649 .18351 L
.81165 .18835 L
.81165 .18835 L
.80682 .19318 L
.80682 .19318 L
.80199 .19801 L
.80199 .19801 L
.79716 .20284 L
.79716 .20284 L
.79233 .20767 L
.79233 .20767 L
.7875 .2125 L
.7875 .2125 L
.78266 .21734 L
.78266 .21734 L
.77783 .22217 L
.77783 .22217 L
.773 .227 L
.773 .227 L
.76817 .23183 L
.76817 .23183 L
.76334 .23666 L
.76334 .23666 L
.7585 .2415 L
.7585 .2415 L
.75367 .24633 L
.75367 .24633 L
.74884 .25116 L
.74884 .25116 L
.74401 .25599 L
.74401 .25599 L
.73918 .26082 L
Mistroke
.73918 .26082 L
.73434 .26566 L
.73434 .26566 L
.72951 .27049 L
.72951 .27049 L
.72468 .27532 L
.72468 .27532 L
.71985 .28015 L
.71985 .28015 L
.71502 .28498 L
.71502 .28498 L
.71019 .28981 L
.71019 .28981 L
.70535 .29465 L
.70535 .29465 L
.70052 .29948 L
.70052 .29948 L
.69569 .30431 L
.69569 .30431 L
.69086 .30914 L
.69086 .30914 L
.68603 .31397 L
.68603 .31397 L
.68119 .31881 L
.68119 .31881 L
.67636 .32364 L
.67636 .32364 L
.67153 .32847 L
.67153 .32847 L
.6667 .3333 L
.6667 .3333 L
.66187 .33813 L
.66187 .33813 L
.65704 .34296 L
.65704 .34296 L
.6522 .3478 L
.6522 .3478 L
.64737 .35263 L
.64737 .35263 L
.64254 .35746 L
.64254 .35746 L
.63771 .36229 L
.63771 .36229 L
.63288 .36712 L
.63288 .36712 L
.62804 .37196 L
.62804 .37196 L
.62321 .37679 L
.62321 .37679 L
.61838 .38162 L
Mistroke
.61838 .38162 L
.61355 .38645 L
.61355 .38645 L
.60872 .39128 L
.60872 .39128 L
.60388 .39612 L
.60388 .39612 L
.59905 .40095 L
.59905 .40095 L
.59422 .40578 L
.59422 .40578 L
.58939 .41061 L
.58939 .41061 L
.58456 .41544 L
.58456 .41544 L
.57973 .42027 L
.57973 .42027 L
.57489 .42511 L
.57489 .42511 L
.57006 .42994 L
.57006 .42994 L
.56523 .43477 L
.56523 .43477 L
.5604 .4396 L
.5604 .4396 L
.55557 .44443 L
.55557 .44443 L
.55073 .44927 L
.55073 .44927 L
.5459 .4541 L
.5459 .4541 L
.54107 .45893 L
.54107 .45893 L
.53624 .46376 L
.53624 .46376 L
.53141 .46859 L
.53141 .46859 L
.52658 .47342 L
.52658 .47342 L
.52174 .47826 L
.52174 .47826 L
.51691 .48309 L
.51691 .48309 L
.51208 .48792 L
.51208 .48792 L
.50725 .49275 L
.50725 .49275 L
.50242 .49758 L
.49758 .49758 L
.49275 .49275 L
Mistroke
.49275 .49275 L
.48792 .48792 L
.48792 .48792 L
.48309 .48309 L
.48309 .48309 L
.47826 .47826 L
.47826 .47826 L
.47342 .47342 L
.47342 .47342 L
.46859 .46859 L
.46859 .46859 L
.46376 .46376 L
.46376 .46376 L
.45893 .45893 L
.45893 .45893 L
.4541 .4541 L
.4541 .4541 L
.44927 .44927 L
.44927 .44927 L
.44443 .44443 L
.44443 .44443 L
.4396 .4396 L
.4396 .4396 L
.43477 .43477 L
.43477 .43477 L
.42994 .42994 L
.42994 .42994 L
.42511 .42511 L
.42511 .42511 L
.42027 .42027 L
.42027 .42027 L
.41544 .41544 L
.41544 .41544 L
.41061 .41061 L
.41061 .41061 L
.40578 .40578 L
.40578 .40578 L
.40095 .40095 L
.40095 .40095 L
.39612 .39612 L
.39612 .39612 L
.39128 .39128 L
.39128 .39128 L
.38645 .38645 L
.38645 .38645 L
.38162 .38162 L
.38162 .38162 L
.37679 .37679 L
.37679 .37679 L
.37196 .37196 L
Mistroke
.37196 .37196 L
.36712 .36712 L
.36712 .36712 L
.36229 .36229 L
.36229 .36229 L
.35746 .35746 L
.35746 .35746 L
.35263 .35263 L
.35263 .35263 L
.3478 .3478 L
.3478 .3478 L
.34296 .34296 L
.34296 .34296 L
.33813 .33813 L
.33813 .33813 L
.3333 .3333 L
.3333 .3333 L
.32847 .32847 L
.32847 .32847 L
.32364 .32364 L
.32364 .32364 L
.31881 .31881 L
.31881 .31881 L
.31397 .31397 L
.31397 .31397 L
.30914 .30914 L
.30914 .30914 L
.30431 .30431 L
.30431 .30431 L
.29948 .29948 L
.29948 .29948 L
.29465 .29465 L
.29465 .29465 L
.28981 .28981 L
.28981 .28981 L
.28498 .28498 L
.28498 .28498 L
.28015 .28015 L
.28015 .28015 L
.27532 .27532 L
.27532 .27532 L
.27049 .27049 L
.27049 .27049 L
.26566 .26566 L
.26566 .26566 L
.26082 .26082 L
.26082 .26082 L
.25599 .25599 L
.25599 .25599 L
.25116 .25116 L
Mistroke
.25116 .25116 L
.24633 .24633 L
.24633 .24633 L
.2415 .2415 L
.2415 .2415 L
.23666 .23666 L
.23666 .23666 L
.23183 .23183 L
.23183 .23183 L
.227 .227 L
.227 .227 L
.22217 .22217 L
.22217 .22217 L
.21734 .21734 L
.21734 .21734 L
.2125 .2125 L
.2125 .2125 L
.20767 .20767 L
.20767 .20767 L
.20284 .20284 L
.20284 .20284 L
.19801 .19801 L
.19801 .19801 L
.19318 .19318 L
.19318 .19318 L
.18835 .18835 L
.18835 .18835 L
.18351 .18351 L
.18351 .18351 L
.17868 .17868 L
.17868 .17868 L
.17385 .17385 L
.17385 .17385 L
.16902 .16902 L
.16902 .16902 L
.16419 .16419 L
.16419 .16419 L
.15935 .15935 L
.15935 .15935 L
.15452 .15452 L
.15452 .15452 L
.14969 .14969 L
.14969 .14969 L
.14486 .14486 L
.14486 .14486 L
.14003 .14003 L
.14003 .14003 L
.1352 .1352 L
.1352 .1352 L
.13036 .13036 L
Mistroke
.13036 .13036 L
.12553 .12553 L
.12553 .12553 L
.1207 .1207 L
.1207 .1207 L
.11587 .11587 L
.11587 .11587 L
.11104 .11104 L
.11104 .11104 L
.1062 .1062 L
.1062 .1062 L
.10137 .10137 L
.10137 .10137 L
.09654 .09654 L
.09654 .09654 L
.09171 .09171 L
.09171 .09171 L
.08688 .08688 L
.08688 .08688 L
.08204 .08204 L
.08204 .08204 L
.07721 .07721 L
.07721 .07721 L
.07238 .07238 L
.07238 .07238 L
.06755 .06755 L
.06755 .06755 L
.06272 .06272 L
.06272 .06272 L
.05789 .05789 L
.05789 .05789 L
.05305 .05305 L
.05305 .05305 L
.04822 .04822 L
.04822 .04822 L
.04339 .04339 L
.04339 .04339 L
.03856 .03856 L
.03856 .03856 L
.03373 .03373 L
.03373 .03373 L
.02889 .02889 L
.02889 .02889 L
.02406 .02406 L
.02406 .02406 L
.01923 .01923 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[14]:=",
  ImageSize->{648, 308.563},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:80001=2000`400?l00000o`00003oo`3ooooo
0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo
003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0
ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo000U0?ooo`@00000?`3oool5
000003`0oooo0P00000o0?ooo`D00000?P3oool4000003H0oooo1000000o0?ooo`D00000?03oool2
000003l0oooo1@00000n0?ooo`@000005@3oool002D0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0k0?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0>`3oool0
10000000oooo0?ooo`0000100?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool05P3o
ool002H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0k0?ooo`040000003oool0
oooo00000400oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0>`3oool010000000oooo0?ooo`0000100?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool05@3oool001l0oooo100000040?ooo`030000003o
ool0oooo03P0oooo100000040?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool00000
@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02l0oooo100000040?ooo`030000
003oool0oooo03P0oooo100000040?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool0
0000@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo000U0?ooo`040000
003oool0oooo00000440oooo00<000000?ooo`3oool0>`3oool010000000oooo0?ooo`0000100?oo
o`030000003oool0oooo03h0oooo00@000000?ooo`3oool00000=P3oool010000000oooo0?ooo`00
00110?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool00000@03oool00`000000oooo
0?ooo`0n0?ooo`040000003oool0oooo000001D0oooo000V0?ooo`800000@@3oool2000003h0oooo
0P0000100?ooo`800000@@3oool2000003P0oooo0P0000110?ooo`800000?P3oool200000400oooo
0P0000110?ooo`8000005P3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?oo
ool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo000O0?ooool000005`00
000/0?ooool000006000000@0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01@0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0D0?ooo`007`3oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3o
ool0o`3ooolU0?ooo`005P3oool4000000D0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`@00000
103oool00`000000oooo0?ooo`3o0?ooobD0oooo000F0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0503oool001L0oooo00<00000
0?ooo`3oool01@3oool300000080oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`030000003oool0oooo05`0oooo0P00001;
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0503oool00100oooo100000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000005d0oooo0P00000T0?oo
o`030000003oool0oooo0240oooo0P00001N0?ooo`030000003oool0oooo0280oooo100000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000005h0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01D0oooo000F0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1L0?oo
o`800000:`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo0P00001N
0?ooo`030000003oool0oooo04@0oooo0P00001M0?ooo`800000603oool001L0oooo0P0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`000000G@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0/0?oo
o`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000005d0oooo0P0000130?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0603oool001l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1M0?ooo`800000803oool00`000000oooo0?ooo`0M0?ooo`80
0000G`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0G@3oool200000440oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0H0?ooo`00
7`3oool00`000000oooo0?ooo`070?ooo`800000G`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00L0oooo0P00001O0?ooo`030000003oool0oooo03`0oooo0P00001O0?ooo`030000
003oool0oooo01T0oooo000O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G@3o
ool2000001d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1M0?ooo`800000=`3o
ool00`000000oooo0?ooo`080?ooo`800000G`3oool2000003/0oooo00<000000?ooo`3oool0G@3o
ool2000001`0oooo000O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000G`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo0P00001O0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000001O0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0H0?ooo`800000H03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0d0?ooo`800000H03oool00`00
0000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`800000H03oool2000001T0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool02`3oool200000600oooo0P00000c0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1O0?ooo`8000005`3oool00`000000oooo0?ooo`0D0?ooo`<00000H03oool2000003/0oooo
00<000000?ooo`3oool0303oool200000640oooo0P00000_0?ooo`800000H03oool200000200oooo
000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000H03oool2000001H0oooo00<0
00000?ooo`3oool04`3oool200000640oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool000000600oooo0`00000[0?ooo`800000H@3oool00`000000oooo0?oo
o`0P0?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0640oooo0P00000D
0?ooo`030000003oool0oooo0140oooo0P00001S0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1Q0?ooo`800000:@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo0200oooo000O0?ooo`800000403oool2000006<0oooo0`00000A0?oo
o`030000003oool0oooo00l0oooo0P00001T0?ooo`030000003oool0oooo03`0oooo0P00000@0?oo
o`800000H`3oool3000002<0oooo0`00001S0?ooo`030000003oool0oooo0240oooo000O0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0H`3oool2000000l0oooo00<000000?ooo`3o
ool0303oool3000006@0oooo0P00000o0?ooo`030000003oool0oooo0100oooo0P00001U0?ooo`80
00007P3oool3000006@0oooo0P00000T0?ooo`007`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0000006D0oooo0`00000<0?ooo`030000003oool0oooo00T0oooo0`00001V0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool04@3oool3000006D0oooo0`00000I0?ooo`800000
IP3oool00`000000oooo0?ooo`0T0?ooo`007`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo06L0oooo100000080?ooo`030000003oool0oooo00D0oooo1000001Y0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool04P3oool2000006P0oooo1000000A0?ooo`@00000J03o
ool00`000000oooo0?ooo`0T0?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`800000J`3oool@
000006`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0C0?ooo`800000J`3ooolA
000006/0oooo00<000000?ooo`3oool09@3oool001l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo06l0oooo0P0000130?ooo`030000003oool0oooo
01@0oooo0P00003T0?ooo`800000:03oool001l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0000001`0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0E0?ooo`<00000h@3oool00`000000oooo0?ooo`0X0?ooo`007`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo01H0oooo0P00003Q0?ooo`030000003oool0oooo02P0oooo
000O0?ooo`030000003oool0oooo01L0oooo0P00001_0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0G0?ooo`800000g`3oool00`000000oooo0?oo
o`0Y0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0J`3oool2000004L0oooo00<000000?ooo`3oool0603oool200000=`0oooo0P00000/
0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000006`0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01T0oooo0`00003I0?oo
o`030000003oool0oooo02`0oooo000O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool06P3oool200000=T0oooo00<000000?ooo`3oool0;03oool001l0oooo00<000000?ooo`3oool0
6`3oool2000006/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo01/0oooo0P00003G0?ooo`030000003oool0oooo02d0oooo000O0?ooo`8000007P3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06L0oooo0P00001;0?ooo`8000007@3o
ool200000=@0oooo0P00000`0?ooo`007`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo01d0oooo0P00003B0?ooo`030000003oool0oooo0300oooo000O0?ooo`030000003oool0oooo
01h0oooo0P00001X0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0N0?ooo`800000d@3oool00`000000oooo0?ooo`0`0?ooo`007`3oool00`000000
oooo0?ooo`0O0?ooo`800000I`3oool00`000000oooo0?ooo`1T0?ooo`800000CP3oool00`000000
oooo0?ooo`0O0?ooo`800000c`3oool00`000000oooo0?ooo`0a0?ooo`007`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0200oooo0`00003;0?ooo`800000=03oool001l0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0Q0?ooo`800000bP3oool00`000000oooo0?oo
o`0d0?ooo`007`3oool00`000000oooo0?ooo`0R0?ooo`800000I03oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool08P3oool200000<T0oooo00<00000
0?ooo`3oool0=03oool001l0oooo00<000000?ooo`3oool08`3oool2000006<0oooo00<000000?oo
o`3oool0H03oool200000580oooo00<000000?ooo`3oool08`3oool200000<L0oooo00<000000?oo
o`3oool0=@3oool001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0T0?ooo`<0
0000``3oool2000003P0oooo000O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
9@3oool200000<80oooo00<000000?ooo`3oool0>03oool001l0oooo00<000000?ooo`3oool09P3o
ool200000600oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo02H0oooo0P0000310?ooo`030000003oool0oooo03P0oooo000O0?ooo`030000003oool0
oooo02L0oooo0P00001O0?ooo`030000003oool0oooo05`0oooo0P00001F0?ooo`030000003oool0
oooo02L0oooo0P00002o0?ooo`030000003oool0oooo03T0oooo000O0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0:03oool300000;/0oooo0P00000l0?ooo`007`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo02T0oooo0P00002j0?ooo`030000003oool0oooo03`0
oooo000O0?ooo`800000:`3oool2000005`0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`1G0?ooo`800000:`3oool200000;T0oooo00<000000?ooo`3oool0?03oool001l0oooo00<0
00000?ooo`3oool0:`3oool2000005/0oooo00<000000?ooo`3oool0F03oool2000005X0oooo00<0
00000?ooo`3oool0:`3oool200000;L0oooo00<000000?ooo`3oool0?@3oool001l0oooo00<00000
0?ooo`3oool0;03oool2000005X0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`000000]03oool00`000000oooo0?ooo`0n
0?ooo`007`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`0o0?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`80
0000F03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0;P3oool200000;40oooo00<000000?ooo`3oool0@03oool001l0oooo00<000000?ooo`3oool0
;`3oool2000005L0oooo00<000000?ooo`3oool0E03oool2000005h0oooo00<000000?ooo`3oool0
;`3oool200000:l0oooo00<000000?ooo`3oool0@@3oool001l0oooo00<000000?ooo`3oool0<03o
ool2000005H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`000000[03oool00`000000oooo0?ooo`120?ooo`007`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`130?ooo`007`3oool00`000000oooo0?ooo`0b0?ooo`800000E03oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0<P3oool20000
0:T0oooo00<000000?ooo`3oool0A03oool001l0oooo00<000000?ooo`3oool0<`3oool2000005<0
oooo00<000000?ooo`3oool0D03oool200000680oooo00<000000?ooo`3oool0<`3oool200000:L0
oooo00<000000?ooo`3oool0A@3oool001l0oooo00<000000?ooo`3oool0=03oool200000580oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`000000X`3oool2000004P0oooo000O0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04L0oooo000O
0?ooo`030000003oool0oooo03H0oooo0P00001@0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`0f0?ooo`800000X@3oool00`000000oooo0?ooo`18
0?ooo`007`3oool2000003T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1<0?oo
o`800000IP3oool2000003P0oooo0P00002O0?ooo`030000003oool0oooo04T0oooo000O0?ooo`03
0000003oool0oooo03P0oooo0P00001>0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0000009/0oooo0P00001<0?ooo`00
7`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`1;0?ooo`007`3oool00`000000oooo0?ooo`0j0?ooo`800000C03o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0>P3o
ool2000009T0oooo00<000000?ooo`3oool0C03oool001l0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo04P0oooo0P00001Z0?ooo`030000003oool0
oooo03/0oooo0P00002G0?ooo`030000003oool0oooo04d0oooo000O0?ooo`030000003oool0oooo
03`0oooo0P00001:0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0000009<0oooo0P00001@0?ooo`007`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0TP3oool00`000000
oooo0?ooo`1?0?ooo`007`3oool00`000000oooo0?ooo`0n0?ooo`800000B03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0?P3oool200000940oooo
00<000000?ooo`3oool0D03oool001l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo04@0oooo0P00001^0?ooo`030000003oool0oooo03l0oooo0P00
002?0?ooo`030000003oool0oooo0540oooo000O0?ooo`030000003oool0oooo0400oooo0P000016
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0000008/0oooo0P00001D0?ooo`007`3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1C0?oo
o`005P3oool5000000@0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`1W0?ooo`D000000`3oool00`000000oooo0?ooo`120?ooo`80
0000R@3oool00`000000oooo0?ooo`1D0?ooo`00603oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`100?ooo`800000
K03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo0P0000260?ooo`800000
E`3oool001P0oooo00<000000?ooo`3oool0103oool3000004@0oooo00<000000?ooo`000000@@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool00`3o
ool3000004@0oooo0`0000230?ooo`030000003oool0oooo05L0oooo000@0?ooo`@00000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06@0oooo100000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0A@3oool2000008<0oooo00<000000?ooo`3oool0E`3oool0
01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`160?ooo`800000@03oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`160?ooo`800000P@3oool00`000000oooo0?ooo`1H0?ooo`005`3oool2000000H0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0
oooo0P00001_0?ooo`8000001@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo07`0
oooo0P00001K0?ooo`007`3oool00`000000oooo0?ooo`180?ooo`030000003oool0000003d0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo04P0oooo
0`00001k0?ooo`030000003oool0oooo05/0oooo000O0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool0B@3oool2000007/0oooo00<000000?ooo`3oool0F`3oool001l0oooo00<00000
0?ooo`3oool0BP3oool2000003`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo04X0oooo0P00001i0?ooo`030000003oool0oooo05`0oooo000O0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?oo
o`800000NP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo07@0oooo0P00001O0?oo
o`007`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0000003T0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo04`0oooo0`00001c0?ooo`03
0000003oool0oooo05l0oooo000O0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
C@3oool2000007<0oooo00<000000?ooo`3oool0G`3oool001l0oooo00<000000?ooo`3oool0CP3o
ool2000003P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo04h0oooo0P00001a0?ooo`030000003oool0oooo0600oooo000O0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d0?ooo`800000OP3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo06`0oooo0P00001S0?ooo`007`3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0000003D0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo0540oooo0P00001[0?ooo`030000003oool0oooo
06<0oooo000O0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo06<0oooo000O0?ooo`800000D`3oool2000003@0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1o0?ooo`800000E03oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo06@0oooo000O0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`800000PP3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo06@0oooo0P00001W0?ooo`007`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool000000340oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo05D0oooo0P00001S0?ooo`030000003oool0oooo06L0oooo000O0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo06L0oooo000O0?ooo`030000003oool0oooo05H0oooo0P00000`0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0J03oool001l0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo0P0000260?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0G03oool2000006/0oooo000O0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`000000;@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0F@3oool2000005/0oooo00<000000?ooo`3oool0J`3o
ool001l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0J`3oool001l0oooo00<000000?ooo`3oool0FP3oool20000
02`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1/0?ooo`007`3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool2000008X0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1D0?ooo`800000K`3oool001l0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0K`3oool001l0oooo00<000000?ooo`3oool0G@3oool2000002T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`1_0?ooo`007`3oool00`000000oooo0?ooo`1N
0?ooo`800000:03oool00`000000oooo0?ooo`0U0?ooo`800000S@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0L03oool001l0oooo0P00001Q0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2=0?oo
o`800000H@3oool2000004d0oooo0P00001c0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo01@0oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
F`3oool2000002D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0D0?ooo`007`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0oooo0P00000T0?ooo`030000003o
ool0oooo0240oooo0P00001N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0E0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo05`0oooo0P00000c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool2
000004D0oooo0P00001N0?ooo`030000003oool0oooo01H0oooo000O0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool05`3oool001l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1L0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1L0?ooo`8000006@3oool001l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1L0?ooo`800000803oool00`000000oooo
0?ooo`0M0?ooo`800000GP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0603oool001l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1M0?ooo`800000=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05d0oooo0P00
000m0?ooo`800000G`3oool00`000000oooo0?ooo`0I0?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo01X0oooo000O0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0G@3oool2000001d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0G@3oool2000001`0oooo000O0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool2000001`0oooo00<000000?ooo`3o
ool06@3oool2000005l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo01/0oooo000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
GP3oool2000001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1N0?ooo`<00000
=P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01`0oooo000O0?ooo`800000303o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo03L0oooo0P00000<0?ooo`030000003o
ool0oooo05h0oooo0P00000e0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0703o
ool001l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1N0?ooo`8000006@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05h0oooo0P00000c0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1O0?ooo`800000603oool00`000000oooo0?ooo`0E0?ooo`800000H@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool07P3oool001l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1O0?ooo`8000005`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo05l0oooo0`00000^0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool07`3oool001l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1P0?ooo`800000;@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01l0oooo
000O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0H03oool2000001D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1P0?ooo`800000:`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0200oooo000O0?ooo`030000003oool0oooo00h0oooo0P00001R
0?ooo`800000503oool00`000000oooo0?ooo`0A0?ooo`800000H`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00h0oooo0P00001S0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0P0?ooo`007`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0640oooo0P00000C0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0H@3oool3000002D0oooo0P00001S0?ooo`030000003oool0oooo0240oooo000O0?ooo`03
0000003oool0oooo00l0oooo0P00001S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool03`3oool2000006<0oooo0P00000U0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool08@3oool001l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1R0?ooo`800000
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0680oooo0P00000S0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool08P3oool001l0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool2000006D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo0280oooo000O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0H`3oool2
000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1S0?ooo`<000007@3oool2
000006D0oooo00<000000?ooo`3oool08`3oool001l0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1T0?ooo`8000007@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
02<0oooo000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0I03oool2000000d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1T0?ooo`8000006`3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo02<0oooo000O0?ooo`8000004`3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool2000006L0oooo
00<000000?ooo`3oool0?`3oool2000001<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0903oool001l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1V0?ooo`8000002`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo06D0oooo0`00000E0?ooo`800000J03oool00`000000oooo0?oo
o`0T0?ooo`007`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06H0oooo0P00000E
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0903oool001l0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1W0?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo06L0oooo0P00000C0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0903oool001l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000006X0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02D0oooo000O0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0J@3oool2000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1Y0?ooo`<000003@3oool2000006/0oooo00<000000?ooo`3oool0
9@3oool001l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`8000003@3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo02D0oooo000O0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0JP3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1Z0?ooo`8000002`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo02D0oooo000O0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000K@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`06
0?ooo`800000KP3oool00`000000oooo0?ooo`0U0?ooo`007`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00001_
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1/
0?ooo`<000001@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02H0oooo000O0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0K@3oool2000000D0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`0V0?ooo`005`3oool2000000H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1^0?ooo`80000000@0oooo0000003oool00000L03oool00`000000oooo0?ooo`0j
0?ooo`8000001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06h0oooo0P000003
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool09P3oool001H0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0700oooo0`00001a
0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0700oooo0`00001a0?ooo`030000003oool0oooo02H0oooo000F
0?ooo`040000003oool0oooo000000D0oooo0`0000020?ooohH000000P3oooma000000030?ooo`00
0000000001000000:@3oool010000000oooo0?ooo`0000040?ooo`<00000503oool00`000000oooo
0?ooo`1`0?ooo`<00000L@3oool00`000000oooo0?ooo`0V0?ooo`005P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L03oool300000740oooo
00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0L03oool300000740oooo00<000000?ooo`3oool09P3oool001H0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`0000000P00001`0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool00P00001`0?ooo`030000003oool0oooo02H0oooo000G0?ooo`8000001P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo06d0oooo0P0000020?ooo`040000003oool000000000
06l0oooo00<000000?ooo`3oool0>P3oool2000000D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1]0?ooo`8000001@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
02H0oooo000O0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000K@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`05
0?ooo`<00000K@3oool00`000000oooo0?ooo`0V0?ooo`007`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000006h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool01P3oool2000006h0oooo00<000000?ooo`3oool09@3oool0
01l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000006d0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0203oool20000
06d0oooo00<000000?ooo`3oool09@3oool001l0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1Z0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`800000K03oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0J@3oool2000000d0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0U0?ooo`007`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000006X0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool03P3oool2000006X0oooo
00<000000?ooo`3oool09@3oool001l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0U0?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000J@3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0903oool001l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1W0?ooo`8000002P3oool00`000000oooo0?ooo`070?oo
o`800000J@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0IP3oool2000001D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?oo
o`007`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0000006L0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool05P3oool2000006L0oooo00<000000?ooo`3oool0903oool001l0oooo0P00000C0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0?`3oool2000001<0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
903oool001l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool2000006L0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02<0oooo000O0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0I03oool2000000h0oooo00<000000?ooo`3oool02`3oool2
000006H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06@0oooo0P00000M0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool08`3oool0
01l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0000001T0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
01h0oooo0P00001T0?ooo`030000003oool0oooo02<0oooo000O0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool08P3oool001l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool2000006@0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0280oooo
000O0?ooo`030000003oool0oooo00l0oooo0P00001S0?ooo`8000004P3oool00`000000oooo0?oo
o`0?0?ooo`800000I03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00l0oooo0P00
001S0?ooo`8000009@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0240oooo000O
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool08@3oool001l0oooo00<000000?oo
o`3oool03P3oool2000006<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`800000H`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00h0oooo0P00001S0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0P0?oo
o`007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0600oooo0P00000E0?ooo`03
0000003oool0oooo0180oooo0P00001R0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0P0?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`800000
HP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
H03oool2000002d0oooo0P00001Q0?ooo`030000003oool0oooo01l0oooo000O0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool07`3oool001l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool2
00000640oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo01h0oooo000O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0GP3oool20000
01T0oooo00<000000?ooo`3oool05P3oool200000640oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo01d0oooo000O0?ooo`800000303oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool200000640
oooo00<000000?ooo`3oool0=`3oool2000000`0oooo00<000000?ooo`3oool0GP3oool2000003D0
oooo0P00001P0?ooo`030000003oool0oooo01`0oooo000O0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0703oool001l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool2000005l0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01/0oooo000O
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G@3oool2000001d0oooo00<00000
0?ooo`3oool06P3oool2000005l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1M
0?ooo`800000703oool001l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool2000005l0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05d0oooo0P00000m0?oo
o`800000G`3oool00`000000oooo0?ooo`0I0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo01T0oooo000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo0P00001N0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0H0?ooo`007`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05`0oooo0P00000Q0?ooo`030000003o
ool0oooo01h0oooo0P00001N0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0G03o
ool2000001T0oooo000O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo0P00001N0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo0480oooo0`00001M0?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`140?ooo`800000GP3oool00`00
0000oooo0?ooo`0F0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`800000G@3oool200000380
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo04H0
oooo0P00001N0?ooo`030000003oool0oooo01D0oooo000O0?ooo`030000003oool0oooo0080oooo
0P00001M0?ooo`8000009@3oool00`000000oooo0?ooo`0R0?ooo`800000GP3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0080oooo0P00001N0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0D0?ooo`007`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool2000008l0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`1:0?ooo`<00000L`3oool001l0oooo0P00001Q
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2=
0?ooo`800000H@3oool00`000000oooo0?ooo`1<0?ooo`800000L`3oool001l0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo0P00002=0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0CP3oool200000780oooo000O0?ooo`03
0000003oool0oooo05d0oooo0P00000Y0?ooo`030000003oool0oooo02H0oooo0P00002<0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1_0?ooo`00
7`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
9`3oool2000008/0oooo00<000000?ooo`3oool0G03oool2000005@0oooo0`00001_0?ooo`007`3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0E03o
ool2000006l0oooo000O0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Y0?ooo`800000R@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo05H0oooo0P00001^0?ooo`007`3oool00`000000oooo0?ooo`1I0?ooo`800000;@3oool00`00
0000oooo0?ooo`0Z0?ooo`800000R03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0J`3oool001l0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02/0oooo0P0000270?ooo`030000003oool0oooo05P0
oooo0P00001L0?ooo`<00000J`3oool001l0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo05`0oooo0P00001[0?ooo`007`3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3oool2000008D0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`1N0?ooo`800000JP3oool001l0oooo00<00000
0?ooo`3oool0E@3oool200000340oooo00<000000?ooo`3oool0;P3oool2000008@0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo06L0oooo000O0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0_0?oo
o`800000P`3oool00`000000oooo0?ooo`1D0?ooo`800000I03oool3000006L0oooo000O0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1T0?ooo`80
0000I`3oool001l0oooo0P00001D0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
<@3oool200000840oooo0P00001D0?ooo`030000003oool0oooo06H0oooo0P00001V0?ooo`007`3o
ool00`000000oooo0?ooo`1A0?ooo`800000=@3oool00`000000oooo0?ooo`0b0?ooo`800000P03o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0H`3o
ool001l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03<0oooo0P00001o0?ooo`030000003oool0oooo0500oooo0P00001/0?ooo`<00000H`3oool0
01l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
06`0oooo0P00001S0?ooo`007`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0=@3oool2000007d0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1^0?ooo`800000HP3oool001l0oooo00<000000?ooo`3oool0C@3oool2000003T0oooo
00<000000?ooo`3oool0=P3oool2000007`0oooo00<000000?ooo`3oool0C@3oool2000007<0oooo
00<000000?ooo`3oool0G`3oool001l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`000000NP3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo07<0oooo0`00001O0?ooo`007`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0M03oool2000005l0oooo000O0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?oo
o`800000N@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo07H0oooo0P00001N0?oo
o`007`3oool00`000000oooo0?ooo`190?ooo`800000?@3oool00`000000oooo0?ooo`0j0?ooo`80
0000N03oool00`000000oooo0?ooo`190?ooo`800000N`3oool00`000000oooo0?ooo`1K0?ooo`00
7`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0000001f0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
N`3oool3000005/0oooo000O0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`1l0?ooo`800000F`3oool001H0oooo1@0000040?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`800000K@3oool5
000000<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1n0?ooo`800000FP3oool0
01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`150?ooo`800000@@3oool00`00
0000oooo0?ooo`0n0?ooo`800000KP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04D0oooo0P0000230?ooo`030000003oool0oooo05L0oooo000H0?ooo`030000003oool0oooo00@0
oooo0`0000140?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?`3oool3000006`0
oooo00<000000?ooo`3oool00`3oool3000004@0oooo00<000000?ooo`3oool0P`3oool3000005L0
oooo000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0400oooo0P00001/0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`240?ooo`800000E`3oool001P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0@@3oool2000006/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo08H0oooo0P00001F0?ooo`005`3oool2000000H0oooo00<00000
0?ooo`3oool0@@3oool2000004D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1W
0?ooo`8000001@3oool00`000000oooo0?ooo`110?ooo`800000R`3oool00`000000oooo0?ooo`1C
0?ooo`007`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0@`3oool3000006h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2<0?oo
o`800000D`3oool001l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo04@0oooo0P00001^0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0S@3oool00`000000oooo0?ooo`1A0?ooo`007`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool2000006d0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0500oooo000O0?ooo`030000003o
ool0oooo03d0oooo0P0000190?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0m0?ooo`800000T`3oool00`000000oooo0?ooo`1?0?ooo`007`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0A`3oool3
000006X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2D0?ooo`800000C`3oool0
01l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
04P0oooo0P00001Z0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0U@3oool00`00
0000oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0B@3oool2000006T0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo04`0oooo000O0?ooo`030000003oool0oooo03T0oooo
0P00001=0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0i0?ooo`800000V`3oool00`000000oooo0?ooo`1;0?ooo`007`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0B`3oool3000006H0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`2L0?ooo`800000B`3oool001l0oooo0P00000i
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C03oool2000006H0oooo0P00000i
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0B@3oool001l0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04d0oooo0P00001U0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`180?oo
o`007`3oool00`000000oooo0?ooo`0e0?ooo`800000D@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0=@3oool200000:<0oooo00<000000?ooo`3o
ool0A`3oool001l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo04l0oooo0P00001S0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`160?ooo`007`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0D03oool200000680oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04D0oooo000O0?ooo`030000003oool0
oooo0380oooo0P00001D0?ooo`030000003oool0oooo0540oooo0P00001Q0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`140?ooo`007`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo0340oooo0P00002[0?ooo`800000A03oool001l0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05<0
oooo0P00001O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`120?ooo`007`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool0E03oool2000005h0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo0440oooo000O0?ooo`030000003oool0oooo02h0oooo0P00
001H0?ooo`030000003oool0oooo05D0oooo0P00001M0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`100?ooo`007`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo02d0oooo0P00002c0?ooo`800000@03oool001l0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05L0oooo0P00001K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0n0?oo
o`007`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0F03oool2000005X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo03d0oooo000O0?ooo`800000:`3oool2000005`0oooo00<000000?ooo`3oool0
F@3oool2000005T0oooo0P00000/0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0
?03oool001l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0Y0?ooo`800000^`3o
ool2000003`0oooo000O0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`1K0?ooo`800000E`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0;`0oooo00<000000?ooo`3oool0>P3oool001l0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo05`0oooo0P00001F0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0i0?ooo`007`3oool00`000000
oooo0?ooo`0V0?ooo`800000H03oool00`000000oooo0?ooo`1M0?ooo`800000E@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>03oool001l0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0U0?ooo`800000``3oool2000003P0oooo
000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`1O0?ooo`800000D`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0<@0oooo00<0
00000?ooo`3oool0=P3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo0600oooo0P00001B0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`007`3oool00`000000oooo0?ooo`0R0?oo
o`800000I03oool00`000000oooo0?ooo`1Q0?ooo`800000D@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0=03oool001l0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0680oooo0P00001@0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0b03oool3000003@0oooo000O0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1S0?ooo`800000
C`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0<X0oooo0P00000d0?ooo`007`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I03o
ool2000004h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3<0?ooo`800000<`3o
ool001l0oooo00<000000?ooo`3oool07P3oool2000006P0oooo00<000000?ooo`3oool0I@3oool2
000004d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0
oooo0300oooo000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`1V0?ooo`800000C03oool00`000000oooo0?ooo`0M0?ooo`800000dP3oool30000
0300oooo000O0?ooo`8000007P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06L0
oooo0P00001;0?ooo`8000007P3oool00`000000oooo0?ooo`3B0?ooo`800000<03oool001l0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06P0oooo
0P00001:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0e03oool2000002l0oooo
000O0?ooo`030000003oool0oooo01X0oooo0P00001/0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=L0oooo00<0
00000?ooo`3oool0;03oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo06X0oooo0P0000180?ooo`030000003oool0oooo01T0oooo0P00003J
0?ooo`<00000;03oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo06/0oooo0P0000170?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0fP3oool2000002`0oooo000O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`1/0?ooo`800000AP3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0=`0oooo0P00000[0?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`800000
L03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo02P0oooo000O0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1^0?ooo`800000A03o
ool00`000000oooo0?ooo`0E0?ooo`800000hP3oool3000002P0oooo000O0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0K`3oool200000740oooo0P0000130?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0K`3oool200000740oooo0P00000X0?ooo`007`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo06P0oooo200000000`3oool00000000000070000
06X0oooo0P0000120?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0J03oool80000
0080oooo2@00001Y0?ooo`8000009`3oool001l0oooo00<000000?ooo`3oool04P3oool2000006P0
oooo0`0000090?ooo`030000003oool0oooo00H0oooo0`00001Y0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1V0?ooo`<000004`3oool3000006P0
oooo00<000000?ooo`3oool0903oool001l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1V0?ooo`800000303oool00`000000oooo0?ooo`090?ooo`<00000IP3oool200000400oooo
00<000000?ooo`3oool04@3oool2000006L0oooo0P00000I0?ooo`800000IP3oool3000002@0oooo
000O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0H`3oool3000000h0oooo00<0
00000?ooo`3oool0303oool2000006D0oooo0P00000o0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0H`3oool3000001d0oooo0`00001T0?ooo`800000903oool001l0oooo0P00000A
0?ooo`030000003oool0oooo0640oooo0`00000A0?ooo`030000003oool0oooo00h0oooo0`00001S
0?ooo`800000?P3oool200000140oooo00<000000?ooo`3oool0H@3oool3000002<0oooo0P00001S
0?ooo`8000008`3oool001l0oooo00<000000?ooo`3oool03P3oool200000680oooo0P00000D0?oo
o`030000003oool0oooo0140oooo0P00001S0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool03P3oool200000680oooo0P00000X0?ooo`800000H`3oool00`000000oooo0?ooo`0P0?oo
o`007`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0600oooo0P00000F0?ooo`03
0000003oool0oooo01<0oooo0P00001Q0?ooo`<00000>`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0600oooo0`00000[0?ooo`800000H@3oool300000200oooo000O0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0G`3oool2000001L0oooo00<000000?ooo`3oool0
503oool200000640oooo0P00000k0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
G`3oool2000002l0oooo0P00001P0?ooo`800000803oool001l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1N0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?ooo`800000H03o
ool2000003X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0GP3oool2000001l0oooo000O0?ooo`030000003oool0
oooo00X0oooo0P00001P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool2
00000600oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:0?ooo`800000H03oool2
000003D0oooo0P00001P0?ooo`030000003oool0oooo01`0oooo000O0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0GP3oool3000003L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0G@3oool30000
01`0oooo000O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G@3oool2000001d0
oooo00<000000?ooo`3oool06P3oool2000005l0oooo0P00000g0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05d0
oooo0P00000L0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05d0oooo
0P00000f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G@3oool2000003d0oooo
0P00001N0?ooo`8000006`3oool001l0oooo00<000000?ooo`3oool01P3oool2000005h0oooo0P00
000P0?ooo`030000003oool0oooo01d0oooo0P00001O0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool01P3oool2000005h0oooo0P0000110?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0603oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1L
0?ooo`<00000<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`1L0?ooo`<00000603oool001H0oooo100000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0G03oool2000002/0oooo100000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool2000004D0oooo00<000000?oo
o`3oool0G03oool2000001P0oooo000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool08@3oool2000005d0oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo04H0oooo0P00001M0?ooo`80
00005`3oool001L0oooo00<000000?ooo`3oool01@3oool300000080oooo0P00001M0?ooo`800000
9@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`040?ooo`<000000P3oool2000005d0oooo0P00001;0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooobD0oooo000F0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3o
oolh0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`005`3o
ool2000000H0oooo00<000000?ooo`3oool0o`3oooli0?ooo`8000001@3oool00`000000oooo0?oo
o`3o0?ooobD0oooo000O0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`3o
0?ooobD0oooo000O0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`3o0?oo
obD0oooo000O0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`3o0?ooobD0
oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?oo
ool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3o
ool00?l0ooooo`3ooon:0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 647}, {307.563, 0}} -> {-0.0518282, -0.0238146, \
0.0032514, 0.0032514}, {{15.9375, 308.813}, {300.188, 7.3125}} -> {-2.55097, \
-2.40007, 0.0149961, 0.0149961}, {{338.125, 631}, {300.188, 7.3125}} -> \
{-7.38253, -2.40007, 0.0149961, 0.0149961}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Computation of start points", "Subsection"],

Cell[TextData[{
  "Polynomial ",
  StyleBox["P(u,v)",
    FontSlant->"Italic"],
  " represents a plane curve which generally consists of components of two \
types:\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " ",
  StyleBox["open components",
    FontWeight->"Bold"],
  " which have at least one point lying on the boundary of the domain, start \
points on open components can be found easily by computing roots of four \
univariate polynomials,"
}], "Text"],

Cell[BoxData[
    \(StartingPointsBoundary[UVImpl_, UInt_, VInt_] := 
      Module[{}, \[IndentingNewLine]UVImplTimes = 
          Apply[Times, UVImpl]; \[IndentingNewLine]Vars = 
          Variables[UVImplTimes]; \[IndentingNewLine]BoundaryPoints = 
          Union[Flatten[
              Join[Outer[{#1, #2} &, {UInt[\([1]\)]}, 
                  TakeRealInside[
                    Vars[\([2]\)] /. 
                      Flatten[
                        Map[Solve[\((# /. {Vars[\([1]\)] \[Rule] 
                                        UInt[\([1]\)]})\) \[Equal] 0, 
                              Vars[\([2]\)]] &, UVImpl], 1], VInt]], 
                Outer[{#1, #2} &, {UInt[\([2]\)]}, 
                  TakeRealInside[
                    Vars[\([2]\)] /. 
                      Flatten[
                        Map[Solve[\((# /. {Vars[\([1]\)] \[Rule] 
                                        UInt[\([2]\)]})\) \[Equal] 0, 
                              Vars[\([2]\)]] &, UVImpl], 1], VInt]], 
                Outer[{#1, #2} &, 
                  TakeRealInside[
                    Vars[\([1]\)] /. 
                      Flatten[
                        Map[Solve[\((# /. {Vars[\([2]\)] \[Rule] 
                                        VInt[\([1]\)]})\) \[Equal] 0, 
                              Vars[\([1]\)]] &, UVImpl], 1], 
                    UInt], {VInt[\([1]\)]}], 
                Outer[{#1, #2} &, 
                  TakeRealInside[
                    Vars[\([1]\)] /. 
                      Flatten[
                        Map[Solve[\((# /. {Vars[\([2]\)] \[Rule] 
                                        VInt[\([2]\)]})\) \[Equal] 0, 
                              Vars[\([1]\)]] &, UVImpl], 1], 
                    UInt], {VInt[\([2]\)]}]], 1]]; \[IndentingNewLine]Return[
          BoundaryPoints]]\)], "Input",
  FontSize->14],

Cell[TextData[{
  StyleBox["2. closed components",
    FontWeight->"Bold"],
  " which lie completely within the domain,finding start points on close \
components is significantly harder, they can correspond to so-called turning \
points (points with one partial derivative vanishing)"
}], "Text"],

Cell[BoxData[
    \(StartingPointsTurning[UVImpl_, UInt_, VInt_] := 
      Module[{}, \[IndentingNewLine]UVImplTimes = 
          Apply[Times, UVImpl]; \[IndentingNewLine]Vars = 
          Variables[UVImplTimes]; \[IndentingNewLine]TurningPoints = 
          Select[Union[
              Flatten[Map[
                  Flatten[
                      Outer[{#1, #2} &, {#}, 
                        Union[TakeRealInsideIn[
                            Vars[\([2]\)] /. 
                              Solve[\((UVImplTimes /. {Vars[\([1]\)] \[Rule] \
#})\) \[Equal] 0, Vars[\([2]\)]], VInt]]], 1] &, 
                  Union[TakeRealInsideIn[
                      Vars[\([1]\)] /. 
                        Solve[DixonDialyticResultant[{UVImplTimes, 
                                D[UVImplTimes, 
                                  Vars[\([2]\)]]}, {Vars[\([2]\)]}, {p}] \
\[Equal] 0, Vars[\([1]\)]], UInt]]], 
                1]], \((\((D[UVImplTimes, Vars[\([2]\)]] /. 
                      MapThread[#1 \[Rule] #2 &, {Vars, #}])\) \[Equal] 
                  0)\) &]; \[IndentingNewLine]Return[
          TurningPoints]]\)], "Input",
  FontSize->14],

Cell[CellGroupData[{

Cell["Example", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(EnneperBoundaryPoints = 
      StartingPointsBoundary[Puv, UInt, VInt]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \("Boundary points ... hotovo."\)], "Print",
  CellLabel->"From In[16]:="],

Cell[BoxData[
    \({{\(-2\), \(-2\)}, {\(-2\), 0}, {\(-2\), 
        2}, {\(-2\), \(-\(1\/\@3\)\)}, {\(-2\), 1\/\@3}, {0, \(-2\)}, {0, 
        2}, {2, \(-2\)}, {2, 0}, {2, 2}, {2, \(-\(1\/\@3\)\)}, {2, 
        1\/\@3}, {\(-\(1\/\@3\)\), \(-2\)}, {\(-\(1\/\@3\)\), 
        2}, {1\/\@3, \(-2\)}, {1\/\@3, 2}}\)], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(EnneperTurningPoints = 
      StartingPointsTurning[Puv, UInt, VInt]\), "\[IndentingNewLine]", 
    \(\(EnneperStartPoints = 
        Join[EnneperBoundaryPoints, EnneperTurningPoints];\)\)}], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \("Turning points ... hotovo."\)], "Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    \({{\(-\@3\), 0}, {\@3, 0}}\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        ListPlot[EnneperBoundaryPoints, 
          PlotStyle \[Rule] {Hue[0.1], PointSize[0.03]}, 
          DisplayFunction \[Rule] Identity], \[IndentingNewLine]ListPlot[
          EnneperTurningPoints, 
          PlotStyle \[Rule] {Hue[0.7], PointSize[0.03]}, 
          DisplayFunction \[Rule] Identity], AspectRatio \[Rule] Automatic, 
        ImageSize \[Rule] 72\ 5, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input",
  CellLabel->"In[19]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 360 360 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(1)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .6 0 r
.03 w
.02381 .02381 Mdot
.02381 .5 Mdot
.02381 .97619 Mdot
.02381 .36254 Mdot
.02381 .63746 Mdot
.5 .02381 Mdot
.5 .97619 Mdot
.97619 .02381 Mdot
.97619 .5 Mdot
.97619 .97619 Mdot
.97619 .36254 Mdot
.97619 .63746 Mdot
.36254 .02381 Mdot
.36254 .97619 Mdot
.63746 .02381 Mdot
.63746 .97619 Mdot
.2 0 1 r
.08761 .5 Mdot
.91239 .5 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{360, 360},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J2000`400?l00000o`00003o/`3oool0
0`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000
oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?oo
o`2b0?ooo`001`3oool20?nI07P0oooo0P3oV@0_0?ooo`80oiT0;`3oool20?nI07P0oooo0P3oV@09
0?ooo`001@3oool60?nI07@0oooo1P3oV@0[0?ooo`H0oiT0:`3oool60?nI07@0oooo1P3oV@070?oo
o`00103oool80?nI0780oooo203oV@0T0?ooo`@0000000<0oooo0?nI003oV@001P3oV@0Y0?ooo`P0
oiT0LP3oool80?nI00H0oooo00040?ooo`P0oiT0LP3oool80?nI02@0oooo00<000000?ooo`3oool0
0P3oool80?nI02T0oooo203oV@1b0?ooo`P0oiT01P3oool000<0oooo2P3oV@1`0?ooo`X0oiT0903o
ool00`000000oooo0?ooo`0:0?nI02L0oooo2P3oV@1`0?ooo`X0oiT01@3oool000<0oooo2P3oV@1`
0?ooo`X0oiT07@3oool4000000@0oooo00<000000?ooo`3oV@002@3oV@0W0?ooo`X0oiT0L03oool:
0?nI00D0oooo00040?ooo`P0oiT0LP3oool80?nI02@0oooo00D000000?ooo`3oool000000?ooo`08
0?nI02T0oooo203oV@1b0?ooo`P0oiT01P3oool000@0oooo203oV@1b0?ooo`P0oiT09@3oool20000
0080oooo203oV@0Y0?ooo`P0oiT0LP3oool80?nI00H0oooo00050?ooo`H0oiT0M03oool60?nI02/0
oooo1P3oV@0[0?ooo`H0oiT0M03oool60?nI00L0oooo00070?ooo`80oiT0N03oool20?nI02l0oooo
0P3oV@0_0?ooo`80oiT0N03oool20?nI00T0oooo002c0?ooo`030000003oool0oooo0;80oooo002c
0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`03
0000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003o
ool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo
0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo
002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`800000/`3oool00;<0oooo00<000000?oo
o`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0
/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool0
0;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo
00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<00000
0?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3o
ool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3o
ool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0
oooo0P00002c0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?oo
o`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?oo
o`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3o
ool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`00
0000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo
0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b
0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00
/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool200000;<0oooo002c0?ooo`030000003oool0
oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80
oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c
0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`03
0000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003o
ool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo
0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo
002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?oo
o`800000/`3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0
/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool0
0;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo
00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<00000
0?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3o
ool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3o
ool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00:X0
oooo1@0000040?ooo`030000003oool0oooo0;80oooo002/0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/P3oool00:`0oooo00<000000?ooo`3oool0103oool300000;80oooo002T
0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo002/0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool00:/0oooo0P0000060?ooo`03
0000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003o
ool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo
0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo
002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?oo
o`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000
003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0
oooo0;80oooo002c0?ooo`800000/`3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo
00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<00000
0?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3o
ool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3o
ool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0
oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<0
00000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool000L0oooo0P3oV@2Z0?oo
o`030000003oool0oooo0:L0oooo0P3oV@090?ooo`001@3oool60?nI0:P0oooo00<000000?ooo`3o
ool0Y@3oool60?nI00L0oooo00040?ooo`P0oiT0Y`3oool200000:D0oooo203oV@060?ooo`00103o
ool80?nI0:L0oooo00<000000?ooo`3oool0Y03oool80?nI00H0oooo00030?ooo`X0oiT0YP3oool0
0`000000oooo0?ooo`2S0?ooo`X0oiT01@3oool000<0oooo2P3oV@2V0?ooo`030000003oool0oooo
0:<0oooo2P3oV@050?ooo`00103oool80?nI0:L0oooo00<000000?ooo`3oool0Y03oool80?nI00H0
oooo00040?ooo`P0oiT0Y`3oool00`000000oooo0?ooo`2T0?ooo`P0oiT01P3oool000D0oooo1P3o
V@2X0?ooo`030000003oool0oooo0:D0oooo1P3oV@070?ooo`001`3oool20?nI0:X0oooo00<00000
0?ooo`3oool0Y`3oool20?nI00T0oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`03
0000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003o
ool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo
0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo
002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`800000/`3oool00;<0oooo00<000000?oo
o`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0
/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool0
0;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo
00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<00000
0?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3o
ool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3o
ool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0
oooo0P00002c0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?oo
o`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?oo
o`002@3oool400000580oooo1@00001?0?ooo`030000003oool0oooo0500oooo1@00001A0?ooo`@0
0000203oool000T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`090?ooo`002P3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00P0oooo00030?ooo`@00000103oool0
0`000000oooo0?ooo`1;0?ooo`@00000103oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?ooo`002@3oool01000
0000oooo0?ooo`00001D0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`1A0?ooo`040000003oool0oooo000000P0oooo000:0?ooo`800000E03oool2
00000540oooo00<000000?ooo`3oool0D@3oool2000005@0oooo0P0000090?ooo`00/`3oool00`00
0000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`001`3oool20?nI01D0oooo
0P0c0?nC0?ooo`030000003oool0oooo0900oooo0P0c0?lE0?ooo`80oiT02@3oool000D0oooo1P3o
V@0A0?ooo`H0<`3oT@3oool00`000000oooo0?ooo`2>0?ooo`H0<`3o4@3oool60?nI00L0oooo0004
0?ooo`P0oiT03`3oool803<0oi00oooo00<000000?ooo`3oool0S@3oool803<0o`l0oooo203oV@06
0?ooo`00103oool80?nI00l0oooo200c0?n@0?ooo`030000003oool0oooo08d0oooo200c0?l?0?oo
o`P0oiT01P3oool000<000002P3oV@0=000000X0<`3oo`00000O000000X0<`3o3@00000:0?nI00D0
000000030?ooo`X0oiT0303oool00`000000<`3o03<0o`0803<0o`H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`030?ooo`X0<`3o00<0oooo0000003oool02P3oool:0?nI00D0oooo
00040?ooo`P0oiT03`3oool803<0oc/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo03P0oooo200c0?l?0?ooo`P0oiT01P3oool000@0oooo203oV@0?
0?ooo`P0<`3oT03oool00`000000oooo0?ooo`2=0?ooo`P0<`3o3`3oool80?nI00H0oooo00050?oo
o`H0oiT04@3oool603<0oi40oooo00<000000?ooo`3oool0SP3oool603<0oa40oooo1P3oV@070?oo
o`001`3oool20?nI01D0oooo0P0c0?nC0?ooo`030000003oool0oooo0900oooo0P0c0?lE0?ooo`80
oiT02@3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3o
ool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0
oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<0
00000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?oo
o`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0
/P3oool00;<0oooo0P00002c0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`00
0000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo
0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b
0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00
/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool0
0`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000
oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?oo
o`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool200000;<0oooo002c0?ooo`03
0000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003o
ool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo
0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo
002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?oo
o`030000003oool0oooo0;80oooo00070?ooo`80oiT0ZP3oool00`000000oooo0?ooo`2W0?ooo`80
oiT02@3oool000D0oooo1P3oV@2X0?ooo`030000003oool0oooo0:D0oooo1P3oV@070?ooo`00103o
ool80?nI0:L0oooo00<000000?ooo`3oool0Y03oool80?nI00H0oooo00040?ooo`P0oiT0Y`3oool0
0`000000oooo0?ooo`2T0?ooo`P0oiT01P3oool000<0oooo2P3oV@2V0?ooo`030000003oool0oooo
0:<0oooo2P3oV@050?ooo`000`3oool:0?nI0:H0oooo00<000000?ooo`3oool0X`3oool:0?nI00D0
oooo00040?ooo`P0oiT0Y`3oool200000:D0oooo203oV@060?ooo`00103oool80?nI0:L0oooo00<0
00000?ooo`3oool0Y03oool80?nI00H0oooo00050?ooo`H0oiT0Z03oool00`000000oooo0?ooo`2U
0?ooo`H0oiT01`3oool000L0oooo0P3oV@2Z0?ooo`030000003oool0oooo0:L0oooo0P3oV@090?oo
o`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3o
ool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`00
0000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo
0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b
0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00
/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool2
00000;<0oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80
oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c
0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`03
0000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003o
ool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo
0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo
002c0?ooo`030000003oool0oooo0;80oooo002Z0?ooo`D00000103oool00`000000oooo0?ooo`2b
0?ooo`00[03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo002/0?ooo`03
0000003oool0oooo00@0oooo0`00002b0?ooo`00[03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0;80oooo002/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3o
ool00:/0oooo0P0000060?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo
0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo
002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?oo
o`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000
003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0
oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80
oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c
0?ooo`800000/`3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3o
ool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3o
ool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0
oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<0
00000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?oo
o`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0
/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool0
0;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo0P00002c0?ooo`00/`3oool00`000000oooo
0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b
0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00
/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool0
0`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000
oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?oo
o`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?oo
o`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3o
ool200000;<0oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo
0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo
002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?oo
o`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000
003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0
oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80
oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo002c
0?ooo`030000003oool0oooo0;80oooo002c0?ooo`800000/`3oool00;<0oooo00<000000?ooo`3o
ool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3o
ool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0
oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<0
00000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?oo
o`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0
/P3oool000L0oooo0P3oV@1h0?ooo`80oiT0;`3oool20?nI02l0oooo0P3oV@1h0?ooo`80oiT02@3o
ool000D0oooo1P3oV@1d0?ooo`H0oiT0:`3oool60?nI02/0oooo1P3oV@1d0?ooo`H0oiT01`3oool0
00@0oooo203oV@1b0?ooo`P0oiT0903oool4000000030?ooo`3oV@00oiT000H0oiT0:@3oool80?nI
0780oooo203oV@060?ooo`00103oool80?nI0780oooo203oV@0T0?ooo`030000003oool0oooo0080
oooo203oV@0Y0?ooo`P0oiT0LP3oool80?nI00H0oooo00030?ooo`X0oiT0L03oool:0?nI02@0oooo
00<000000?ooo`3oool02P3oV@0W0?ooo`X0oiT0L03oool:0?nI00D0oooo00030?ooo`X0oiT0L03o
ool:0?nI02D0oooo00<000000?ooo`3oV@002@3oV@0W0?ooo`X0oiT0L03oool:0?nI00D0oooo0004
0?ooo`P0oiT0LP3oool80?nI02@0oooo00D000000?ooo`3oool000000?ooo`080?nI02T0oooo203o
V@1b0?ooo`P0oiT01P3oool000@0oooo203oV@1b0?ooo`P0oiT09@3oool200000080oooo203oV@0Y
0?ooo`P0oiT0LP3oool80?nI00H0oooo00050?ooo`H0oiT0M03oool60?nI02/0oooo1P3oV@0[0?oo
o`H0oiT0M03oool60?nI00L0oooo00070?ooo`80oiT0N03oool20?nI02l0oooo0P3oV@0_0?ooo`80
oiT0N03oool20?nI00T0oooo002c0?ooo`030000003oool0oooo0;80oooo002c0?ooo`030000003o
ool0oooo0;80oooo002c0?ooo`030000003oool0oooo0;80oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-2.10002, -2.10002, 0.0116993, \
0.0116993}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Removing improper components", "Subsection"],

Cell[TextData[{
  "Now, we have at least one point on each component of ",
  StyleBox["P(u,v)",
    FontSlant->"Italic"],
  ". However, not all components of this plane curve have to correspond to \
real surface self-intersection. The reason follows from the fact that Gr\
\[ODoubleDot]bner bases (or resultants) were used for elimination of \
variables from the initial system of equations. We are not able to consider \
the rectangular parametric domain ",
  StyleBox["U\[Times]V",
    FontSlant->"Italic"],
  " directly in the initial system of equations and variable elimination \
methods work generally over algebraically closed fields, thus in this case \
over field of complex numbers. Therefore, some components of ",
  StyleBox["P(u,v)",
    FontSlant->"Italic"],
  " can correspond to \"complex\" surface self-intersection."
}], "Text"],

Cell[TextData[{
  "Thus, we have to test all components if they correspond to real surface \
self-intersection (",
  StyleBox["proper components",
    FontWeight->"Bold"],
  ") or not (",
  StyleBox["improper components",
    FontWeight->"Bold"],
  "). This can be done by testing all start points. For each start point we \
can solve the system of equations"
}], "Text"],

Cell[BoxData[
    \(X\_i = \(x \((\[NegativeThinSpace]u, v\[NegativeThinSpace])\)\)\/\(w \
\((\[NegativeThinSpace]u, v\[NegativeThinSpace])\)\), 
    Y\_i = \(y \((\[NegativeThinSpace]u, v\[NegativeThinSpace])\)\)\/\(w \((\
\[NegativeThinSpace]u, v\[NegativeThinSpace])\)\), 
    Z\_i = \(z \((\[NegativeThinSpace]u, v\[NegativeThinSpace])\)\)\/\(w \((\
\[NegativeThinSpace]u, v\[NegativeThinSpace])\)\)\)], "DisplayFormula",
  TextAlignment->Center],

Cell[TextData[{
  "where ",
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(X\_i\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(Y\_i\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(Z\_i\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  StyleBox[") = S(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(u\_i, v\_i\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"],
  " and ",
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(u\_i, v\_i\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"],
  " is a start point. Solutions of the system are all pairs ",
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(u\_j, v\_j\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"],
  " which map under the given parametrization ",
  StyleBox["S",
    FontSlant->"Italic"],
  " to the point ",
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(X\_i\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(Y\_i\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(Z\_i\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"],
  " on the surface. If there are at least two solutions lying in the domain \
",
  StyleBox["U\[Times]V",
    FontSlant->"Italic"],
  ", the start point ",
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(u\_i, v\_i\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  StyleBox[")",
    FontSlant->"Italic"],
  " lies on the proper component, otherwise it lies on the improper \
component."
}], "Text"],

Cell[TextData[{
  "Of course, we can identify factors of ",
  StyleBox["P(u,v)",
    FontSlant->"Italic"],
  " corresponding to these improper components and remove them to simplify \
following computations."
}], "Text"],

Cell["\<\
In this step we also identify singular points which cause some problems in \
the last step of the algorithm.\
\>", "Text"],

Cell[BoxData[
    \(ComponentTest[UVImpl_, StPoints_, XX_, YY_, ZZ_, UInt_, VInt_] := 
      Module[{}, \[IndentingNewLine]Vars = 
          Variables[{XX, YY, 
              ZZ}]; \[IndentingNewLine]SelectedPoints = \(Select[
              Map[Block[{}, \[IndentingNewLine]{XI, YI, 
                        ZI} = {XX, YY, 
                          ZZ} /. {Vars[\([1]\)] \[Rule] #[\([1]\)], 
                          Vars[\([2]\)] \[Rule] #[\([2]\)]}; \
\[IndentingNewLine]NumberOfSolutions = 
                      Length[Select[
                          ZI - ZZ /. 
                            Map[MapThread[Rule, {Vars, #}] &, 
                              Union[Select[
                                  Vars /. 
                                    Solve[{XX - XI \[Equal] 0, 
                                        YY - YI \[Equal] 0}, Vars], 
                                  Element[#, 
                                        Reals] && #[\([1]\)] \[GreaterEqual] 
                                        UInt[\([1]\)] && #[\([1]\)] \
\[LessEqual] UInt[\([2]\)] && #[\([2]\)] \[GreaterEqual] 
                                        VInt[\([1]\)] && #[\([2]\)] \
\[LessEqual] VInt[\([2]\)] &]]], # \[Equal] 0 &]]; \[IndentingNewLine]{#, 
                      NumberOfSolutions}] &, 
                StPoints], #[\([2]\)] \[GreaterEqual] 2 &]\)[\([All, 
              1]\)]; \[IndentingNewLine]SingularPoints = 
          Select[SelectedPoints, \((\((D[
                          UVImpl, \(Variables[UVImpl]\)[\([1]\)]] /. 
                        MapThread[#1 \[Rule] #2 &, {Variables[
                              UVImpl], #}])\) \[Equal] 
                    0)\) && \((\((D[UVImpl, \(Variables[UVImpl]\)[\([2]\)]] /. 
                        MapThread[#1 \[Rule] #2 &, {Variables[
                              UVImpl], #}])\) \[Equal] 
                    0)\) &]; \[IndentingNewLine]StartPoints = 
          Complement[SelectedPoints, 
            SingularPoints]; \[IndentingNewLine]UVImplNewPom = 
          Table[Select[UVImpl, 
              Simplify[\((# /. {\(Variables[UVImpl]\)[\([1]\)] \[Rule] 
                            SelectedPoints[\([i, 1]\)], \(Variables[
                                UVImpl]\)[\([2]\)] \[Rule] 
                            SelectedPoints[\([i, 2]\)]})\)] \[Equal] 
                  0 &], {i, 1, 
              Length[SelectedPoints]}]; \[IndentingNewLine]UVImplNewPom2 = 
          Union[Cases[
              UVImplNewPom, _?\((Length[#] \[Equal] 
                      1 &)\)]]; \[IndentingNewLine]UVImplNew = 
          Union[Join[
              DeleteCases[
                Flatten[
                  Table[If[Length[UVImplNewPom[\([i]\)]] > 1, 
                      If[Length[
                            Complement[UVImplNewPom[\([i]\)], 
                              Apply[Sequence, UVImplNewPom2]]] == 
                          Length[
                            UVImplNewPom[\([i]\)]], {UVImplNewPom[\([i, 
                              1]\)]}, 0], 0], {i, 1, Length[UVImplNewPom]}]], 
                0], UVImplNewPom2]]; \[IndentingNewLine]Return[{Flatten[
              UVImplNew], SingularPoints, StartPoints}]]\)], "Input",
  CellLabel->"In[73]:=",
  FontSize->14],

Cell[CellGroupData[{

Cell["Example", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \({PuvNew, SingPoints, StartPoints} = 
      ComponentTest[Puv, EnneperStartPoints, X, Y, Z, UInt, VInt]\)], "Input",\

  CellLabel->"In[20]:="],

Cell[BoxData[
    \({{\(-3\) + u\^2 - 3\ v\^2, 
        3 + 3\ u\^2 - v\^2}, {}, {{\(-2\), \(-\(1\/\@3\)\)}, {\(-2\), 
          1\/\@3}, {2, \(-\(1\/\@3\)\)}, {2, 
          1\/\@3}, {\(-\(1\/\@3\)\), \(-2\)}, {\(-\(1\/\@3\)\), 
          2}, {1\/\@3, \(-2\)}, {1\/\@3, 2}, {\(-\@3\), 0}, {\@3, 
          0}}}\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Component splitting and tracing", "Subsection"],

Cell["\<\
Now, we have at least one point on all proper components and we want to use \
these point and also the local geometry of the curve to find consecutive \
points on components. There are three main issues concerning the tracing \
algorithm:
1. singular points,
2. component jumping,
3. converging back on the curve.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Singular points\n",
    FontWeight->"Bold"],
  "Each singular points ",
  StyleBox["(",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`s\_i\)]],
  StyleBox[",",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`t\_i\)]],
  StyleBox[") ",
    FontSlant->"Italic"],
  "is used to partition the domain ",
  "into subdomains using isolines ",
  StyleBox["u = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`s\_i\)]],
  " and ",
  StyleBox["v = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`t\_i\)]],
  ". For each isoline, intersections with the curve P*(u, v) = 0 (",
  StyleBox["P(u,v)",
    FontSlant->"Italic"],
  " after removing all improper components) on the given domain have to be \
computed and added to the list of start points. Then, process continues \
recursively on each subdomain with other singular points (or start points, \
see below)."
}], "Text"],

Cell[TextData[{
  StyleBox["Component jumping\n",
    FontWeight->"Bold"],
  "This can occur when two components are relatively close to each other - \
the tracing algorithm can jump from one component to another. Thus, we want \
to subdivide the initial domain such that each subdomain contain two start \
points because the subdomain with two start points and without any loops \
inside can contain only one curve component. This means that we use the start \
points to subdivide the domain with more than two start points using \
isolines, similarly to the case of singular points. Finally, in each \
subdomain containing exactly two start points we run the tracing algorithm."
}], "Text"],

Cell[TextData[{
  StyleBox["Converging back on the curve\n",
    FontWeight->"Bold"],
  "Using the tracing algorithm on the subdomain with two start points, we \
compute the consecutive points on the curve depending on the local geometry \
of the curve. It means, that the next point on the curve is computed in the \
two-steps process:\n1. we find a new point ",
  Cell[BoxData[
      \(TraditionalForm\`Q\_\(i + 1\)\)]],
  " ",
  "in the direction of a tangent vector ",
  Cell[BoxData[
      \(TraditionalForm\`T\_i\)]],
  " to the curve in the point ",
  Cell[BoxData[
      \(TraditionalForm\`Q\_i\)]],
  ",\n2. because point ",
  Cell[BoxData[
      \(TraditionalForm\`Q\_\(i + 1\)\)]],
  " does not lie (except the case that the curve is a part of a line) on the \
curve we have to converge back on the curve using e.g. Newton's method in the \
direction of some coordinate axis with the initial approximation ",
  Cell[BoxData[
      \(TraditionalForm\`Q\_\(i + 1\)\)]],
  "."
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(ComponentSplitting[UVImplicit_, XX_, YY_, ZZ_, 
          SingularPoints_, StartPoints_, UInterval_, VInterval_]\), ":=", 
        RowBox[{"Module", "[", 
          RowBox[{\({}\), ",", "\[IndentingNewLine]", 
            
            RowBox[{\(Vars = Variables[{XX, YY, ZZ}]\), ";", 
              "\[IndentingNewLine]", \({OneVarComponents, TwoVarComponents, 
                  SingPointsOneVar, SingPointsTwoVar, StartPointsOneVar, 
                  StartPointsTwoVar} = 
                IdentifyComponents[UVImplicit, XX, YY, ZZ, SingularPoints, 
                  StartPoints]\), ";", 
              "\[IndentingNewLine]", \(OneVarComponentsPointwise = 
                Map[If[Length[Union[{Vars[\([1]\)]}, Variables[#]]] \[Equal] 
                        1, Table[
                        Flatten[{Vars[\([1]\)] /. 
                              Solve[# \[Equal] 0, Vars[\([1]\)]], i}], {i, 
                          VInterval[\([1]\)], 
                          VInterval[\([2]\)], \((VInterval[\([2]\)] - 
                                VInterval[\([1]\)])\)/100}], 
                      Table[Flatten[{i, 
                            Vars[\([2]\)] /. 
                              Solve[# \[Equal] 0, Vars[\([2]\)]]}], {i, 
                          UInterval[\([1]\)], 
                          UInterval[\([2]\)], \((UInterval[\([2]\)] - 
                                UInterval[\([1]\)])\)/100}]] &, 
                  OneVarComponents]\), ";", "\[IndentingNewLine]", 
              
              StyleBox[\(DomainDecomposition = 
                  NestWhileList[
                    Flatten[
                        Map[Subdivision, 
                          Select[#, Length[#[\([9]\)]] > 2 &]], 
                        1] &, {{Apply[Times, TwoVarComponents], XX, YY, ZZ, 
                        UInterval, VInterval, UInterval, VInterval, 
                        StartPointsTwoVar, SingPointsTwoVar}}, 
                    Length[Select[#1, Length[#[\([9]\)]] > 2 &]] > 0 &]\),
                FontColor->RGBColor[1, 0, 0]], 
              StyleBox[";",
                FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
              
              StyleBox[\(SelectedDomains = 
                  Select[Flatten[DomainDecomposition, 1], 
                    Length[#[\([9]\)]] \[Equal] 2 &]\),
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              
              StyleBox[\(SelectedDomainsWithComponents = 
                  Map[Append[#, 
                        Tracing[
                          Apply[Times, 
                            TwoVarComponents], #[\([9]\)], #[\([7]\)], \
#[\([8]\)], 0.0001, 10^\((\(-3\))\)]] &, SelectedDomains]\),
                FontColor->RGBColor[0, 0.501961, 0]], 
              StyleBox[";",
                FontColor->RGBColor[0, 0.501961, 0]], 
              "\[IndentingNewLine]", \(FinalPict = 
                Join[Map[
                    ListPlot[#, PlotJoined \[Rule] True, 
                        PlotRange \[Rule] {UInterval, VInterval}, 
                        DisplayFunction \[Rule] Identity] &, 
                    DeleteCases[
                      SelectedDomainsWithComponents[\([All, 11]\)], {{0}}]], 
                  Map[ListPlot[#, PlotJoined \[Rule] True, 
                        PlotRange \[Rule] {UInterval, VInterval}, 
                        DisplayFunction \[Rule] Identity] &, 
                    OneVarComponentsPointwise]]\), ";", 
              "\[IndentingNewLine]", \(Show[FinalPict, 
                DisplayFunction \[Rule] $DisplayFunction]\), ";", 
              "\[IndentingNewLine]", \(Return[{OneVarComponentsPointwise, 
                  SelectedDomainsWithComponents, FinalPict}]\)}]}], "]"}]}], 
      ";"}]], "Input",
  FontSize->14],

Cell[BoxData[
    \(Subdivision[{UVImplicit_, XX_, YY_, ZZ_, UIntervalStart_, 
          VIntervalStart_, UInterval_, VInterval_, StartPoints_, 
          SingularPoints_}] := 
      Module[{BOD, 
          Newpoints}, \[IndentingNewLine]Print["\<Interval u ... \>", 
          N[UInterval]]; \[IndentingNewLine]Print["\<Interval v ... \>", 
          N[VInterval]]; \[IndentingNewLine]If[
          Length[SingularPoints] \[GreaterEqual] 
            1, \[IndentingNewLine]Block[{}, \[IndentingNewLine]BOD = 
              SingularPoints[\([1]\)]; \[IndentingNewLine]SingularPoints = 
              Drop[SingularPoints, 
                1]], \[IndentingNewLine]Block[{}, \[IndentingNewLine]NotFound \
= 1; \[IndentingNewLine]BOD = 
              NestWhile[
                If[\((\((StartPoints[\([#1, 1]\)] \[NotEqual] 
                              UInterval[\([1]\)])\) && \((StartPoints[\([#1, 
                                  1]\)] \[NotEqual] 
                              UInterval[\([2]\)])\))\) || \
\((\((StartPoints[\([#1, 2]\)] \[NotEqual] 
                              VInterval[\([1]\)])\) && \((StartPoints[\([#1, 
                                  2]\)] \[NotEqual] VInterval[\([2]\)])\))\), 
                    Block[{}, NotFound = 0; StartPoints[\([#1]\)]], #1 + 
                      1] &, 1, \((#1 <= 
                        Length[StartPoints])\) && \((NotFound \[Equal] 
                        1)\) &]; \[IndentingNewLine]Print["\<BOD ... \>", 
              N[BOD]]; \[IndentingNewLine]If[NumericQ[BOD], 
              Block[{}, 
                Print["\<Chyba - nepodarilo se najit delici bod !!!\>"]; 
                BOD = {Apply[Plus, UInterval]/2, 
                    Apply[Plus, VInterval]/
                      2}]]]]; \[IndentingNewLine]NewPoints = 
          Union[Join[
              Select[Map[{#, BOD[\([2]\)]} &, 
                  TakeRealInside[
                    Chop[\(Variables[UVImplicit]\)[\([1]\)] /. 
                        Solve[\((UVImplicit /. {\(Variables[
                                        UVImplicit]\)[\([2]\)] \[Rule] 
                                    BOD[\([2]\)]})\) \[Equal] 
                            0, \(Variables[UVImplicit]\)[\([1]\)]]], 
                    UInterval]], 
                Test[#, XX, YY, ZZ, UIntervalStart, VIntervalStart] \[Equal] 
                    1 &], Select[
                Map[{BOD[\([1]\)], #} &, 
                  TakeRealInside[
                    Chop[\(Variables[UVImplicit]\)[\([2]\)] /. 
                        Solve[\((UVImplicit /. {\(Variables[
                                        UVImplicit]\)[\([1]\)] \[Rule] 
                                    BOD[\([1]\)]})\) \[Equal] 
                            0, \(Variables[UVImplicit]\)[\([2]\)]]], 
                    VInterval]], 
                Test[#, XX, YY, ZZ, UIntervalStart, VIntervalStart] \[Equal] 
                  1], StartPoints]]; \[IndentingNewLine]LH = {UVImplicit, XX, 
            YY, ZZ, UIntervalStart, 
            VIntervalStart, {UInterval[\([1]\)], 
              BOD[\([1]\)]}, {BOD[\([2]\)], 
              VInterval[\([2]\)]}}; \[IndentingNewLine]LH = 
          If[\((\((LH[\([7, 2]\)] - LH[\([7, 1]\)])\) \[NotEqual] 
                  0)\) && \((\((LH[\([8, 2]\)] - 
                      LH[\([8, 1]\)])\) \[NotEqual] 0)\), 
            Append[Append[LH, 
                Select[NewPoints, \((LH[\([7, 
                              1]\)] \[LessEqual] #[\([1]\)] \[LessEqual] 
                          LH[\([7, 2]\)])\) && \((LH[\([8, 
                              1]\)] \[LessEqual] #[\([2]\)] \[LessEqual] 
                          LH[\([8, 2]\)])\) &]], 
              If[Length[SingularPoints] \[GreaterEqual] 1, 
                Select[Drop[SingularPoints, 
                    1], \((LH[\([7, 
                              1]\)] \[LessEqual] #[\([1]\)] \[LessEqual] 
                          LH[\([7, 2]\)])\) && \((LH[\([8, 
                              1]\)] \[LessEqual] #[\([2]\)] \[LessEqual] 
                          LH[\([8, 2]\)])\) &], {}]], 
            0]; \[IndentingNewLine]PH = {UVImplicit, XX, YY, ZZ, 
            UIntervalStart, 
            VIntervalStart, {BOD[\([1]\)], 
              UInterval[\([2]\)]}, {BOD[\([2]\)], 
              VInterval[\([2]\)]}}; \[IndentingNewLine]PH = 
          If[\((\((PH[\([7, 2]\)] - PH[\([7, 1]\)])\) \[NotEqual] 
                  0)\) && \((\((PH[\([8, 2]\)] - 
                      PH[\([8, 1]\)])\) \[NotEqual] 0)\), 
            Append[Append[PH, 
                Select[NewPoints, \((PH[\([7, 
                              1]\)] \[LessEqual] #[\([1]\)] \[LessEqual] 
                          PH[\([7, 2]\)])\) && \((PH[\([8, 
                              1]\)] \[LessEqual] #[\([2]\)] \[LessEqual] 
                          PH[\([8, 2]\)])\) &]], 
              If[Length[SingularPoints] \[GreaterEqual] 1, 
                Select[Drop[SingularPoints, 
                    1], \((PH[\([7, 
                              1]\)] \[LessEqual] #[\([1]\)] \[LessEqual] 
                          PH[\([7, 2]\)])\) && \((PH[\([8, 
                              1]\)] \[LessEqual] #[\([2]\)] \[LessEqual] 
                          PH[\([8, 2]\)])\) &], {}]], 
            0]; \[IndentingNewLine]LD = {UVImplicit, XX, YY, ZZ, 
            UIntervalStart, 
            VIntervalStart, {UInterval[\([1]\)], 
              BOD[\([1]\)]}, {VInterval[\([1]\)], 
              BOD[\([2]\)]}}; \[IndentingNewLine]LD = 
          If[\((\((LD[\([7, 2]\)] - LD[\([7, 1]\)])\) \[NotEqual] 
                  0)\) && \((\((LD[\([8, 2]\)] - 
                      LD[\([8, 1]\)])\) \[NotEqual] 0)\), 
            Append[Append[LD, 
                Select[NewPoints, \((LD[\([7, 
                              1]\)] \[LessEqual] #[\([1]\)] \[LessEqual] 
                          LD[\([7, 2]\)])\) && \((LD[\([8, 
                              1]\)] \[LessEqual] #[\([2]\)] \[LessEqual] 
                          LD[\([8, 2]\)])\) &]], 
              If[Length[SingularPoints] \[GreaterEqual] 1, 
                Select[Drop[SingularPoints, 
                    1], \((LD[\([7, 
                              1]\)] \[LessEqual] #[\([1]\)] \[LessEqual] 
                          LD[\([7, 2]\)])\) && \((LD[\([8, 
                              1]\)] \[LessEqual] #[\([2]\)] \[LessEqual] 
                          LD[\([8, 2]\)])\) &], {}]], 
            0]; \[IndentingNewLine]PD = {UVImplicit, XX, YY, ZZ, 
            UIntervalStart, 
            VIntervalStart, {BOD[\([1]\)], 
              UInterval[\([2]\)]}, {VInterval[\([1]\)], 
              BOD[\([2]\)]}}; \[IndentingNewLine]PD = 
          If[\((\((PD[\([7, 2]\)] - PD[\([7, 1]\)])\) \[NotEqual] 
                  0)\) && \((\((PD[\([8, 2]\)] - 
                      PD[\([8, 1]\)])\) \[NotEqual] 0)\), 
            Append[Append[PD, 
                Select[NewPoints, \((PD[\([7, 
                              1]\)] \[LessEqual] #[\([1]\)] \[LessEqual] 
                          PD[\([7, 2]\)])\) && \((PD[\([8, 
                              1]\)] \[LessEqual] #[\([2]\)] \[LessEqual] 
                          PD[\([8, 2]\)])\) &]], 
              If[Length[SingularPoints] \[GreaterEqual] 1, 
                Select[Drop[SingularPoints, 
                    1], \((PD[\([7, 
                              1]\)] \[LessEqual] #[\([1]\)] \[LessEqual] 
                          PD[\([7, 2]\)])\) && \((PD[\([8, 
                              1]\)] \[LessEqual] #[\([2]\)] \[LessEqual] 
                          PD[\([8, 2]\)])\) &], {}]], 
            0]; \[IndentingNewLine]Return[
          DeleteCases[{LH, PH, LD, PD}, 0]]]\)], "Input",
  FontSize->14],

Cell[BoxData[
    \(Tracing[UVImpl_, StartPoints_, UInt_, VInt_, Step_, Tolerance_] := 
      Module[{}, \[IndentingNewLine]StartPointsSorted = 
          Sort[N[StartPoints]]; \[IndentingNewLine]UVImplDu = 
          D[UVImpl, \(Variables[
                UVImpl]\)[\([1]\)]]; \[IndentingNewLine]UVImplDv = 
          D[UVImpl, \(Variables[
                UVImpl]\)[\([2]\)]]; \[IndentingNewLine]DirectionVector = 
          Block[{}, \[IndentingNewLine]NormalVector = {UVImplDu, 
                  UVImplDv} /. {\(Variables[UVImpl]\)[\([1]\)] \[Rule] 
                    StartPointsSorted[\([1, 1]\)], \(Variables[
                        UVImpl]\)[\([2]\)] \[Rule] 
                    StartPointsSorted[\([1, 
                        2]\)]}; \[IndentingNewLine]Magnitude = 
              Norm[NormalVector]; \[IndentingNewLine]If[
              NormalVector[\([2]\)] \[GreaterEqual] 
                0, {NormalVector[\([2]\)]/
                  Magnitude, \(-NormalVector[\([1]\)]\)/
                  Magnitude}, {\(-NormalVector[\([2]\)]\)/Magnitude, 
                NormalVector[\([1]\)]/
                  Magnitude}]]; \[IndentingNewLine]SecondPointOnCurve = 
          If[Abs[DirectionVector[\([1]\)]] > 
              Abs[DirectionVector[\([2]\)]], \
\[IndentingNewLine]{StartPointsSorted[\([1, 1]\)] + 
                Step\ DirectionVector[\([1]\)], 
              NewtonMethod[
                UVImpl /. {\(Variables[
                          UVImpl]\)[\([1]\)] \[Rule] \
\((StartPointsSorted[\([1, 1]\)] + 
                          Step\ DirectionVector[\([1]\)])\)}, \(Variables[
                    UVImpl]\)[\([2]\)], 
                StartPointsSorted[\([1, 2]\)] + 
                  Step\ DirectionVector[\([2]\)]]}, {NewtonMethod[
                UVImpl /. {\(Variables[
                          UVImpl]\)[\([2]\)] \[Rule] \
\((StartPointsSorted[\([1, 2]\)] + 
                          Step\ DirectionVector[\([2]\)])\)}, \(Variables[
                    UVImpl]\)[\([1]\)], 
                StartPointsSorted[\([1, 1]\)] + 
                  Step\ DirectionVector[\([1]\)]], 
              StartPointsSorted[\([1, 2]\)] + 
                Step\ DirectionVector[\([2]\)]}]; \
\[IndentingNewLine]If[\((\((SecondPointOnCurve[\([1]\)] < 
                  UInt[\([1]\)])\) || \((SecondPointOnCurve[\([1]\)] > 
                  UInt[\([2]\)])\) || \((SecondPointOnCurve[\([2]\)] < 
                  VInt[\([1]\)])\) || \((SecondPointOnCurve[\([2]\)] > 
                  VInt[\([2]\)])\))\), \[IndentingNewLine]Block[{}, \
\[IndentingNewLine]DirectionVector = \(-DirectionVector\); \
\[IndentingNewLine]SecondPointOnCurve = 
              If[Abs[DirectionVector[\([1]\)]] > 
                  Abs[DirectionVector[\([2]\)]], \
\[IndentingNewLine]{StartPointsSorted[\([1, 1]\)] + 
                    Step\ DirectionVector[\([1]\)], 
                  NewtonMethod[
                    UVImpl /. {\(Variables[
                              UVImpl]\)[\([1]\)] \[Rule] \
\((StartPointsSorted[\([1, 1]\)] + 
                              Step\ DirectionVector[\([1]\)])\)}, \(Variables[
                        UVImpl]\)[\([2]\)], 
                    StartPointsSorted[\([1, 2]\)] + 
                      Step\ DirectionVector[\([2]\)]]}, {NewtonMethod[
                    UVImpl /. {\(Variables[
                              UVImpl]\)[\([2]\)] \[Rule] \
\((StartPointsSorted[\([1, 2]\)] + 
                              Step\ DirectionVector[\([2]\)])\)}, \(Variables[
                        UVImpl]\)[\([1]\)], 
                    StartPointsSorted[\([1, 1]\)] + 
                      Step\ DirectionVector[\([1]\)]], 
                  StartPointsSorted[\([1, 2]\)] + 
                    Step\ DirectionVector[\([2]\)]}]]]; \
\[IndentingNewLine]If[\((\((SecondPointOnCurve[\([1]\)] < 
                  UInt[\([1]\)])\) || \((SecondPointOnCurve[\([1]\)] > 
                  UInt[\([2]\)])\) || \((SecondPointOnCurve[\([2]\)] < 
                  VInt[\([1]\)])\) || \((SecondPointOnCurve[\([2]\)] > 
                  VInt[\([2]\)])\))\), \[IndentingNewLine]Return[{{0}}], \
\[IndentingNewLine]PointsOnComponent = 
            NestWhileList[
              Block[{}, \[IndentingNewLine]DirectionVector = 
                    Block[{}, \[IndentingNewLine]NormalVector = {UVImplDu, 
                            UVImplDv} /. {\(Variables[
                                  UVImpl]\)[\([1]\)] \[Rule] #1[\([1]\)], \
\(Variables[
                                  UVImpl]\)[\([2]\)] \[Rule] #1[\([2]\)]}; \
\[IndentingNewLine]Magnitude = Norm[NormalVector]; \[IndentingNewLine]If[
                        NormalVector[\([2]\)] \[GreaterEqual] 
                          0, {NormalVector[\([2]\)]/
                            Magnitude, \(-NormalVector[\([1]\)]\)/
                            Magnitude}, {\(-NormalVector[\([2]\)]\)/
                            Magnitude, 
                          NormalVector[\([1]\)]/
                            Magnitude}]]; \[IndentingNewLine]NewPointOnCurve \
= If[Abs[DirectionVector[\([1]\)]] > 
                        Abs[DirectionVector[\([2]\)]], \
\[IndentingNewLine]{#1[\([1]\)] + Step\ DirectionVector[\([1]\)], 
                        NewtonMethod[
                          UVImpl /. {\(Variables[
                                    UVImpl]\)[\([1]\)] \[Rule] \((#1[\([1]\)] \
+ Step\ DirectionVector[\([1]\)])\)}, \(Variables[
                              UVImpl]\)[\([2]\)], #1[\([2]\)] + 
                            Step\ DirectionVector[\([2]\)]]}, {NewtonMethod[
                          UVImpl /. {\(Variables[
                                    UVImpl]\)[\([2]\)] \[Rule] \((#1[\([2]\)] \
+ Step\ DirectionVector[\([2]\)])\)}, \(Variables[
                              UVImpl]\)[\([1]\)], #1[\([1]\)] + 
                            Step\ DirectionVector[\([1]\)]], #1[\([2]\)] + 
                          Step\ DirectionVector[\([2]\)]}]] &, 
              SecondPointOnCurve, 
              Norm[StartPointsSorted[\([2]\)] - #1] > 
                  Tolerance &]; \[IndentingNewLine]Return[
            Join[{StartPointsSorted[\([1]\)]}, 
              PointsOnComponent, {StartPointsSorted[\([2]\)]}]]]]\)], "Input",\

  FontSize->14],

Cell[CellGroupData[{

Cell["Example", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\({FinalComponents1, FinalComponents2, FinalFigure} = 
        ComponentSplitting[PuvNew, X, Y, Z, SingPoints, StartPoints, UInt, 
          VInt];\)\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval u ... "\[InvisibleSpace]{\(-2.`\), 2.`}\),
      SequenceForm[ "Interval u ... ", {-2.0, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval v ... "\[InvisibleSpace]{\(-2.`\), 2.`}\),
      SequenceForm[ "Interval v ... ", {-2.0, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("POINT ... "\[InvisibleSpace]{\(-2.`\), \
\(-0.5773502691896257`\)}\),
      SequenceForm[ "POINT ... ", {-2.0, -.57735026918962573}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval u ... "\[InvisibleSpace]{\(-2.`\), 2.`}\),
      SequenceForm[ "Interval u ... ", {-2.0, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval v ... \
"\[InvisibleSpace]{\(-0.5773502691896257`\), 2.`}\),
      SequenceForm[ "Interval v ... ", {-.57735026918962573, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("POINT ... "\[InvisibleSpace]{\(-2.`\), 
          0.5773502691896257`}\),
      SequenceForm[ "POINT ... ", {-2.0, .57735026918962573}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval u ... "\[InvisibleSpace]{\(-2.`\), 2.`}\),
      SequenceForm[ "Interval u ... ", {-2.0, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval v ... "\[InvisibleSpace]{\(-2.`\), \
\(-0.5773502691896257`\)}\),
      SequenceForm[ "Interval v ... ", {-2.0, -.57735026918962573}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("POINT ... \
"\[InvisibleSpace]{\(-0.5773502691896257`\), \(-2.`\)}\),
      SequenceForm[ "POINT ... ", {-.57735026918962573, -2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval u ... "\[InvisibleSpace]{\(-2.`\), 2.`}\),
      SequenceForm[ "Interval u ... ", {-2.0, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval v ... \
"\[InvisibleSpace]{0.5773502691896257`, 2.`}\),
      SequenceForm[ "Interval v ... ", {.57735026918962573, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("POINT ... \
"\[InvisibleSpace]{\(-0.5773502691896257`\), 2.`}\),
      SequenceForm[ "POINT ... ", {-.57735026918962573, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval u ... "\[InvisibleSpace]{\(-2.`\), 2.`}\),
      SequenceForm[ "Interval u ... ", {-2.0, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval v ... \
"\[InvisibleSpace]{\(-0.5773502691896257`\), 0.5773502691896257`}\),
      SequenceForm[ 
      "Interval v ... ", {-.57735026918962573, .57735026918962573}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("POINT ... \
"\[InvisibleSpace]{\(-1.7320508075688772`\), 0.`}\),
      SequenceForm[ "POINT ... ", {-1.7320508075688772, 0.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval u ... \
"\[InvisibleSpace]{\(-0.5773502691896257`\), 2.`}\),
      SequenceForm[ "Interval u ... ", {-.57735026918962573, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval v ... "\[InvisibleSpace]{\(-2.`\), \
\(-0.5773502691896257`\)}\),
      SequenceForm[ "Interval v ... ", {-2.0, -.57735026918962573}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("POINT ... "\[InvisibleSpace]{0.5773502691896257`, \
\(-2.`\)}\),
      SequenceForm[ "POINT ... ", {.57735026918962573, -2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval u ... \
"\[InvisibleSpace]{\(-0.5773502691896257`\), 2.`}\),
      SequenceForm[ "Interval u ... ", {-.57735026918962573, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval v ... \
"\[InvisibleSpace]{0.5773502691896257`, 2.`}\),
      SequenceForm[ "Interval v ... ", {.57735026918962573, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("POINT ... "\[InvisibleSpace]{0.5773502691896257`, 
          2.`}\),
      SequenceForm[ "POINT ... ", {.57735026918962573, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval u ... \
"\[InvisibleSpace]{\(-1.7320508075688772`\), 2.`}\),
      SequenceForm[ "Interval u ... ", {-1.7320508075688772, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval v ... "\[InvisibleSpace]{0.`, 
          0.5773502691896257`}\),
      SequenceForm[ "Interval v ... ", {0.0, .57735026918962573}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("POINT ... "\[InvisibleSpace]{1.7320508075688772`, 
          0.`}\),
      SequenceForm[ "POINT ... ", {1.7320508075688772, 0.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval u ... \
"\[InvisibleSpace]{\(-1.7320508075688772`\), 2.`}\),
      SequenceForm[ "Interval u ... ", {-1.7320508075688772, 2.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("Interval v ... \
"\[InvisibleSpace]{\(-0.5773502691896257`\), 0.`}\),
      SequenceForm[ "Interval v ... ", {-.57735026918962573, 0.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[BoxData[
    InterpretationBox[\("POINT ... "\[InvisibleSpace]{1.7320508075688772`, 
          0.`}\),
      SequenceForm[ "POINT ... ", {1.7320508075688772, 0.0}],
      Editable->False]], "Print",
  CellLabel->"From In[21]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-2)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-1.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-1)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(1)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(1.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(2)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .39822 m
2e-005 .39821 L
3e-005 .3982 L
5e-005 .39819 L
7e-005 .39818 L
8e-005 .39816 L
.0001 .39815 L
.00011 .39814 L
.00013 .39813 L
.00015 .39812 L
.00016 .39811 L
.00018 .39809 L
.0002 .39808 L
.00021 .39807 L
.00023 .39806 L
.00025 .39805 L
.00026 .39804 L
.00028 .39802 L
.00029 .39801 L
.00031 .398 L
.00033 .39799 L
.00034 .39798 L
.00036 .39797 L
.00038 .39795 L
.00039 .39794 L
.00041 .39793 L
.00043 .39792 L
.00044 .39791 L
.00046 .3979 L
.00047 .39788 L
.00049 .39787 L
.00051 .39786 L
.00052 .39785 L
.00054 .39784 L
.00056 .39783 L
.00057 .39781 L
.00059 .3978 L
.0006 .39779 L
.00062 .39778 L
.00064 .39777 L
.00065 .39775 L
.00067 .39774 L
.00069 .39773 L
.0007 .39772 L
.00072 .39771 L
.00074 .3977 L
.00075 .39768 L
.00077 .39767 L
.00078 .39766 L
.0008 .39765 L
Mistroke
.00082 .39764 L
.00083 .39763 L
.00085 .39761 L
.00087 .3976 L
.00088 .39759 L
.0009 .39758 L
.00092 .39757 L
.00093 .39756 L
.00095 .39754 L
.00096 .39753 L
.00098 .39752 L
.001 .39751 L
.00101 .3975 L
.00103 .39749 L
.00105 .39747 L
.00106 .39746 L
.00108 .39745 L
.00109 .39744 L
.00111 .39743 L
.00113 .39742 L
.00114 .3974 L
.00116 .39739 L
.00118 .39738 L
.00119 .39737 L
.00121 .39736 L
.00122 .39735 L
.00124 .39733 L
.00126 .39732 L
.00127 .39731 L
.00129 .3973 L
.00131 .39729 L
.00132 .39727 L
.00134 .39726 L
.00136 .39725 L
.00137 .39724 L
.00139 .39723 L
.0014 .39722 L
.00142 .3972 L
.00144 .39719 L
.00145 .39718 L
.00147 .39717 L
.00149 .39716 L
.0015 .39715 L
.00152 .39713 L
.00153 .39712 L
.00155 .39711 L
.00157 .3971 L
.00158 .39709 L
.0016 .39708 L
.00162 .39706 L
Mistroke
.00163 .39705 L
.00165 .39704 L
.00166 .39703 L
.00168 .39702 L
.0017 .39701 L
.00171 .39699 L
.00173 .39698 L
.00175 .39697 L
.00176 .39696 L
.00178 .39695 L
.00179 .39693 L
.00181 .39692 L
.00183 .39691 L
.00184 .3969 L
.00186 .39689 L
.00188 .39688 L
.00189 .39686 L
.00191 .39685 L
.00192 .39684 L
.00194 .39683 L
.00196 .39682 L
.00197 .39681 L
.00199 .39679 L
.00201 .39678 L
.00202 .39677 L
.00204 .39676 L
.00205 .39675 L
.00207 .39674 L
.00209 .39672 L
.0021 .39671 L
.00212 .3967 L
.00214 .39669 L
.00215 .39668 L
.00217 .39666 L
.00218 .39665 L
.0022 .39664 L
.00222 .39663 L
.00223 .39662 L
.00225 .39661 L
.00227 .39659 L
.00228 .39658 L
.0023 .39657 L
.00231 .39656 L
.00233 .39655 L
.00235 .39654 L
.00236 .39652 L
.00238 .39651 L
.0024 .3965 L
.00241 .39649 L
.00243 .39648 L
Mistroke
.00244 .39647 L
.00246 .39645 L
.00248 .39644 L
.00249 .39643 L
.00251 .39642 L
.00253 .39641 L
.00254 .39639 L
.00256 .39638 L
.00257 .39637 L
.00259 .39636 L
.00261 .39635 L
.00262 .39634 L
.00264 .39632 L
.00266 .39631 L
.00267 .3963 L
.00269 .39629 L
.0027 .39628 L
.00272 .39627 L
.00274 .39625 L
.00275 .39624 L
.00277 .39623 L
.00278 .39622 L
.0028 .39621 L
.00282 .39619 L
.00283 .39618 L
.00285 .39617 L
.00287 .39616 L
.00288 .39615 L
.0029 .39614 L
.00291 .39612 L
.00293 .39611 L
.00295 .3961 L
.00296 .39609 L
.00298 .39608 L
.003 .39607 L
.00301 .39605 L
.00303 .39604 L
.00304 .39603 L
.00306 .39602 L
.00308 .39601 L
.00309 .39599 L
.00311 .39598 L
.00313 .39597 L
.00314 .39596 L
.00316 .39595 L
.00317 .39594 L
.00319 .39592 L
.00321 .39591 L
.00322 .3959 L
.00324 .39589 L
Mistroke
.00325 .39588 L
.00327 .39586 L
.00329 .39585 L
.0033 .39584 L
.00332 .39583 L
.00334 .39582 L
.00335 .39581 L
.00337 .39579 L
.00338 .39578 L
.0034 .39577 L
.00342 .39576 L
.00343 .39575 L
.00345 .39574 L
.00346 .39572 L
.00348 .39571 L
.0035 .3957 L
.00351 .39569 L
.00353 .39568 L
.00355 .39566 L
.00356 .39565 L
.00358 .39564 L
.00359 .39563 L
.00361 .39562 L
.00363 .39561 L
.00364 .39559 L
.00366 .39558 L
.00367 .39557 L
.00369 .39556 L
.00371 .39555 L
.00372 .39553 L
.00374 .39552 L
.00376 .39551 L
.00377 .3955 L
.00379 .39549 L
.0038 .39548 L
.00382 .39546 L
.00384 .39545 L
.00385 .39544 L
.00387 .39543 L
.00388 .39542 L
.0039 .39541 L
.00392 .39539 L
.00393 .39538 L
.00395 .39537 L
.00397 .39536 L
.00398 .39535 L
.004 .39533 L
.00401 .39532 L
.00403 .39531 L
.00405 .3953 L
Mistroke
.00406 .39529 L
.00408 .39528 L
.00409 .39526 L
.00411 .39525 L
.00413 .39524 L
.00414 .39523 L
.00416 .39522 L
.00418 .3952 L
.00419 .39519 L
.00421 .39518 L
.00422 .39517 L
.00424 .39516 L
.00426 .39515 L
.00427 .39513 L
.00429 .39512 L
.0043 .39511 L
.00432 .3951 L
.00434 .39509 L
.00435 .39507 L
.00437 .39506 L
.00438 .39505 L
.0044 .39504 L
.00442 .39503 L
.00443 .39502 L
.00445 .395 L
.00447 .39499 L
.00448 .39498 L
.0045 .39497 L
.00451 .39496 L
.00453 .39494 L
.00455 .39493 L
.00456 .39492 L
.00458 .39491 L
.00459 .3949 L
.00461 .39489 L
.00463 .39487 L
.00464 .39486 L
.00466 .39485 L
.00467 .39484 L
.00469 .39483 L
.00471 .39481 L
.00472 .3948 L
.00474 .39479 L
.00475 .39478 L
.00477 .39477 L
.00479 .39476 L
.0048 .39474 L
.00482 .39473 L
.00484 .39472 L
.00485 .39471 L
Mistroke
.00487 .3947 L
.00488 .39468 L
.0049 .39467 L
.00492 .39466 L
.00493 .39465 L
.00495 .39464 L
.00496 .39463 L
.00498 .39461 L
.005 .3946 L
.00501 .39459 L
.00503 .39458 L
.00504 .39457 L
.00506 .39455 L
.00508 .39454 L
.00509 .39453 L
.00511 .39452 L
.00512 .39451 L
.00514 .39449 L
.00516 .39448 L
.00517 .39447 L
.00519 .39446 L
.0052 .39445 L
.00522 .39444 L
.00524 .39442 L
.00525 .39441 L
.00527 .3944 L
.00529 .39439 L
.0053 .39438 L
.00532 .39436 L
.00533 .39435 L
.00535 .39434 L
.00537 .39433 L
.00538 .39432 L
.0054 .39431 L
.00541 .39429 L
.00543 .39428 L
.00545 .39427 L
.00546 .39426 L
.00548 .39425 L
.00549 .39423 L
.00551 .39422 L
.00553 .39421 L
.00554 .3942 L
.00556 .39419 L
.00557 .39418 L
.00559 .39416 L
.00561 .39415 L
.00562 .39414 L
.00564 .39413 L
.00565 .39412 L
Mistroke
.00567 .3941 L
.00569 .39409 L
.0057 .39408 L
.00572 .39407 L
.00573 .39406 L
.00575 .39404 L
.00577 .39403 L
.00578 .39402 L
.0058 .39401 L
.00581 .394 L
.00583 .39399 L
.00585 .39397 L
.00586 .39396 L
.00588 .39395 L
.00589 .39394 L
.00591 .39393 L
.00593 .39391 L
.00594 .3939 L
.00596 .39389 L
.00597 .39388 L
.00599 .39387 L
.00601 .39385 L
.00602 .39384 L
.00604 .39383 L
.00605 .39382 L
.00607 .39381 L
.00609 .3938 L
.0061 .39378 L
.00612 .39377 L
.00613 .39376 L
.00615 .39375 L
.00617 .39374 L
.00618 .39372 L
.0062 .39371 L
.00621 .3937 L
.00623 .39369 L
.00625 .39368 L
.00626 .39366 L
.00628 .39365 L
.00629 .39364 L
.00631 .39363 L
.00633 .39362 L
.00634 .39361 L
.00636 .39359 L
.00637 .39358 L
.00639 .39357 L
.00641 .39356 L
.00642 .39355 L
.00644 .39353 L
.00645 .39352 L
Mistroke
.00647 .39351 L
.00649 .3935 L
.0065 .39349 L
.00652 .39347 L
.00653 .39346 L
.00655 .39345 L
.00657 .39344 L
.00658 .39343 L
.0066 .39342 L
.00661 .3934 L
.00663 .39339 L
.00665 .39338 L
.00666 .39337 L
.00668 .39336 L
.00669 .39334 L
.00671 .39333 L
.00673 .39332 L
.00674 .39331 L
.00676 .3933 L
.00677 .39328 L
.00679 .39327 L
.00681 .39326 L
.00682 .39325 L
.00684 .39324 L
.00685 .39323 L
.00687 .39321 L
.00689 .3932 L
.0069 .39319 L
.00692 .39318 L
.00693 .39317 L
.00695 .39315 L
.00697 .39314 L
.00698 .39313 L
.007 .39312 L
.00701 .39311 L
.00703 .39309 L
.00704 .39308 L
.00706 .39307 L
.00708 .39306 L
.00709 .39305 L
.00711 .39303 L
.00712 .39302 L
.00714 .39301 L
.00716 .393 L
.00717 .39299 L
.00719 .39298 L
.0072 .39296 L
.00722 .39295 L
.00724 .39294 L
.00725 .39293 L
Mistroke
.00727 .39292 L
.00728 .3929 L
.0073 .39289 L
.00732 .39288 L
.00733 .39287 L
.00735 .39286 L
.00736 .39284 L
.00738 .39283 L
.0074 .39282 L
.00741 .39281 L
.00743 .3928 L
.00744 .39278 L
.00746 .39277 L
.00747 .39276 L
.00749 .39275 L
.00751 .39274 L
.00752 .39273 L
.00754 .39271 L
.00755 .3927 L
.00757 .39269 L
.00759 .39268 L
.0076 .39267 L
.00762 .39265 L
.00763 .39264 L
.00765 .39263 L
.00767 .39262 L
.00768 .39261 L
.0077 .39259 L
.00771 .39258 L
.00773 .39257 L
.00775 .39256 L
.00776 .39255 L
.00778 .39253 L
.00779 .39252 L
.00781 .39251 L
.00782 .3925 L
.00784 .39249 L
.00786 .39247 L
.00787 .39246 L
.00789 .39245 L
.0079 .39244 L
.00792 .39243 L
.00794 .39242 L
.00795 .3924 L
.00797 .39239 L
.00798 .39238 L
.008 .39237 L
.00802 .39236 L
.00803 .39234 L
.00805 .39233 L
Mistroke
.00806 .39232 L
.00808 .39231 L
.00809 .3923 L
.00811 .39228 L
.00813 .39227 L
.00814 .39226 L
.00816 .39225 L
.00817 .39224 L
.00819 .39222 L
.00821 .39221 L
.00822 .3922 L
.00824 .39219 L
.00825 .39218 L
.00827 .39216 L
.00829 .39215 L
.0083 .39214 L
.00832 .39213 L
.00833 .39212 L
.00835 .3921 L
.00836 .39209 L
.00838 .39208 L
.0084 .39207 L
.00841 .39206 L
.00843 .39204 L
.00844 .39203 L
.00846 .39202 L
.00848 .39201 L
.00849 .392 L
.00851 .39199 L
.00852 .39197 L
.00854 .39196 L
.00855 .39195 L
.00857 .39194 L
.00859 .39193 L
.0086 .39191 L
.00862 .3919 L
.00863 .39189 L
.00865 .39188 L
.00867 .39187 L
.00868 .39185 L
.0087 .39184 L
.00871 .39183 L
.00873 .39182 L
.00874 .39181 L
.00876 .39179 L
.00878 .39178 L
.00879 .39177 L
.00881 .39176 L
.00882 .39175 L
.00884 .39173 L
Mistroke
.00886 .39172 L
.00887 .39171 L
.00889 .3917 L
.0089 .39169 L
.00892 .39167 L
.00893 .39166 L
.00895 .39165 L
.00897 .39164 L
.00898 .39163 L
.009 .39161 L
.00901 .3916 L
.00903 .39159 L
.00905 .39158 L
.00906 .39157 L
.00908 .39155 L
.00909 .39154 L
.00911 .39153 L
.00912 .39152 L
.00914 .39151 L
.00916 .39149 L
.00917 .39148 L
.00919 .39147 L
.0092 .39146 L
.00922 .39145 L
.00923 .39143 L
.00925 .39142 L
.00927 .39141 L
.00928 .3914 L
.0093 .39139 L
.00931 .39137 L
.00933 .39136 L
.00935 .39135 L
.00936 .39134 L
.00938 .39133 L
.00939 .39132 L
.00941 .3913 L
.00942 .39129 L
.00944 .39128 L
.00946 .39127 L
.00947 .39126 L
.00949 .39124 L
.0095 .39123 L
.00952 .39122 L
.00953 .39121 L
.00955 .3912 L
.00957 .39118 L
.00958 .39117 L
.0096 .39116 L
.00961 .39115 L
.00963 .39114 L
Mistroke
.00965 .39112 L
.00966 .39111 L
.00968 .3911 L
.00969 .39109 L
.00971 .39108 L
.00972 .39106 L
.00974 .39105 L
.00976 .39104 L
.00977 .39103 L
.00979 .39102 L
.0098 .391 L
.00982 .39099 L
.00983 .39098 L
.00985 .39097 L
.00987 .39096 L
.00988 .39094 L
.0099 .39093 L
.00991 .39092 L
.00993 .39091 L
.00994 .3909 L
.00996 .39088 L
.00998 .39087 L
.00999 .39086 L
.01001 .39085 L
.01002 .39084 L
.01004 .39082 L
.01005 .39081 L
.01007 .3908 L
.01009 .39079 L
.0101 .39078 L
.01012 .39076 L
.01013 .39075 L
.01015 .39074 L
.01016 .39073 L
.01018 .39072 L
.0102 .3907 L
.01021 .39069 L
.01023 .39068 L
.01024 .39067 L
.01026 .39066 L
.01027 .39064 L
.01029 .39063 L
.01031 .39062 L
.01032 .39061 L
.01034 .3906 L
.01035 .39058 L
.01037 .39057 L
.01038 .39056 L
.0104 .39055 L
.01042 .39054 L
Mistroke
.01043 .39052 L
.01045 .39051 L
.01046 .3905 L
.01048 .39049 L
.01049 .39048 L
.01051 .39046 L
.01053 .39045 L
.01054 .39044 L
.01056 .39043 L
.01057 .39041 L
.01059 .3904 L
.0106 .39039 L
.01062 .39038 L
.01064 .39037 L
.01065 .39035 L
.01067 .39034 L
.01068 .39033 L
.0107 .39032 L
.01071 .39031 L
.01073 .39029 L
.01075 .39028 L
.01076 .39027 L
.01078 .39026 L
.01079 .39025 L
.01081 .39023 L
.01082 .39022 L
.01084 .39021 L
.01086 .3902 L
.01087 .39019 L
.01089 .39017 L
.0109 .39016 L
.01092 .39015 L
.01093 .39014 L
.01095 .39013 L
.01097 .39011 L
.01098 .3901 L
.011 .39009 L
.01101 .39008 L
.01103 .39007 L
.01104 .39005 L
.01106 .39004 L
.01108 .39003 L
.01109 .39002 L
.01111 .39001 L
.01112 .38999 L
.01114 .38998 L
.01115 .38997 L
.01117 .38996 L
.01119 .38995 L
.0112 .38993 L
Mistroke
.01122 .38992 L
.01123 .38991 L
.01125 .3899 L
.01126 .38989 L
.01128 .38987 L
.01129 .38986 L
.01131 .38985 L
.01133 .38984 L
.01134 .38983 L
.01136 .38981 L
.01137 .3898 L
.01139 .38979 L
.0114 .38978 L
.01142 .38976 L
.01144 .38975 L
.01145 .38974 L
.01147 .38973 L
.01148 .38972 L
.0115 .3897 L
.01151 .38969 L
.01153 .38968 L
.01154 .38967 L
.01156 .38966 L
.01158 .38964 L
.01159 .38963 L
.01161 .38962 L
.01162 .38961 L
.01164 .3896 L
.01165 .38958 L
.01167 .38957 L
.01169 .38956 L
.0117 .38955 L
.01172 .38954 L
.01173 .38952 L
.01175 .38951 L
.01176 .3895 L
.01178 .38949 L
.01179 .38948 L
.01181 .38946 L
.01183 .38945 L
.01184 .38944 L
.01186 .38943 L
.01187 .38942 L
.01189 .3894 L
.0119 .38939 L
.01192 .38938 L
.01194 .38937 L
.01195 .38935 L
.01197 .38934 L
.01198 .38933 L
Mistroke
.012 .38932 L
.01201 .38931 L
.01203 .38929 L
.01204 .38928 L
.01206 .38927 L
.01208 .38926 L
.01209 .38925 L
.01211 .38923 L
.01212 .38922 L
.01214 .38921 L
.01215 .3892 L
.01217 .38919 L
.01218 .38917 L
.0122 .38916 L
.01222 .38915 L
.01223 .38914 L
.01225 .38913 L
.01226 .38911 L
.01228 .3891 L
.01229 .38909 L
.01231 .38908 L
.01233 .38907 L
.01234 .38905 L
.01236 .38904 L
.01237 .38903 L
.01239 .38902 L
.0124 .389 L
.01242 .38899 L
.01243 .38898 L
.01245 .38897 L
.01247 .38896 L
.01248 .38894 L
.0125 .38893 L
.01251 .38892 L
.01253 .38891 L
.01254 .3889 L
.01256 .38888 L
.01257 .38887 L
.01259 .38886 L
.01261 .38885 L
.01262 .38884 L
.01264 .38882 L
.01265 .38881 L
.01267 .3888 L
.01268 .38879 L
.0127 .38877 L
.01271 .38876 L
.01273 .38875 L
.01275 .38874 L
.01276 .38873 L
Mistroke
.01278 .38871 L
.01279 .3887 L
.01281 .38869 L
.01282 .38868 L
.01284 .38867 L
.01285 .38865 L
.01287 .38864 L
.01289 .38863 L
.0129 .38862 L
.01292 .38861 L
.01293 .38859 L
.01295 .38858 L
.01296 .38857 L
.01298 .38856 L
.01299 .38854 L
.01301 .38853 L
.01303 .38852 L
.01304 .38851 L
.01306 .3885 L
.01307 .38848 L
.01309 .38847 L
.0131 .38846 L
.01312 .38845 L
.01313 .38844 L
.01315 .38842 L
.01316 .38841 L
.01318 .3884 L
.0132 .38839 L
.01321 .38838 L
.01323 .38836 L
.01324 .38835 L
.01326 .38834 L
.01327 .38833 L
.01329 .38831 L
.0133 .3883 L
.01332 .38829 L
.01334 .38828 L
.01335 .38827 L
.01337 .38825 L
.01338 .38824 L
.0134 .38823 L
.01341 .38822 L
.01343 .38821 L
.01344 .38819 L
.01346 .38818 L
.01347 .38817 L
.01349 .38816 L
.01351 .38815 L
.01352 .38813 L
.01354 .38812 L
Mistroke
.01355 .38811 L
.01357 .3881 L
.01358 .38808 L
.0136 .38807 L
.01361 .38806 L
.01363 .38805 L
.01365 .38804 L
.01366 .38802 L
.01368 .38801 L
.01369 .388 L
.01371 .38799 L
.01372 .38798 L
.01374 .38796 L
.01375 .38795 L
.01377 .38794 L
.01378 .38793 L
.0138 .38791 L
.01382 .3879 L
.01383 .38789 L
.01385 .38788 L
.01386 .38787 L
.01388 .38785 L
.01389 .38784 L
.01391 .38783 L
.01392 .38782 L
.01394 .38781 L
.01395 .38779 L
.01397 .38778 L
.01399 .38777 L
.014 .38776 L
.01402 .38774 L
.01403 .38773 L
.01405 .38772 L
.01406 .38771 L
.01408 .3877 L
.01409 .38768 L
.01411 .38767 L
.01412 .38766 L
.01414 .38765 L
.01416 .38764 L
.01417 .38762 L
.01419 .38761 L
.0142 .3876 L
.01422 .38759 L
.01423 .38757 L
.01425 .38756 L
.01426 .38755 L
.01428 .38754 L
.01429 .38753 L
.01431 .38751 L
Mistroke
.01433 .3875 L
.01434 .38749 L
.01436 .38748 L
.01437 .38747 L
.01439 .38745 L
.0144 .38744 L
.01442 .38743 L
.01443 .38742 L
.01445 .3874 L
.01446 .38739 L
.01448 .38738 L
.01449 .38737 L
.01451 .38736 L
.01453 .38734 L
.01454 .38733 L
.01456 .38732 L
.01457 .38731 L
.01459 .38729 L
.0146 .38728 L
.01462 .38727 L
.01463 .38726 L
.01465 .38725 L
.01466 .38723 L
.01468 .38722 L
.0147 .38721 L
.01471 .3872 L
.01473 .38719 L
.01474 .38717 L
.01476 .38716 L
.01477 .38715 L
.01479 .38714 L
.0148 .38712 L
.01482 .38711 L
.01483 .3871 L
.01485 .38709 L
.01486 .38708 L
.01488 .38706 L
.0149 .38705 L
.01491 .38704 L
.01493 .38703 L
.01494 .38701 L
.01496 .387 L
.01497 .38699 L
.01499 .38698 L
.015 .38697 L
.01502 .38695 L
.01503 .38694 L
.01505 .38693 L
.01506 .38692 L
.01508 .38691 L
Mistroke
.0151 .38689 L
.01511 .38688 L
.01513 .38687 L
.01514 .38686 L
.01516 .38684 L
.01517 .38683 L
.01519 .38682 L
.0152 .38681 L
.01522 .3868 L
.01523 .38678 L
.01525 .38677 L
.01526 .38676 L
.01528 .38675 L
.0153 .38673 L
.01531 .38672 L
.01533 .38671 L
.01534 .3867 L
.01536 .38669 L
.01537 .38667 L
.01539 .38666 L
.0154 .38665 L
.01542 .38664 L
.01543 .38662 L
.01545 .38661 L
.01546 .3866 L
.01548 .38659 L
.01549 .38658 L
.01551 .38656 L
.01553 .38655 L
.01554 .38654 L
.01556 .38653 L
.01557 .38651 L
.01559 .3865 L
.0156 .38649 L
.01562 .38648 L
.01563 .38647 L
.01565 .38645 L
.01566 .38644 L
.01568 .38643 L
.01569 .38642 L
.01571 .38641 L
.01572 .38639 L
.01574 .38638 L
.01576 .38637 L
.01577 .38636 L
.01579 .38634 L
.0158 .38633 L
.01582 .38632 L
.01583 .38631 L
.01585 .3863 L
Mistroke
.01586 .38628 L
.01588 .38627 L
.01589 .38626 L
.01591 .38625 L
.01592 .38623 L
.01594 .38622 L
.01595 .38621 L
.01597 .3862 L
.01598 .38619 L
.016 .38617 L
.01602 .38616 L
.01603 .38615 L
.01605 .38614 L
.01606 .38612 L
.01608 .38611 L
.01609 .3861 L
.01611 .38609 L
.01612 .38608 L
.01614 .38606 L
.01615 .38605 L
.01617 .38604 L
.01618 .38603 L
.0162 .38601 L
.01621 .386 L
.01623 .38599 L
.01624 .38598 L
.01626 .38597 L
.01628 .38595 L
.01629 .38594 L
.01631 .38593 L
.01632 .38592 L
.01634 .3859 L
.01635 .38589 L
.01637 .38588 L
.01638 .38587 L
.0164 .38586 L
.01641 .38584 L
.01643 .38583 L
.01644 .38582 L
.01646 .38581 L
.01647 .38579 L
.01649 .38578 L
.0165 .38577 L
.01652 .38576 L
.01653 .38575 L
.01655 .38573 L
.01657 .38572 L
.01658 .38571 L
.0166 .3857 L
.01661 .38568 L
Mistroke
.01663 .38567 L
.01664 .38566 L
.01666 .38565 L
.01667 .38563 L
.01669 .38562 L
.0167 .38561 L
.01672 .3856 L
.01673 .38559 L
.01675 .38557 L
.01676 .38556 L
.01678 .38555 L
.01679 .38554 L
.01681 .38552 L
.01682 .38551 L
.01684 .3855 L
.01685 .38549 L
.01687 .38548 L
.01689 .38546 L
.0169 .38545 L
.01692 .38544 L
.01693 .38543 L
.01695 .38541 L
.01696 .3854 L
.01698 .38539 L
.01699 .38538 L
.01701 .38537 L
.01702 .38535 L
.01704 .38534 L
.01705 .38533 L
.01707 .38532 L
.01708 .3853 L
.0171 .38529 L
.01711 .38528 L
.01713 .38527 L
.01714 .38525 L
.01716 .38524 L
.01717 .38523 L
.01719 .38522 L
.0172 .38521 L
.01722 .38519 L
.01724 .38518 L
.01725 .38517 L
.01727 .38516 L
.01728 .38514 L
.0173 .38513 L
.01731 .38512 L
.01733 .38511 L
.01734 .3851 L
.01736 .38508 L
.01737 .38507 L
Mistroke
.01739 .38506 L
.0174 .38505 L
.01742 .38503 L
.01743 .38502 L
.01745 .38501 L
.01746 .385 L
.01748 .38499 L
.01749 .38497 L
.01751 .38496 L
.01752 .38495 L
.01754 .38494 L
.01755 .38492 L
.01757 .38491 L
.01758 .3849 L
.0176 .38489 L
.01761 .38487 L
.01763 .38486 L
.01765 .38485 L
.01766 .38484 L
.01768 .38483 L
.01769 .38481 L
.01771 .3848 L
.01772 .38479 L
.01774 .38478 L
.01775 .38476 L
.01777 .38475 L
.01778 .38474 L
.0178 .38473 L
.01781 .38471 L
.01783 .3847 L
.01784 .38469 L
.01786 .38468 L
.01787 .38467 L
.01789 .38465 L
.0179 .38464 L
.01792 .38463 L
.01793 .38462 L
.01795 .3846 L
.01796 .38459 L
.01798 .38458 L
.01799 .38457 L
.01801 .38456 L
.01802 .38454 L
.01804 .38453 L
.01805 .38452 L
.01807 .38451 L
.01808 .38449 L
.0181 .38448 L
.01811 .38447 L
.01813 .38446 L
Mistroke
.01815 .38444 L
.01816 .38443 L
.01818 .38442 L
.01819 .38441 L
.01821 .3844 L
.01822 .38438 L
.01824 .38437 L
.01825 .38436 L
.01827 .38435 L
.01828 .38433 L
.0183 .38432 L
.01831 .38431 L
.01833 .3843 L
.01834 .38428 L
.01836 .38427 L
.01837 .38426 L
.01839 .38425 L
.0184 .38424 L
.01842 .38422 L
.01843 .38421 L
.01845 .3842 L
.01846 .38419 L
.01848 .38417 L
.01849 .38416 L
.01851 .38415 L
.01852 .38414 L
.01854 .38412 L
.01855 .38411 L
.01857 .3841 L
.01858 .38409 L
.0186 .38408 L
.01861 .38406 L
.01863 .38405 L
.01864 .38404 L
.01866 .38403 L
.01867 .38401 L
.01869 .384 L
.0187 .38399 L
.01872 .38398 L
.01873 .38396 L
.01875 .38395 L
.01876 .38394 L
.01878 .38393 L
.01879 .38391 L
.01881 .3839 L
.01882 .38389 L
.01884 .38388 L
.01885 .38387 L
.01887 .38385 L
.01888 .38384 L
Mistroke
.0189 .38383 L
.01891 .38382 L
.01893 .3838 L
.01894 .38379 L
.01896 .38378 L
.01897 .38377 L
.01899 .38375 L
.01901 .38374 L
.01902 .38373 L
.01904 .38372 L
.01905 .38371 L
.01907 .38369 L
.01908 .38368 L
.0191 .38367 L
.01911 .38366 L
.01913 .38364 L
.01914 .38363 L
.01916 .38362 L
.01917 .38361 L
.01919 .38359 L
.0192 .38358 L
.01922 .38357 L
.01923 .38356 L
.01925 .38354 L
.01926 .38353 L
.01928 .38352 L
.01929 .38351 L
.01931 .3835 L
.01932 .38348 L
.01934 .38347 L
.01935 .38346 L
.01937 .38345 L
.01938 .38343 L
.0194 .38342 L
.01941 .38341 L
.01943 .3834 L
.01944 .38338 L
.01946 .38337 L
.01947 .38336 L
.01949 .38335 L
.0195 .38333 L
.01952 .38332 L
.01953 .38331 L
.01955 .3833 L
.01956 .38329 L
.01958 .38327 L
.01959 .38326 L
.01961 .38325 L
.01962 .38324 L
.01964 .38322 L
Mistroke
.01965 .38321 L
.01967 .3832 L
.01968 .38319 L
.0197 .38317 L
.01971 .38316 L
.01973 .38315 L
.01974 .38314 L
.01976 .38312 L
.01977 .38311 L
.01979 .3831 L
.0198 .38309 L
.01982 .38308 L
.01983 .38306 L
.01985 .38305 L
.01986 .38304 L
.01988 .38303 L
.01989 .38301 L
.01991 .383 L
.01992 .38299 L
.01994 .38298 L
.01995 .38296 L
.01997 .38295 L
.01998 .38294 L
.02 .38293 L
.02001 .38291 L
.02003 .3829 L
.02004 .38289 L
.02006 .38288 L
.02007 .38286 L
.02009 .38285 L
.0201 .38284 L
.02012 .38283 L
.02013 .38282 L
.02015 .3828 L
.02016 .38279 L
.02018 .38278 L
.02019 .38277 L
.02021 .38275 L
.02022 .38274 L
.02023 .38273 L
.02025 .38272 L
.02026 .3827 L
.02028 .38269 L
.02029 .38268 L
.02031 .38267 L
.02032 .38265 L
.02034 .38264 L
.02035 .38263 L
.02037 .38262 L
.02038 .3826 L
Mistroke
.0204 .38259 L
.02041 .38258 L
.02043 .38257 L
.02044 .38256 L
.02046 .38254 L
.02047 .38253 L
.02049 .38252 L
.0205 .38251 L
.02052 .38249 L
.02053 .38248 L
.02055 .38247 L
.02056 .38246 L
.02058 .38244 L
.02059 .38243 L
.02061 .38242 L
.02062 .38241 L
.02064 .38239 L
.02065 .38238 L
.02067 .38237 L
.02068 .38236 L
.0207 .38234 L
.02071 .38233 L
.02073 .38232 L
.02074 .38231 L
.02076 .38229 L
.02077 .38228 L
.02079 .38227 L
.0208 .38226 L
.02082 .38225 L
.02083 .38223 L
.02085 .38222 L
.02086 .38221 L
.02088 .3822 L
.02089 .38218 L
.02091 .38217 L
.02092 .38216 L
.02094 .38215 L
.02095 .38213 L
.02097 .38212 L
.02098 .38211 L
.021 .3821 L
.02101 .38208 L
.02103 .38207 L
.02104 .38206 L
.02105 .38205 L
.02107 .38203 L
.02108 .38202 L
.0211 .38201 L
.02111 .382 L
.02113 .38198 L
Mistroke
.02114 .38197 L
.02116 .38196 L
.02117 .38195 L
.02119 .38193 L
.0212 .38192 L
.02122 .38191 L
.02123 .3819 L
.02125 .38188 L
.02126 .38187 L
.02128 .38186 L
.02129 .38185 L
.02131 .38184 L
.02132 .38182 L
.02134 .38181 L
.02135 .3818 L
.02137 .38179 L
.02138 .38177 L
.0214 .38176 L
.02141 .38175 L
.02143 .38174 L
.02144 .38172 L
.02146 .38171 L
.02147 .3817 L
.02149 .38169 L
.0215 .38167 L
.02152 .38166 L
.02153 .38165 L
.02155 .38164 L
.02156 .38162 L
.02157 .38161 L
.02159 .3816 L
.0216 .38159 L
.02162 .38157 L
.02163 .38156 L
.02165 .38155 L
.02166 .38154 L
.02168 .38152 L
.02169 .38151 L
.02171 .3815 L
.02172 .38149 L
.02174 .38147 L
.02175 .38146 L
.02177 .38145 L
.02178 .38144 L
.0218 .38142 L
.02181 .38141 L
.02183 .3814 L
.02184 .38139 L
.02186 .38137 L
.02187 .38136 L
Mistroke
.02189 .38135 L
.0219 .38134 L
.02192 .38133 L
.02193 .38131 L
.02194 .3813 L
.02196 .38129 L
.02197 .38128 L
.02199 .38126 L
.022 .38125 L
.02202 .38124 L
.02203 .38123 L
.02205 .38121 L
.02206 .3812 L
.02208 .38119 L
.02209 .38118 L
.02211 .38116 L
.02212 .38115 L
.02214 .38114 L
.02215 .38113 L
.02217 .38111 L
.02218 .3811 L
.0222 .38109 L
.02221 .38108 L
.02223 .38106 L
.02224 .38105 L
.02226 .38104 L
.02227 .38103 L
.02228 .38101 L
.0223 .381 L
.02231 .38099 L
.02233 .38098 L
.02234 .38096 L
.02236 .38095 L
.02237 .38094 L
.02239 .38093 L
.0224 .38091 L
.02242 .3809 L
.02243 .38089 L
.02245 .38088 L
.02246 .38086 L
.02248 .38085 L
.02249 .38084 L
.02251 .38083 L
.02252 .38081 L
.02254 .3808 L
.02255 .38079 L
.02256 .38078 L
.02258 .38076 L
.02259 .38075 L
.02261 .38074 L
Mistroke
.02262 .38073 L
.02264 .38071 L
.02265 .3807 L
.02267 .38069 L
.02268 .38068 L
.0227 .38066 L
.02271 .38065 L
.02273 .38064 L
.02274 .38063 L
.02276 .38061 L
.02277 .3806 L
.02279 .38059 L
.0228 .38058 L
.02282 .38056 L
.02283 .38055 L
.02284 .38054 L
.02286 .38053 L
.02287 .38051 L
.02289 .3805 L
.0229 .38049 L
.02292 .38048 L
.02293 .38046 L
.02295 .38045 L
.02296 .38044 L
.02298 .38043 L
.02299 .38041 L
.02301 .3804 L
.02302 .38039 L
.02304 .38038 L
.02305 .38036 L
.02307 .38035 L
.02308 .38034 L
.02309 .38033 L
.02311 .38031 L
.02312 .3803 L
.02314 .38029 L
.02315 .38028 L
.02317 .38026 L
.02318 .38025 L
.0232 .38024 L
.02321 .38023 L
.02323 .38021 L
.02324 .3802 L
.02326 .38019 L
.02327 .38018 L
.02329 .38016 L
.0233 .38015 L
.02331 .38014 L
.02333 .38013 L
.02334 .38011 L
Mistroke
.02336 .3801 L
.02337 .38009 L
.02339 .38008 L
.0234 .38006 L
.02342 .38005 L
.02343 .38004 L
.02345 .38003 L
.02346 .38001 L
.02348 .38 L
.02349 .37999 L
.02351 .37998 L
.02352 .37996 L
.02353 .37995 L
.02355 .37994 L
.02356 .37993 L
.02358 .37991 L
.02359 .3799 L
.02361 .37989 L
.02362 .37988 L
.02364 .37986 L
.02365 .37985 L
.02367 .37984 L
.02368 .37983 L
.0237 .37981 L
.02371 .3798 L
.02372 .37979 L
.02374 .37978 L
.02375 .37976 L
.02377 .37975 L
.02378 .37974 L
.0238 .37973 L
.02381 .37971 L
.02383 .3797 L
.02384 .37969 L
.02386 .37968 L
.02387 .37966 L
.02389 .37965 L
.0239 .37964 L
.02391 .37963 L
.02393 .37961 L
.02394 .3796 L
.02396 .37959 L
.02397 .37958 L
.02399 .37956 L
.024 .37955 L
.02402 .37954 L
.02403 .37953 L
.02405 .37951 L
.02406 .3795 L
.02408 .37949 L
Mistroke
.02409 .37948 L
.0241 .37946 L
.02412 .37945 L
.02413 .37944 L
.02415 .37942 L
.02416 .37941 L
.02418 .3794 L
.02419 .37939 L
.02421 .37937 L
.02422 .37936 L
.02424 .37935 L
.02425 .37934 L
.02426 .37932 L
.02428 .37931 L
.02429 .3793 L
.02431 .37929 L
.02432 .37927 L
.02434 .37926 L
.02435 .37925 L
.02437 .37924 L
.02438 .37922 L
.0244 .37921 L
.02441 .3792 L
.02443 .37919 L
.02444 .37917 L
.02445 .37916 L
.02447 .37915 L
.02448 .37914 L
.0245 .37912 L
.02451 .37911 L
.02453 .3791 L
.02454 .37909 L
.02456 .37907 L
.02457 .37906 L
.02459 .37905 L
.0246 .37904 L
.02461 .37902 L
.02463 .37901 L
.02464 .379 L
.02466 .37899 L
.02467 .37897 L
.02469 .37896 L
.0247 .37895 L
.02472 .37894 L
.02473 .37892 L
.02474 .37891 L
.02476 .3789 L
.02477 .37888 L
.02479 .37887 L
.0248 .37886 L
Mistroke
.02482 .37885 L
.02483 .37883 L
.02485 .37882 L
.02486 .37881 L
.02488 .3788 L
.02489 .37878 L
.0249 .37877 L
.02492 .37876 L
.02493 .37875 L
.02495 .37873 L
.02496 .37872 L
.02498 .37871 L
.02499 .3787 L
.02501 .37868 L
.02502 .37867 L
.02504 .37866 L
.02505 .37865 L
.02506 .37863 L
.02508 .37862 L
.02509 .37861 L
.02511 .3786 L
.02512 .37858 L
.02514 .37857 L
.02515 .37856 L
.02517 .37854 L
.02518 .37853 L
.02519 .37852 L
.02521 .37851 L
.02522 .37849 L
.02524 .37848 L
.02525 .37847 L
.02527 .37846 L
.02528 .37844 L
.0253 .37843 L
.02531 .37842 L
.02532 .37841 L
.02534 .37839 L
.02535 .37838 L
.02537 .37837 L
.02538 .37836 L
.0254 .37834 L
.02541 .37833 L
.02543 .37832 L
.02544 .37831 L
.02545 .37829 L
.02547 .37828 L
.02548 .37827 L
.0255 .37826 L
.02551 .37824 L
.02553 .37823 L
Mistroke
.02554 .37822 L
.02556 .3782 L
.02557 .37819 L
.02558 .37818 L
.0256 .37817 L
.02561 .37815 L
.02563 .37814 L
.02564 .37813 L
.02566 .37812 L
.02567 .3781 L
.02569 .37809 L
.0257 .37808 L
.02571 .37807 L
.02573 .37805 L
.02574 .37804 L
.02576 .37803 L
.02577 .37802 L
.02579 .378 L
.0258 .37799 L
.02582 .37798 L
.02583 .37796 L
.02584 .37795 L
.02586 .37794 L
.02587 .37793 L
.02589 .37791 L
.0259 .3779 L
.02592 .37789 L
.02593 .37788 L
.02595 .37786 L
.02596 .37785 L
.02597 .37784 L
.02599 .37783 L
.026 .37781 L
.02602 .3778 L
.02603 .37779 L
.02605 .37778 L
.02606 .37776 L
.02608 .37775 L
.02609 .37774 L
.0261 .37772 L
.02612 .37771 L
.02613 .3777 L
.02615 .37769 L
.02616 .37767 L
.02618 .37766 L
.02619 .37765 L
.0262 .37764 L
.02622 .37762 L
.02623 .37761 L
.02625 .3776 L
Mistroke
.02626 .37759 L
.02628 .37757 L
.02629 .37756 L
.02631 .37755 L
.02632 .37754 L
.02633 .37752 L
.02635 .37751 L
.02636 .3775 L
.02638 .37748 L
.02639 .37747 L
.02641 .37746 L
.02642 .37745 L
.02643 .37743 L
.02645 .37742 L
.02646 .37741 L
.02648 .3774 L
.02649 .37738 L
.02651 .37737 L
.02652 .37736 L
.02653 .37735 L
.02655 .37733 L
.02656 .37732 L
.02658 .37731 L
.02659 .3773 L
.02661 .37728 L
.02662 .37727 L
.02664 .37726 L
.02665 .37724 L
.02666 .37723 L
.02668 .37722 L
.02669 .37721 L
.02671 .37719 L
.02672 .37718 L
.02674 .37717 L
.02675 .37716 L
.02676 .37714 L
.02678 .37713 L
.02679 .37712 L
.02681 .37711 L
.02682 .37709 L
.02684 .37708 L
.02685 .37707 L
.02686 .37705 L
.02688 .37704 L
.02689 .37703 L
.02691 .37702 L
.02692 .377 L
.02694 .37699 L
.02695 .37698 L
.02696 .37697 L
Mistroke
.02698 .37695 L
.02699 .37694 L
.02701 .37693 L
.02702 .37692 L
.02704 .3769 L
.02705 .37689 L
.02706 .37688 L
.02708 .37686 L
.02709 .37685 L
.02711 .37684 L
.02712 .37683 L
.02714 .37681 L
.02715 .3768 L
.02716 .37679 L
.02718 .37678 L
.02719 .37676 L
.02721 .37675 L
.02722 .37674 L
.02724 .37672 L
.02725 .37671 L
.02726 .3767 L
.02728 .37669 L
.02729 .37667 L
.02731 .37666 L
.02732 .37665 L
.02734 .37664 L
.02735 .37662 L
.02736 .37661 L
.02738 .3766 L
.02739 .37659 L
.02741 .37657 L
.02742 .37656 L
.02744 .37655 L
.02745 .37653 L
.02746 .37652 L
.02748 .37651 L
.02749 .3765 L
.02751 .37648 L
.02752 .37647 L
.02754 .37646 L
.02755 .37645 L
.02756 .37643 L
.02758 .37642 L
.02759 .37641 L
.02761 .37639 L
.02762 .37638 L
.02763 .37637 L
.02765 .37636 L
.02766 .37634 L
.02768 .37633 L
Mistroke
.02769 .37632 L
.02771 .37631 L
.02772 .37629 L
.02773 .37628 L
.02775 .37627 L
.02776 .37625 L
.02778 .37624 L
.02779 .37623 L
.02781 .37622 L
.02782 .3762 L
.02783 .37619 L
.02785 .37618 L
.02786 .37617 L
.02788 .37615 L
.02789 .37614 L
.0279 .37613 L
.02792 .37612 L
.02793 .3761 L
.02795 .37609 L
.02796 .37608 L
.02798 .37606 L
.02799 .37605 L
.028 .37604 L
.02802 .37603 L
.02803 .37601 L
.02805 .376 L
.02806 .37599 L
.02808 .37598 L
.02809 .37596 L
.0281 .37595 L
.02812 .37594 L
.02813 .37592 L
.02815 .37591 L
.02816 .3759 L
.02817 .37589 L
.02819 .37587 L
.0282 .37586 L
.02822 .37585 L
.02823 .37584 L
.02825 .37582 L
.02826 .37581 L
.02827 .3758 L
.02829 .37578 L
.0283 .37577 L
.02832 .37576 L
.02833 .37575 L
.02834 .37573 L
.02836 .37572 L
.02837 .37571 L
.02839 .3757 L
Mistroke
.0284 .37568 L
.02841 .37567 L
.02843 .37566 L
.02844 .37564 L
.02846 .37563 L
.02847 .37562 L
.02849 .37561 L
.0285 .37559 L
.02851 .37558 L
.02853 .37557 L
.02854 .37555 L
.02856 .37554 L
.02857 .37553 L
.02858 .37552 L
.0286 .3755 L
.02861 .37549 L
.02863 .37548 L
.02864 .37547 L
.02866 .37545 L
.02867 .37544 L
.02868 .37543 L
.0287 .37541 L
.02871 .3754 L
.02873 .37539 L
.02874 .37538 L
.02875 .37536 L
.02877 .37535 L
.02878 .37534 L
.0288 .37533 L
.02881 .37531 L
.02882 .3753 L
.02884 .37529 L
.02885 .37527 L
.02887 .37526 L
.02888 .37525 L
.02889 .37524 L
.02891 .37522 L
.02892 .37521 L
.02894 .3752 L
.02895 .37519 L
.02897 .37517 L
.02898 .37516 L
.02899 .37515 L
.02901 .37513 L
.02902 .37512 L
.02904 .37511 L
.02905 .3751 L
.02906 .37508 L
.02908 .37507 L
.02909 .37506 L
Mistroke
.02911 .37504 L
.02912 .37503 L
.02913 .37502 L
.02915 .37501 L
.02916 .37499 L
.02918 .37498 L
.02919 .37497 L
.0292 .37496 L
.02922 .37494 L
.02923 .37493 L
.02925 .37492 L
.02926 .3749 L
.02927 .37489 L
.02929 .37488 L
.0293 .37487 L
.02932 .37485 L
.02933 .37484 L
.02935 .37483 L
.02936 .37481 L
.02937 .3748 L
.02939 .37479 L
.0294 .37478 L
.02942 .37476 L
.02943 .37475 L
.02944 .37474 L
.02946 .37473 L
.02947 .37471 L
.02949 .3747 L
.0295 .37469 L
.02951 .37467 L
.02953 .37466 L
.02954 .37465 L
.02956 .37464 L
.02957 .37462 L
.02958 .37461 L
.0296 .3746 L
.02961 .37458 L
.02963 .37457 L
.02964 .37456 L
.02965 .37455 L
.02967 .37453 L
.02968 .37452 L
.0297 .37451 L
.02971 .37449 L
.02972 .37448 L
.02974 .37447 L
.02975 .37446 L
.02977 .37444 L
.02978 .37443 L
.02979 .37442 L
Mistroke
.02981 .37441 L
.02982 .37439 L
.02984 .37438 L
.02985 .37437 L
.02986 .37435 L
.02988 .37434 L
.02989 .37433 L
.02991 .37432 L
.02992 .3743 L
.02993 .37429 L
.02995 .37428 L
.02996 .37426 L
.02998 .37425 L
.02999 .37424 L
.03 .37423 L
.03002 .37421 L
.03003 .3742 L
.03005 .37419 L
.03006 .37417 L
.03007 .37416 L
.03009 .37415 L
.0301 .37414 L
.03011 .37412 L
.03013 .37411 L
.03014 .3741 L
.03016 .37408 L
.03017 .37407 L
.03018 .37406 L
.0302 .37405 L
.03021 .37403 L
.03023 .37402 L
.03024 .37401 L
.03025 .37399 L
.03027 .37398 L
.03028 .37397 L
.0303 .37396 L
.03031 .37394 L
.03032 .37393 L
.03034 .37392 L
.03035 .37391 L
.03037 .37389 L
.03038 .37388 L
.03039 .37387 L
.03041 .37385 L
.03042 .37384 L
.03044 .37383 L
.03045 .37382 L
.03046 .3738 L
.03048 .37379 L
.03049 .37378 L
Mistroke
.0305 .37376 L
.03052 .37375 L
.03053 .37374 L
.03055 .37373 L
.03056 .37371 L
.03057 .3737 L
.03059 .37369 L
.0306 .37367 L
.03062 .37366 L
.03063 .37365 L
.03064 .37364 L
.03066 .37362 L
.03067 .37361 L
.03069 .3736 L
.0307 .37358 L
.03071 .37357 L
.03073 .37356 L
.03074 .37355 L
.03075 .37353 L
.03077 .37352 L
.03078 .37351 L
.0308 .37349 L
.03081 .37348 L
.03082 .37347 L
.03084 .37346 L
.03085 .37344 L
.03087 .37343 L
.03088 .37342 L
.03089 .3734 L
.03091 .37339 L
.03092 .37338 L
.03094 .37337 L
.03095 .37335 L
.03096 .37334 L
.03098 .37333 L
.03099 .37331 L
.031 .3733 L
.03102 .37329 L
.03103 .37328 L
.03105 .37326 L
.03106 .37325 L
.03107 .37324 L
.03109 .37322 L
.0311 .37321 L
.03112 .3732 L
.03113 .37319 L
.03114 .37317 L
.03116 .37316 L
.03117 .37315 L
.03118 .37313 L
Mistroke
.0312 .37312 L
.03121 .37311 L
.03123 .3731 L
.03124 .37308 L
.03125 .37307 L
.03127 .37306 L
.03128 .37304 L
.03129 .37303 L
.03131 .37302 L
.03132 .37301 L
.03134 .37299 L
.03135 .37298 L
.03136 .37297 L
.03138 .37295 L
.03139 .37294 L
.03141 .37293 L
.03142 .37292 L
.03143 .3729 L
.03145 .37289 L
.03146 .37288 L
.03147 .37286 L
.03149 .37285 L
.0315 .37284 L
.03152 .37282 L
.03153 .37281 L
.03154 .3728 L
.03156 .37279 L
.03157 .37277 L
.03158 .37276 L
.0316 .37275 L
.03161 .37273 L
.03163 .37272 L
.03164 .37271 L
.03165 .3727 L
.03167 .37268 L
.03168 .37267 L
.03169 .37266 L
.03171 .37264 L
.03172 .37263 L
.03174 .37262 L
.03175 .37261 L
.03176 .37259 L
.03178 .37258 L
.03179 .37257 L
.0318 .37255 L
.03182 .37254 L
.03183 .37253 L
.03185 .37252 L
.03186 .3725 L
.03187 .37249 L
Mistroke
.03189 .37248 L
.0319 .37246 L
.03191 .37245 L
.03193 .37244 L
.03194 .37243 L
.03196 .37241 L
.03197 .3724 L
.03198 .37239 L
.032 .37237 L
.03201 .37236 L
.03202 .37235 L
.03204 .37233 L
.03205 .37232 L
.03207 .37231 L
.03208 .3723 L
.03209 .37228 L
.03211 .37227 L
.03212 .37226 L
.03213 .37224 L
.03215 .37223 L
.03216 .37222 L
.03218 .37221 L
.03219 .37219 L
.0322 .37218 L
.03222 .37217 L
.03223 .37215 L
.03224 .37214 L
.03226 .37213 L
.03227 .37212 L
.03229 .3721 L
.0323 .37209 L
.03231 .37208 L
.03233 .37206 L
.03234 .37205 L
.03235 .37204 L
.03237 .37202 L
.03238 .37201 L
.03239 .372 L
.03241 .37199 L
.03242 .37197 L
.03244 .37196 L
.03245 .37195 L
.03246 .37193 L
.03248 .37192 L
.03249 .37191 L
.0325 .3719 L
.03252 .37188 L
.03253 .37187 L
.03254 .37186 L
.03256 .37184 L
Mistroke
.03257 .37183 L
.03259 .37182 L
.0326 .3718 L
.03261 .37179 L
.03263 .37178 L
.03264 .37177 L
.03265 .37175 L
.03267 .37174 L
.03268 .37173 L
.0327 .37171 L
.03271 .3717 L
.03272 .37169 L
.03274 .37168 L
.03275 .37166 L
.03276 .37165 L
.03278 .37164 L
.03279 .37162 L
.0328 .37161 L
.03282 .3716 L
.03283 .37158 L
.03285 .37157 L
.03286 .37156 L
.03287 .37155 L
.03289 .37153 L
.0329 .37152 L
.03291 .37151 L
.03293 .37149 L
.03294 .37148 L
.03295 .37147 L
.03297 .37145 L
.03298 .37144 L
.03299 .37143 L
.03301 .37142 L
.03302 .3714 L
.03304 .37139 L
.03305 .37138 L
.03306 .37136 L
.03308 .37135 L
.03309 .37134 L
.0331 .37133 L
.03312 .37131 L
.03313 .3713 L
.03314 .37129 L
.03316 .37127 L
.03317 .37126 L
.03319 .37125 L
.0332 .37123 L
.03321 .37122 L
.03323 .37121 L
.03324 .3712 L
Mistroke
.03325 .37118 L
.03327 .37117 L
.03328 .37116 L
.03329 .37114 L
.03331 .37113 L
.03332 .37112 L
.03333 .3711 L
.03335 .37109 L
.03336 .37108 L
.03338 .37107 L
.03339 .37105 L
.0334 .37104 L
.03342 .37103 L
.03343 .37101 L
.03344 .371 L
.03346 .37099 L
.03347 .37097 L
.03348 .37096 L
.0335 .37095 L
.03351 .37094 L
.03352 .37092 L
.03354 .37091 L
.03355 .3709 L
.03356 .37088 L
.03358 .37087 L
.03359 .37086 L
.03361 .37085 L
.03362 .37083 L
.03363 .37082 L
.03365 .37081 L
.03366 .37079 L
.03367 .37078 L
.03369 .37077 L
.0337 .37075 L
.03371 .37074 L
.03373 .37073 L
.03374 .37072 L
.03375 .3707 L
.03377 .37069 L
.03378 .37068 L
.03379 .37066 L
.03381 .37065 L
.03382 .37064 L
.03384 .37062 L
.03385 .37061 L
.03386 .3706 L
.03388 .37059 L
.03389 .37057 L
.0339 .37056 L
.03392 .37055 L
Mistroke
.03393 .37053 L
.03394 .37052 L
.03396 .37051 L
.03397 .37049 L
.03398 .37048 L
.034 .37047 L
.03401 .37045 L
.03402 .37044 L
.03404 .37043 L
.03405 .37042 L
.03406 .3704 L
.03408 .37039 L
.03409 .37038 L
.0341 .37036 L
.03412 .37035 L
.03413 .37034 L
.03415 .37032 L
.03416 .37031 L
.03417 .3703 L
.03419 .37029 L
.0342 .37027 L
.03421 .37026 L
.03423 .37025 L
.03424 .37023 L
.03425 .37022 L
.03427 .37021 L
.03428 .37019 L
.03429 .37018 L
.03431 .37017 L
.03432 .37016 L
.03433 .37014 L
.03435 .37013 L
.03436 .37012 L
.03437 .3701 L
.03439 .37009 L
.0344 .37008 L
.03441 .37006 L
.03443 .37005 L
.03444 .37004 L
.03445 .37003 L
.03447 .37001 L
.03448 .37 L
.03449 .36999 L
.03451 .36997 L
.03452 .36996 L
.03453 .36995 L
.03455 .36993 L
.03456 .36992 L
.03457 .36991 L
.03459 .36989 L
Mistroke
.0346 .36988 L
.03462 .36987 L
.03463 .36986 L
.03464 .36984 L
.03466 .36983 L
.03467 .36982 L
.03468 .3698 L
.0347 .36979 L
.03471 .36978 L
.03472 .36976 L
.03474 .36975 L
.03475 .36974 L
.03476 .36973 L
.03478 .36971 L
.03479 .3697 L
.0348 .36969 L
.03482 .36967 L
.03483 .36966 L
.03484 .36965 L
.03486 .36963 L
.03487 .36962 L
.03488 .36961 L
.0349 .36959 L
.03491 .36958 L
.03492 .36957 L
.03494 .36956 L
.03495 .36954 L
.03496 .36953 L
.03498 .36952 L
.03499 .3695 L
.035 .36949 L
.03502 .36948 L
.03503 .36946 L
.03504 .36945 L
.03506 .36944 L
.03507 .36942 L
.03508 .36941 L
.0351 .3694 L
.03511 .36939 L
.03512 .36937 L
.03514 .36936 L
.03515 .36935 L
.03516 .36933 L
.03518 .36932 L
.03519 .36931 L
.0352 .36929 L
.03522 .36928 L
.03523 .36927 L
.03524 .36925 L
.03526 .36924 L
Mistroke
.03527 .36923 L
.03528 .36922 L
.0353 .3692 L
.03531 .36919 L
.03532 .36918 L
.03534 .36916 L
.03535 .36915 L
.03536 .36914 L
.03538 .36912 L
.03539 .36911 L
.0354 .3691 L
.03542 .36908 L
.03543 .36907 L
.03544 .36906 L
.03546 .36905 L
.03547 .36903 L
.03548 .36902 L
.0355 .36901 L
.03551 .36899 L
.03552 .36898 L
.03554 .36897 L
.03555 .36895 L
.03556 .36894 L
.03558 .36893 L
.03559 .36891 L
.0356 .3689 L
.03561 .36889 L
.03563 .36888 L
.03564 .36886 L
.03565 .36885 L
.03567 .36884 L
.03568 .36882 L
.03569 .36881 L
.03571 .3688 L
.03572 .36878 L
.03573 .36877 L
.03575 .36876 L
.03576 .36874 L
.03577 .36873 L
.03579 .36872 L
.0358 .3687 L
.03581 .36869 L
.03583 .36868 L
.03584 .36867 L
.03585 .36865 L
.03587 .36864 L
.03588 .36863 L
.03589 .36861 L
.03591 .3686 L
.03592 .36859 L
Mistroke
.03593 .36857 L
.03595 .36856 L
.03596 .36855 L
.03597 .36853 L
.03599 .36852 L
.036 .36851 L
.03601 .3685 L
.03603 .36848 L
.03604 .36847 L
.03605 .36846 L
.03606 .36844 L
.03608 .36843 L
.03609 .36842 L
.0361 .3684 L
.03612 .36839 L
.03613 .36838 L
.03614 .36836 L
.03616 .36835 L
.03617 .36834 L
.03618 .36832 L
.0362 .36831 L
.03621 .3683 L
.03622 .36829 L
.03624 .36827 L
.03625 .36826 L
.03626 .36825 L
.03628 .36823 L
.03629 .36822 L
.0363 .36821 L
.03632 .36819 L
.03633 .36818 L
.03634 .36817 L
.03635 .36815 L
.03637 .36814 L
.03638 .36813 L
.03639 .36811 L
.03641 .3681 L
.03642 .36809 L
.03643 .36807 L
.03645 .36806 L
.03646 .36805 L
.03647 .36804 L
.03649 .36802 L
.0365 .36801 L
.03651 .368 L
.03653 .36798 L
.03654 .36797 L
.03655 .36796 L
.03656 .36794 L
.03658 .36793 L
Mistroke
.03659 .36792 L
.0366 .3679 L
.03662 .36789 L
.03663 .36788 L
.03664 .36786 L
.03666 .36785 L
.03667 .36784 L
.03668 .36783 L
.0367 .36781 L
.03671 .3678 L
.03672 .36779 L
.03674 .36777 L
.03675 .36776 L
.03676 .36775 L
.03677 .36773 L
.03679 .36772 L
.0368 .36771 L
.03681 .36769 L
.03683 .36768 L
.03684 .36767 L
.03685 .36765 L
.03687 .36764 L
.03688 .36763 L
.03689 .36761 L
.03691 .3676 L
.03692 .36759 L
.03693 .36758 L
.03694 .36756 L
.03696 .36755 L
.03697 .36754 L
.03698 .36752 L
.037 .36751 L
.03701 .3675 L
.03702 .36748 L
.03704 .36747 L
.03705 .36746 L
.03706 .36744 L
.03708 .36743 L
.03709 .36742 L
.0371 .3674 L
.03711 .36739 L
.03713 .36738 L
.03714 .36736 L
.03715 .36735 L
.03717 .36734 L
.03718 .36732 L
.03719 .36731 L
.03721 .3673 L
.03722 .36729 L
.03723 .36727 L
Mistroke
.03725 .36726 L
.03726 .36725 L
.03727 .36723 L
.03728 .36722 L
.0373 .36721 L
.03731 .36719 L
.03732 .36718 L
.03734 .36717 L
.03735 .36715 L
.03736 .36714 L
.03738 .36713 L
.03739 .36711 L
.0374 .3671 L
.03741 .36709 L
.03743 .36707 L
.03744 .36706 L
.03745 .36705 L
.03747 .36703 L
.03748 .36702 L
.03749 .36701 L
.03751 .367 L
.03752 .36698 L
.03753 .36697 L
.03754 .36696 L
.03756 .36694 L
.03757 .36693 L
.03758 .36692 L
.0376 .3669 L
.03761 .36689 L
.03762 .36688 L
.03764 .36686 L
.03765 .36685 L
.03766 .36684 L
.03767 .36682 L
.03769 .36681 L
.0377 .3668 L
.03771 .36678 L
.03773 .36677 L
.03774 .36676 L
.03775 .36674 L
.03777 .36673 L
.03778 .36672 L
.03779 .3667 L
.0378 .36669 L
.03782 .36668 L
.03783 .36666 L
.03784 .36665 L
.03786 .36664 L
.03787 .36663 L
.03788 .36661 L
Mistroke
.03789 .3666 L
.03791 .36659 L
.03792 .36657 L
.03793 .36656 L
.03795 .36655 L
.03796 .36653 L
.03797 .36652 L
.03799 .36651 L
.038 .36649 L
.03801 .36648 L
.03802 .36647 L
.03804 .36645 L
.03805 .36644 L
.03806 .36643 L
.03808 .36641 L
.03809 .3664 L
.0381 .36639 L
.03811 .36637 L
.03813 .36636 L
.03814 .36635 L
.03815 .36633 L
.03817 .36632 L
.03818 .36631 L
.03819 .36629 L
.0382 .36628 L
.03822 .36627 L
.03823 .36625 L
.03824 .36624 L
.03826 .36623 L
.03827 .36622 L
.03828 .3662 L
.03829 .36619 L
.03831 .36618 L
.03832 .36616 L
.03833 .36615 L
.03835 .36614 L
.03836 .36612 L
.03837 .36611 L
.03838 .3661 L
.0384 .36608 L
.03841 .36607 L
.03842 .36606 L
.03844 .36604 L
.03845 .36603 L
.03846 .36602 L
.03847 .366 L
.03849 .36599 L
.0385 .36598 L
.03851 .36596 L
.03853 .36595 L
Mistroke
.03854 .36594 L
.03855 .36592 L
.03856 .36591 L
.03858 .3659 L
.03859 .36588 L
.0386 .36587 L
.03862 .36586 L
.03863 .36584 L
.03864 .36583 L
.03865 .36582 L
.03867 .3658 L
.03868 .36579 L
.03869 .36578 L
.03871 .36576 L
.03872 .36575 L
.03873 .36574 L
.03874 .36572 L
.03876 .36571 L
.03877 .3657 L
.03878 .36568 L
.0388 .36567 L
.03881 .36566 L
.03882 .36565 L
.03883 .36563 L
.03885 .36562 L
.03886 .36561 L
.03887 .36559 L
.03889 .36558 L
.0389 .36557 L
.03891 .36555 L
.03892 .36554 L
.03894 .36553 L
.03895 .36551 L
.03896 .3655 L
.03897 .36549 L
.03899 .36547 L
.039 .36546 L
.03901 .36545 L
.03903 .36543 L
.03904 .36542 L
.03905 .36541 L
.03906 .36539 L
.03908 .36538 L
.03909 .36537 L
.0391 .36535 L
.03911 .36534 L
.03913 .36533 L
.03914 .36531 L
.03915 .3653 L
.03917 .36529 L
Mistroke
.03918 .36527 L
.03919 .36526 L
.0392 .36525 L
.03922 .36523 L
.03923 .36522 L
.03924 .36521 L
.03926 .36519 L
.03927 .36518 L
.03928 .36517 L
.03929 .36515 L
.03931 .36514 L
.03932 .36513 L
.03933 .36511 L
.03934 .3651 L
.03936 .36509 L
.03937 .36507 L
.03938 .36506 L
.0394 .36505 L
.03941 .36503 L
.03942 .36502 L
.03943 .36501 L
.03945 .36499 L
.03946 .36498 L
.03947 .36497 L
.03948 .36495 L
.0395 .36494 L
.03951 .36493 L
.03952 .36491 L
.03953 .3649 L
.03955 .36489 L
.03956 .36487 L
.03957 .36486 L
.03959 .36485 L
.0396 .36483 L
.03961 .36482 L
.03962 .36481 L
.03964 .36479 L
.03965 .36478 L
.03966 .36477 L
.03967 .36475 L
.03969 .36474 L
.0397 .36473 L
.03971 .36471 L
.03972 .3647 L
.03974 .36469 L
.03975 .36467 L
.03976 .36466 L
.03978 .36465 L
.03979 .36463 L
.0398 .36462 L
Mistroke
.03981 .36461 L
.03983 .36459 L
.03984 .36458 L
.03985 .36457 L
.03986 .36455 L
.03988 .36454 L
.03989 .36453 L
.0399 .36451 L
.03991 .3645 L
.03993 .36449 L
.03994 .36447 L
.03995 .36446 L
.03997 .36445 L
.03998 .36443 L
.03999 .36442 L
.04 .36441 L
.04002 .36439 L
.04003 .36438 L
.04004 .36437 L
.04005 .36435 L
.04007 .36434 L
.04008 .36433 L
.04009 .36431 L
.0401 .3643 L
.04012 .36429 L
.04013 .36427 L
.04014 .36426 L
.04015 .36425 L
.04017 .36423 L
.04018 .36422 L
.04019 .36421 L
.0402 .36419 L
.04022 .36418 L
.04023 .36417 L
.04024 .36415 L
.04025 .36414 L
.04027 .36413 L
.04028 .36411 L
.04029 .3641 L
.04031 .36409 L
.04032 .36407 L
.04033 .36406 L
.04034 .36405 L
.04036 .36403 L
.04037 .36402 L
.04038 .36401 L
.04039 .36399 L
.04041 .36398 L
.04042 .36397 L
.04043 .36395 L
Mistroke
.04044 .36394 L
.04046 .36393 L
.04047 .36391 L
.04048 .3639 L
.04049 .36389 L
.04051 .36387 L
.04052 .36386 L
.04053 .36385 L
.04054 .36383 L
.04056 .36382 L
.04057 .36381 L
.04058 .36379 L
.04059 .36378 L
.04061 .36377 L
.04062 .36375 L
.04063 .36374 L
.04064 .36373 L
.04066 .36371 L
.04067 .3637 L
.04068 .36369 L
.04069 .36367 L
.04071 .36366 L
.04072 .36365 L
.04073 .36363 L
.04074 .36362 L
.04076 .36361 L
.04077 .36359 L
.04078 .36358 L
.04079 .36357 L
.04081 .36355 L
.04082 .36354 L
.04083 .36353 L
.04084 .36351 L
.04086 .3635 L
.04087 .36349 L
.04088 .36347 L
.04089 .36346 L
.04091 .36345 L
.04092 .36343 L
.04093 .36342 L
.04094 .36341 L
.04096 .36339 L
.04097 .36338 L
.04098 .36336 L
.04099 .36335 L
.04101 .36334 L
.04102 .36332 L
.04103 .36331 L
.04104 .3633 L
.04106 .36328 L
Mistroke
.04107 .36327 L
.04108 .36326 L
.04109 .36324 L
.04111 .36323 L
.04112 .36322 L
.04113 .3632 L
.04114 .36319 L
.04115 .36318 L
.04117 .36316 L
.04118 .36315 L
.04119 .36314 L
.0412 .36312 L
.04122 .36311 L
.04123 .3631 L
.04124 .36308 L
.04125 .36307 L
.04127 .36306 L
.04128 .36304 L
.04129 .36303 L
.0413 .36302 L
.04132 .363 L
.04133 .36299 L
.04134 .36298 L
.04135 .36296 L
.04137 .36295 L
.04138 .36294 L
.04139 .36292 L
.0414 .36291 L
.04142 .3629 L
.04143 .36288 L
.04144 .36287 L
.04145 .36286 L
.04146 .36284 L
.04148 .36283 L
.04149 .36282 L
.0415 .3628 L
.04151 .36279 L
.04153 .36277 L
.04154 .36276 L
.04155 .36275 L
.04156 .36273 L
.04158 .36272 L
.04159 .36271 L
.0416 .36269 L
.04161 .36268 L
.04163 .36267 L
.04164 .36265 L
.04165 .36264 L
.04166 .36263 L
.04168 .36261 L
Mistroke
.04169 .3626 L
.0417 .36259 L
.04171 .36257 L
.04172 .36256 L
.04174 .36255 L
.04175 .36253 L
.04176 .36252 L
.04177 .36251 L
.04179 .36249 L
.0418 .36248 L
.04181 .36247 L
.04182 .36245 L
.04184 .36244 L
.04185 .36243 L
.04186 .36241 L
.04187 .3624 L
.04188 .36239 L
.0419 .36237 L
.04191 .36236 L
.04192 .36234 L
.04193 .36233 L
.04195 .36232 L
.04196 .3623 L
.04197 .36229 L
.04198 .36228 L
.042 .36226 L
.04201 .36225 L
.04202 .36224 L
.04203 .36222 L
.04204 .36221 L
.04206 .3622 L
.04207 .36218 L
.04208 .36217 L
.04209 .36216 L
.04211 .36214 L
.04212 .36213 L
.04213 .36212 L
.04214 .3621 L
.04215 .36209 L
.04217 .36208 L
.04218 .36206 L
.04219 .36205 L
.0422 .36204 L
.04222 .36202 L
.04223 .36201 L
.04224 .36199 L
.04225 .36198 L
.04227 .36197 L
.04228 .36195 L
.04229 .36194 L
Mistroke
.0423 .36193 L
.04231 .36191 L
.04233 .3619 L
.04234 .36189 L
.04235 .36187 L
.04236 .36186 L
.04238 .36185 L
.04239 .36183 L
.0424 .36182 L
.04241 .36181 L
.04242 .36179 L
.04244 .36178 L
.04245 .36177 L
.04246 .36175 L
.04247 .36174 L
.04249 .36173 L
.0425 .36171 L
.04251 .3617 L
.04252 .36168 L
.04253 .36167 L
.04255 .36166 L
.04256 .36164 L
.04257 .36163 L
.04258 .36162 L
.04259 .3616 L
.04261 .36159 L
.04262 .36158 L
.04263 .36156 L
.04264 .36155 L
.04266 .36154 L
.04267 .36152 L
.04268 .36151 L
.04269 .3615 L
.0427 .36148 L
.04272 .36147 L
.04273 .36146 L
.04274 .36144 L
.04275 .36143 L
.04277 .36141 L
.04278 .3614 L
.04279 .36139 L
.0428 .36137 L
.04281 .36136 L
.04283 .36135 L
.04284 .36133 L
.04285 .36132 L
.04286 .36131 L
.04287 .36129 L
.04289 .36128 L
.0429 .36127 L
Mistroke
.04291 .36125 L
.04292 .36124 L
.04294 .36123 L
.04295 .36121 L
.04296 .3612 L
.04297 .36119 L
.04298 .36117 L
.043 .36116 L
.04301 .36114 L
.04302 .36113 L
.04303 .36112 L
.04304 .3611 L
.04306 .36109 L
.04307 .36108 L
.04308 .36106 L
.04309 .36105 L
.0431 .36104 L
.04312 .36102 L
.04313 .36101 L
.04314 .361 L
.04315 .36098 L
.04316 .36097 L
.04318 .36096 L
.04319 .36094 L
.0432 .36093 L
.04321 .36091 L
.04323 .3609 L
.04324 .36089 L
.04325 .36087 L
.04326 .36086 L
.04327 .36085 L
.04329 .36083 L
.0433 .36082 L
.04331 .36081 L
.04332 .36079 L
.04333 .36078 L
.04335 .36077 L
.04336 .36075 L
.04337 .36074 L
.04338 .36073 L
.04339 .36071 L
.04341 .3607 L
.04342 .36068 L
.04343 .36067 L
.04344 .36066 L
.04345 .36064 L
.04347 .36063 L
.04348 .36062 L
.04349 .3606 L
.0435 .36059 L
Mistroke
.04351 .36058 L
.04353 .36056 L
.04354 .36055 L
.04355 .36054 L
.04356 .36052 L
.04357 .36051 L
.04359 .3605 L
.0436 .36048 L
.04361 .36047 L
.04362 .36045 L
.04363 .36044 L
.04365 .36043 L
.04366 .36041 L
.04367 .3604 L
.04368 .36039 L
.04369 .36037 L
.04371 .36036 L
.04372 .36035 L
.04373 .36033 L
.04374 .36032 L
.04375 .36031 L
.04377 .36029 L
.04378 .36028 L
.04379 .36026 L
.0438 .36025 L
.04381 .36024 L
.04383 .36022 L
.04384 .36021 L
.04385 .3602 L
.04386 .36018 L
.04387 .36017 L
.04389 .36016 L
.0439 .36014 L
.04391 .36013 L
.04392 .36012 L
.04393 .3601 L
.04395 .36009 L
.04396 .36007 L
.04397 .36006 L
.04398 .36005 L
.04399 .36003 L
.04401 .36002 L
.04402 .36001 L
.04403 .35999 L
.04404 .35998 L
.04405 .35997 L
.04406 .35995 L
.04408 .35994 L
.04409 .35993 L
.0441 .35991 L
Mistroke
.04411 .3599 L
.04412 .35988 L
.04414 .35987 L
.04415 .35986 L
.04416 .35984 L
.04417 .35983 L
.04418 .35982 L
.0442 .3598 L
.04421 .35979 L
.04422 .35978 L
.04423 .35976 L
.04424 .35975 L
.04426 .35973 L
.04427 .35972 L
.04428 .35971 L
.04429 .35969 L
.0443 .35968 L
.04431 .35967 L
.04433 .35965 L
.04434 .35964 L
.04435 .35963 L
.04436 .35961 L
.04437 .3596 L
.04439 .35959 L
.0444 .35957 L
.04441 .35956 L
.04442 .35954 L
.04443 .35953 L
.04445 .35952 L
.04446 .3595 L
.04447 .35949 L
.04448 .35948 L
.04449 .35946 L
.0445 .35945 L
.04452 .35944 L
.04453 .35942 L
.04454 .35941 L
.04455 .35939 L
.04456 .35938 L
.04458 .35937 L
.04459 .35935 L
.0446 .35934 L
.04461 .35933 L
.04462 .35931 L
.04463 .3593 L
.04465 .35929 L
.04466 .35927 L
.04467 .35926 L
.04468 .35925 L
.04469 .35923 L
Mistroke
.04471 .35922 L
.04472 .3592 L
.04473 .35919 L
.04474 .35918 L
.04475 .35916 L
.04476 .35915 L
.04478 .35914 L
.04479 .35912 L
.0448 .35911 L
.04481 .3591 L
.04482 .35908 L
.04483 .35907 L
.04485 .35905 L
.04486 .35904 L
.04487 .35903 L
.04488 .35901 L
.04489 .359 L
.04491 .35899 L
.04492 .35897 L
.04493 .35896 L
.04494 .35895 L
.04495 .35893 L
.04496 .35892 L
.04498 .3589 L
.04499 .35889 L
.045 .35888 L
.04501 .35886 L
.04502 .35885 L
.04503 .35884 L
.04505 .35882 L
.04506 .35881 L
.04507 .3588 L
.04508 .35878 L
.04509 .35877 L
.04511 .35875 L
.04512 .35874 L
.04513 .35873 L
.04514 .35871 L
.04515 .3587 L
.04516 .35869 L
.04518 .35867 L
.04519 .35866 L
.0452 .35865 L
.04521 .35863 L
.04522 .35862 L
.04523 .3586 L
.04525 .35859 L
.04526 .35858 L
.04527 .35856 L
.04528 .35855 L
Mistroke
.04529 .35854 L
.0453 .35852 L
.04532 .35851 L
.04533 .35849 L
.04534 .35848 L
.04535 .35847 L
.04536 .35845 L
.04537 .35844 L
.04539 .35843 L
.0454 .35841 L
.04541 .3584 L
.04542 .35839 L
.04543 .35837 L
.04544 .35836 L
.04546 .35834 L
.04547 .35833 L
.04548 .35832 L
.04549 .3583 L
.0455 .35829 L
.04551 .35828 L
.04553 .35826 L
.04554 .35825 L
.04555 .35824 L
.04556 .35822 L
.04557 .35821 L
.04558 .35819 L
.0456 .35818 L
.04561 .35817 L
.04562 .35815 L
.04563 .35814 L
.04564 .35813 L
.04565 .35811 L
.04566 .3581 L
.04568 .35808 L
.04569 .35807 L
.0457 .35806 L
.04571 .35804 L
.04572 .35803 L
.04573 .35802 L
.04575 .358 L
.04576 .35799 L
.04577 .35798 L
.04578 .35796 L
.04579 .35795 L
.0458 .35793 L
.04582 .35792 L
.04583 .35791 L
.04584 .35789 L
.04585 .35788 L
.04586 .35787 L
Mistroke
.04587 .35785 L
.04589 .35784 L
.0459 .35782 L
.04591 .35781 L
.04592 .3578 L
.04593 .35778 L
.04594 .35777 L
.04595 .35776 L
.04597 .35774 L
.04598 .35773 L
.04599 .35771 L
.046 .3577 L
.04601 .35769 L
.04602 .35767 L
.04604 .35766 L
.04605 .35765 L
.04606 .35763 L
.04607 .35762 L
.04608 .35761 L
.04609 .35759 L
.0461 .35758 L
.04612 .35756 L
.04613 .35755 L
.04614 .35754 L
.04615 .35752 L
.04616 .35751 L
.04617 .3575 L
.04619 .35748 L
.0462 .35747 L
.04621 .35745 L
.04622 .35744 L
.04623 .35743 L
.04624 .35741 L
.04625 .3574 L
.04627 .35739 L
.04628 .35737 L
.04629 .35736 L
.0463 .35734 L
.04631 .35733 L
.04632 .35732 L
.04633 .3573 L
.04635 .35729 L
.04636 .35728 L
.04637 .35726 L
.04638 .35725 L
.04639 .35723 L
.0464 .35722 L
.04641 .35721 L
.04643 .35719 L
.04644 .35718 L
Mistroke
.04645 .35717 L
.04646 .35715 L
.04647 .35714 L
.04648 .35712 L
.04649 .35711 L
.04651 .3571 L
.04652 .35708 L
.04653 .35707 L
.04654 .35706 L
.04655 .35704 L
.04656 .35703 L
.04657 .35702 L
.04659 .357 L
.0466 .35699 L
.04661 .35697 L
.04662 .35696 L
.04663 .35695 L
.04664 .35693 L
.04665 .35692 L
.04667 .35691 L
.04668 .35689 L
.04669 .35688 L
.0467 .35686 L
.04671 .35685 L
.04672 .35684 L
.04673 .35682 L
.04675 .35681 L
.04676 .3568 L
.04677 .35678 L
.04678 .35677 L
.04679 .35675 L
.0468 .35674 L
.04681 .35673 L
.04683 .35671 L
.04684 .3567 L
.04685 .35669 L
.04686 .35667 L
.04687 .35666 L
.04688 .35664 L
.04689 .35663 L
.04691 .35662 L
.04692 .3566 L
.04693 .35659 L
.04694 .35657 L
.04695 .35656 L
.04696 .35655 L
.04697 .35653 L
.04698 .35652 L
.047 .35651 L
.04701 .35649 L
Mistroke
.04702 .35648 L
.04703 .35646 L
.04704 .35645 L
.04705 .35644 L
.04706 .35642 L
.04708 .35641 L
.04709 .3564 L
.0471 .35638 L
.04711 .35637 L
.04712 .35635 L
.04713 .35634 L
.04714 .35633 L
.04715 .35631 L
.04717 .3563 L
.04718 .35629 L
.04719 .35627 L
.0472 .35626 L
.04721 .35624 L
.04722 .35623 L
.04723 .35622 L
.04724 .3562 L
.04726 .35619 L
.04727 .35618 L
.04728 .35616 L
.04729 .35615 L
.0473 .35613 L
.04731 .35612 L
.04732 .35611 L
.04734 .35609 L
.04735 .35608 L
.04736 .35607 L
.04737 .35605 L
.04738 .35604 L
.04739 .35602 L
.0474 .35601 L
.04741 .356 L
.04743 .35598 L
.04744 .35597 L
.04745 .35595 L
.04746 .35594 L
.04747 .35593 L
.04748 .35591 L
.04749 .3559 L
.0475 .35589 L
.04751 .35587 L
.04753 .35586 L
.04754 .35584 L
.04755 .35583 L
.04756 .35582 L
.04757 .3558 L
Mistroke
.04758 .35579 L
.04759 .35578 L
.0476 .35576 L
.04762 .35575 L
.04763 .35573 L
.04764 .35572 L
.04765 .35571 L
.04766 .35569 L
.04767 .35568 L
.04768 .35566 L
.04769 .35565 L
.04771 .35564 L
.04772 .35562 L
.04773 .35561 L
.04774 .3556 L
.04775 .35558 L
.04776 .35557 L
.04777 .35555 L
.04778 .35554 L
.04779 .35553 L
.04781 .35551 L
.04782 .3555 L
.04783 .35549 L
.04784 .35547 L
.04785 .35546 L
.04786 .35544 L
.04787 .35543 L
.04788 .35542 L
.0479 .3554 L
.04791 .35539 L
.04792 .35537 L
.04793 .35536 L
.04794 .35535 L
.04795 .35533 L
.04796 .35532 L
.04797 .35531 L
.04798 .35529 L
.048 .35528 L
.04801 .35526 L
.04802 .35525 L
.04803 .35524 L
.04804 .35522 L
.04805 .35521 L
.04806 .35519 L
.04807 .35518 L
.04808 .35517 L
.0481 .35515 L
.04811 .35514 L
.04812 .35513 L
.04813 .35511 L
Mistroke
.04814 .3551 L
.04815 .35508 L
.04816 .35507 L
.04817 .35506 L
.04818 .35504 L
.0482 .35503 L
.04821 .35501 L
.04822 .355 L
.04823 .35499 L
.04824 .35497 L
.04825 .35496 L
.04826 .35495 L
.04827 .35493 L
.04828 .35492 L
.04829 .3549 L
.04831 .35489 L
.04832 .35488 L
.04833 .35486 L
.04834 .35485 L
.04835 .35483 L
.04836 .35482 L
.04837 .35481 L
.04838 .35479 L
.04839 .35478 L
.04841 .35477 L
.04842 .35475 L
.04843 .35474 L
.04844 .35472 L
.04845 .35471 L
.04846 .3547 L
.04847 .35468 L
.04848 .35467 L
.04849 .35465 L
.0485 .35464 L
.04852 .35463 L
.04853 .35461 L
.04854 .3546 L
.04855 .35458 L
.04856 .35457 L
.04857 .35456 L
.04858 .35454 L
.04859 .35453 L
.0486 .35452 L
.04861 .3545 L
.04863 .35449 L
.04864 .35447 L
.04865 .35446 L
.04866 .35445 L
.04867 .35443 L
.04868 .35442 L
Mistroke
.04869 .3544 L
.0487 .35439 L
.04871 .35438 L
.04872 .35436 L
.04874 .35435 L
.04875 .35433 L
.04876 .35432 L
.04877 .35431 L
.04878 .35429 L
.04879 .35428 L
.0488 .35427 L
.04881 .35425 L
.04882 .35424 L
.04883 .35422 L
.04884 .35421 L
.04886 .3542 L
.04887 .35418 L
.04888 .35417 L
.04889 .35415 L
.0489 .35414 L
.04891 .35413 L
.04892 .35411 L
.04893 .3541 L
.04894 .35408 L
.04895 .35407 L
.04896 .35406 L
.04898 .35404 L
.04899 .35403 L
.049 .35402 L
.04901 .354 L
.04902 .35399 L
.04903 .35397 L
.04904 .35396 L
.04905 .35395 L
.04906 .35393 L
.04907 .35392 L
.04908 .3539 L
.0491 .35389 L
.04911 .35388 L
.04912 .35386 L
.04913 .35385 L
.04914 .35383 L
.04915 .35382 L
.04916 .35381 L
.04917 .35379 L
.04918 .35378 L
.04919 .35376 L
.0492 .35375 L
.04921 .35374 L
.04923 .35372 L
Mistroke
.04924 .35371 L
.04925 .3537 L
.04926 .35368 L
.04927 .35367 L
.04928 .35365 L
.04929 .35364 L
.0493 .35363 L
.04931 .35361 L
.04932 .3536 L
.04933 .35358 L
.04934 .35357 L
.04936 .35356 L
.04937 .35354 L
.04938 .35353 L
.04939 .35351 L
.0494 .3535 L
.04941 .35349 L
.04942 .35347 L
.04943 .35346 L
.04944 .35344 L
.04945 .35343 L
.04946 .35342 L
.04947 .3534 L
.04949 .35339 L
.0495 .35337 L
.04951 .35336 L
.04952 .35335 L
.04953 .35333 L
.04954 .35332 L
.04955 .35331 L
.04956 .35329 L
.04957 .35328 L
.04958 .35326 L
.04959 .35325 L
.0496 .35324 L
.04961 .35322 L
.04963 .35321 L
.04964 .35319 L
.04965 .35318 L
.04966 .35317 L
.04967 .35315 L
.04968 .35314 L
.04969 .35312 L
.0497 .35311 L
.04971 .3531 L
.04972 .35308 L
.04973 .35307 L
.04974 .35305 L
.04975 .35304 L
.04976 .35303 L
Mistroke
.04978 .35301 L
.04979 .353 L
.0498 .35298 L
.04981 .35297 L
.04982 .35296 L
.04983 .35294 L
.04984 .35293 L
.04985 .35291 L
.04986 .3529 L
.04987 .35289 L
.04988 .35287 L
.04989 .35286 L
.0499 .35284 L
.04991 .35283 L
.04993 .35282 L
.04994 .3528 L
.04995 .35279 L
.04996 .35277 L
.04997 .35276 L
.04998 .35275 L
.04999 .35273 L
.05 .35272 L
.05001 .3527 L
.05002 .35269 L
.05003 .35268 L
.05004 .35266 L
.05005 .35265 L
.05006 .35263 L
.05007 .35262 L
.05009 .35261 L
.0501 .35259 L
.05011 .35258 L
.05012 .35257 L
.05013 .35255 L
.05014 .35254 L
.05015 .35252 L
.05016 .35251 L
.05017 .3525 L
.05018 .35248 L
.05019 .35247 L
.0502 .35245 L
.05021 .35244 L
.05022 .35243 L
.05023 .35241 L
.05024 .3524 L
.05025 .35238 L
.05027 .35237 L
.05028 .35236 L
.05029 .35234 L
.0503 .35233 L
Mistroke
.05031 .35231 L
.05032 .3523 L
.05033 .35229 L
.05034 .35227 L
.05035 .35226 L
.05036 .35224 L
.05037 .35223 L
.05038 .35222 L
.05039 .3522 L
.0504 .35219 L
.05041 .35217 L
.05042 .35216 L
.05043 .35215 L
.05045 .35213 L
.05046 .35212 L
.05047 .3521 L
.05048 .35209 L
.05049 .35208 L
.0505 .35206 L
.05051 .35205 L
.05052 .35203 L
.05053 .35202 L
.05054 .35201 L
.05055 .35199 L
.05056 .35198 L
.05057 .35196 L
.05058 .35195 L
.05059 .35193 L
.0506 .35192 L
.05061 .35191 L
.05062 .35189 L
.05063 .35188 L
.05065 .35186 L
.05066 .35185 L
.05067 .35184 L
.05068 .35182 L
.05069 .35181 L
.0507 .35179 L
.05071 .35178 L
.05072 .35177 L
.05073 .35175 L
.05074 .35174 L
.05075 .35172 L
.05076 .35171 L
.05077 .3517 L
.05078 .35168 L
.05079 .35167 L
.0508 .35165 L
.05081 .35164 L
.05082 .35163 L
Mistroke
.05083 .35161 L
.05084 .3516 L
.05085 .35158 L
.05087 .35157 L
.05088 .35156 L
.05089 .35154 L
.0509 .35153 L
.05091 .35151 L
.05092 .3515 L
.05093 .35149 L
.05094 .35147 L
.05095 .35146 L
.05096 .35144 L
.05097 .35143 L
.05098 .35142 L
.05099 .3514 L
.051 .35139 L
.05101 .35137 L
.05102 .35136 L
.05103 .35135 L
.05104 .35133 L
.05105 .35132 L
.05106 .3513 L
.05107 .35129 L
.05108 .35128 L
.05109 .35126 L
.0511 .35125 L
.05112 .35123 L
.05113 .35122 L
.05114 .35121 L
.05115 .35119 L
.05116 .35118 L
.05117 .35116 L
.05118 .35115 L
.05119 .35113 L
.0512 .35112 L
.05121 .35111 L
.05122 .35109 L
.05123 .35108 L
.05124 .35106 L
.05125 .35105 L
.05126 .35104 L
.05127 .35102 L
.05128 .35101 L
.05129 .35099 L
.0513 .35098 L
.05131 .35097 L
.05132 .35095 L
.05133 .35094 L
.05134 .35092 L
Mistroke
.05135 .35091 L
.05136 .3509 L
.05137 .35088 L
.05138 .35087 L
.05139 .35085 L
.0514 .35084 L
.05142 .35083 L
.05143 .35081 L
.05144 .3508 L
.05145 .35078 L
.05146 .35077 L
.05147 .35075 L
.05148 .35074 L
.05149 .35073 L
.0515 .35071 L
.05151 .3507 L
.05152 .35068 L
.05153 .35067 L
.05154 .35066 L
.05155 .35064 L
.05156 .35063 L
.05157 .35061 L
.05158 .3506 L
.05159 .35059 L
.0516 .35057 L
.05161 .35056 L
.05162 .35054 L
.05163 .35053 L
.05164 .35052 L
.05165 .3505 L
.05166 .35049 L
.05167 .35047 L
.05168 .35046 L
.05169 .35044 L
.0517 .35043 L
.05171 .35042 L
.05172 .3504 L
.05173 .35039 L
.05174 .35037 L
.05175 .35036 L
.05176 .35035 L
.05177 .35033 L
.05178 .35032 L
.05179 .3503 L
.0518 .35029 L
.05181 .35028 L
.05183 .35026 L
.05184 .35025 L
.05185 .35023 L
.05186 .35022 L
Mistroke
.05187 .35021 L
.05188 .35019 L
.05189 .35018 L
.0519 .35016 L
.05191 .35015 L
.05192 .35013 L
.05193 .35012 L
.05194 .35011 L
.05195 .35009 L
.05196 .35008 L
.05197 .35006 L
.05198 .35005 L
.05199 .35004 L
.052 .35002 L
.05201 .35001 L
.05202 .34999 L
.05203 .34998 L
.05204 .34997 L
.05205 .34995 L
.05206 .34994 L
.05207 .34992 L
.05208 .34991 L
.05209 .34989 L
.0521 .34988 L
.05211 .34987 L
.05212 .34985 L
.05213 .34984 L
.05214 .34982 L
.05215 .34981 L
.05216 .3498 L
.05217 .34978 L
.05218 .34977 L
.05219 .34975 L
.0522 .34974 L
.05221 .34972 L
.05222 .34971 L
.05223 .3497 L
.05224 .34968 L
.05225 .34967 L
.05226 .34965 L
.05227 .34964 L
.05228 .34963 L
.05229 .34961 L
.0523 .3496 L
.05231 .34958 L
.05232 .34957 L
.05233 .34956 L
.05234 .34954 L
.05235 .34953 L
.05236 .34951 L
Mistroke
.05237 .3495 L
.05238 .34948 L
.05239 .34947 L
.0524 .34946 L
.05241 .34944 L
.05242 .34943 L
.05243 .34941 L
.05244 .3494 L
.05245 .34939 L
.05246 .34937 L
.05247 .34936 L
.05248 .34934 L
.05249 .34933 L
.0525 .34931 L
.05251 .3493 L
.05252 .34929 L
.05253 .34927 L
.05254 .34926 L
.05255 .34924 L
.05256 .34923 L
.05257 .34922 L
.05258 .3492 L
.05259 .34919 L
.0526 .34917 L
.05261 .34916 L
.05262 .34914 L
.05263 .34913 L
.05264 .34912 L
.05265 .3491 L
.05266 .34909 L
.05267 .34907 L
.05268 .34906 L
.05269 .34905 L
.0527 .34903 L
.05271 .34902 L
.05272 .349 L
.05273 .34899 L
.05274 .34897 L
.05275 .34896 L
.05276 .34895 L
.05277 .34893 L
.05278 .34892 L
.05279 .3489 L
.0528 .34889 L
.05281 .34888 L
.05282 .34886 L
.05283 .34885 L
.05284 .34883 L
.05285 .34882 L
.05286 .3488 L
Mistroke
.05287 .34879 L
.05288 .34878 L
.05289 .34876 L
.0529 .34875 L
.05291 .34873 L
.05292 .34872 L
.05293 .34871 L
.05294 .34869 L
.05295 .34868 L
.05296 .34866 L
.05297 .34865 L
.05298 .34863 L
.05299 .34862 L
.053 .34861 L
.05301 .34859 L
.05302 .34858 L
.05303 .34856 L
.05304 .34855 L
.05305 .34853 L
.05306 .34852 L
.05307 .34851 L
.05308 .34849 L
.05309 .34848 L
.0531 .34846 L
.05311 .34845 L
.05312 .34844 L
.05313 .34842 L
.05314 .34841 L
.05315 .34839 L
.05316 .34838 L
.05317 .34836 L
.05318 .34835 L
.05319 .34834 L
.0532 .34832 L
.05321 .34831 L
.05322 .34829 L
.05323 .34828 L
.05324 .34827 L
.05325 .34825 L
.05326 .34824 L
.05326 .34822 L
.05327 .34821 L
.05328 .34819 L
.05329 .34818 L
.0533 .34817 L
.05331 .34815 L
.05332 .34814 L
.05333 .34812 L
.05334 .34811 L
.05335 .34809 L
Mistroke
.05336 .34808 L
.05337 .34807 L
.05338 .34805 L
.05339 .34804 L
.0534 .34802 L
.05341 .34801 L
.05342 .34799 L
.05343 .34798 L
.05344 .34797 L
.05345 .34795 L
.05346 .34794 L
.05347 .34792 L
.05348 .34791 L
.05349 .3479 L
.0535 .34788 L
.05351 .34787 L
.05352 .34785 L
.05353 .34784 L
.05354 .34782 L
.05355 .34781 L
.05356 .3478 L
.05357 .34778 L
.05358 .34777 L
.05359 .34775 L
.0536 .34774 L
.05361 .34772 L
.05362 .34771 L
.05363 .3477 L
.05364 .34768 L
.05364 .34767 L
.05365 .34765 L
.05366 .34764 L
.05367 .34762 L
.05368 .34761 L
.05369 .3476 L
.0537 .34758 L
.05371 .34757 L
.05372 .34755 L
.05373 .34754 L
.05374 .34753 L
.05375 .34751 L
.05376 .3475 L
.05377 .34748 L
.05378 .34747 L
.05379 .34745 L
.0538 .34744 L
.05381 .34743 L
.05382 .34741 L
.05383 .3474 L
.05384 .34738 L
Mistroke
.05385 .34737 L
.05386 .34735 L
.05387 .34734 L
.05388 .34733 L
.05389 .34731 L
.0539 .3473 L
.05391 .34728 L
.05391 .34727 L
.05392 .34725 L
.05393 .34724 L
.05394 .34723 L
.05395 .34721 L
.05396 .3472 L
.05397 .34718 L
.05398 .34717 L
.05399 .34715 L
.054 .34714 L
.05401 .34713 L
.05402 .34711 L
.05403 .3471 L
.05404 .34708 L
.05405 .34707 L
.05406 .34705 L
.05407 .34704 L
.05408 .34703 L
.05409 .34701 L
.0541 .347 L
.05411 .34698 L
.05412 .34697 L
.05413 .34695 L
.05414 .34694 L
.05414 .34693 L
.05415 .34691 L
.05416 .3469 L
.05417 .34688 L
.05418 .34687 L
.05419 .34685 L
.0542 .34684 L
.05421 .34683 L
.05422 .34681 L
.05423 .3468 L
.05424 .34678 L
.05425 .34677 L
.05426 .34675 L
.05427 .34674 L
.05428 .34673 L
.05429 .34671 L
.0543 .3467 L
.05431 .34668 L
.05432 .34667 L
Mistroke
.05433 .34665 L
.05433 .34664 L
.05434 .34663 L
.05435 .34661 L
.05436 .3466 L
.05437 .34658 L
.05438 .34657 L
.05439 .34655 L
.0544 .34654 L
.05441 .34653 L
.05442 .34651 L
.05443 .3465 L
.05444 .34648 L
.05445 .34647 L
.05446 .34645 L
.05447 .34644 L
.05448 .34643 L
.05449 .34641 L
.0545 .3464 L
.0545 .34638 L
.05451 .34637 L
.05452 .34635 L
.05453 .34634 L
.05454 .34633 L
.05455 .34631 L
.05456 .3463 L
.05457 .34628 L
.05458 .34627 L
.05459 .34625 L
.0546 .34624 L
.05461 .34623 L
.05462 .34621 L
.05463 .3462 L
.05464 .34618 L
.05465 .34617 L
.05466 .34615 L
.05466 .34614 L
.05467 .34612 L
.05468 .34611 L
.05469 .3461 L
.0547 .34608 L
.05471 .34607 L
.05472 .34605 L
.05473 .34604 L
.05474 .34602 L
.05475 .34601 L
.05476 .346 L
.05477 .34598 L
.05478 .34597 L
.05479 .34595 L
Mistroke
.0548 .34594 L
.05481 .34592 L
.05481 .34591 L
.05482 .3459 L
.05483 .34588 L
.05484 .34587 L
.05485 .34585 L
.05486 .34584 L
.05487 .34582 L
.05488 .34581 L
.05489 .3458 L
.0549 .34578 L
.05491 .34577 L
.05492 .34575 L
.05493 .34574 L
.05494 .34572 L
.05494 .34571 L
.05495 .34569 L
.05496 .34568 L
.05497 .34567 L
.05498 .34565 L
.05499 .34564 L
.055 .34562 L
.05501 .34561 L
.05502 .34559 L
.05503 .34558 L
.05504 .34557 L
.05505 .34555 L
.05506 .34554 L
.05507 .34552 L
.05507 .34551 L
.05508 .34549 L
.05509 .34548 L
.0551 .34547 L
.05511 .34545 L
.05512 .34544 L
.05513 .34542 L
.05514 .34541 L
.05515 .34539 L
.05516 .34538 L
.05517 .34536 L
.05518 .34535 L
.05519 .34534 L
.05519 .34532 L
.0552 .34531 L
.05521 .34529 L
.05522 .34528 L
.05523 .34526 L
.05524 .34525 L
.05525 .34524 L
Mistroke
.05526 .34522 L
.05527 .34521 L
.05528 .34519 L
.05529 .34518 L
.0553 .34516 L
.0553 .34515 L
.05531 .34513 L
.05532 .34512 L
.05533 .34511 L
.05534 .34509 L
.05535 .34508 L
.05536 .34506 L
.05537 .34505 L
.05538 .34503 L
.05539 .34502 L
.0554 .34501 L
.05541 .34499 L
.05541 .34498 L
.05542 .34496 L
.05543 .34495 L
.05544 .34493 L
.05545 .34492 L
.05546 .3449 L
.05547 .34489 L
.05548 .34488 L
.05549 .34486 L
.0555 .34485 L
.05551 .34483 L
.05551 .34482 L
.05552 .3448 L
.05553 .34479 L
.05554 .34478 L
.05555 .34476 L
.05556 .34475 L
.05557 .34473 L
.05558 .34472 L
.05559 .3447 L
.0556 .34469 L
.05561 .34467 L
.05561 .34466 L
.05562 .34465 L
.05563 .34463 L
.05564 .34462 L
.05565 .3446 L
.05566 .34459 L
.05567 .34457 L
.05568 .34456 L
.05569 .34454 L
.0557 .34453 L
.05571 .34452 L
Mistroke
.05571 .3445 L
.05572 .34449 L
.05573 .34447 L
.05574 .34446 L
.05575 .34444 L
.05576 .34443 L
.05577 .34442 L
.05578 .3444 L
.05579 .34439 L
.0558 .34437 L
.0558 .34436 L
.05581 .34434 L
.05582 .34433 L
.05583 .34431 L
.05584 .3443 L
.05585 .34429 L
.05586 .34427 L
.05587 .34426 L
.05588 .34424 L
.05589 .34423 L
.05589 .34421 L
.0559 .3442 L
.05591 .34418 L
.05592 .34417 L
.05593 .34416 L
.05594 .34414 L
.05595 .34413 L
.05596 .34411 L
.05597 .3441 L
.05598 .34408 L
.05598 .34407 L
.05599 .34405 L
.056 .34404 L
.05601 .34403 L
.05602 .34401 L
.05603 .344 L
.05604 .34398 L
.05605 .34397 L
.05606 .34395 L
.05606 .34394 L
.05607 .34392 L
.05608 .34391 L
.05609 .3439 L
.0561 .34388 L
.05611 .34387 L
.05612 .34385 L
.05613 .34384 L
.05614 .34382 L
.05614 .34381 L
.05615 .34379 L
Mistroke
.05616 .34378 L
.05617 .34377 L
.05618 .34375 L
.05619 .34374 L
.0562 .34372 L
.05621 .34371 L
.05622 .34369 L
.05622 .34368 L
.05623 .34366 L
.05624 .34365 L
.05625 .34364 L
.05626 .34362 L
.05627 .34361 L
.05628 .34359 L
.05629 .34358 L
.0563 .34356 L
.0563 .34355 L
.05631 .34353 L
.05632 .34352 L
.05633 .34351 L
.05634 .34349 L
.05635 .34348 L
.05636 .34346 L
.05637 .34345 L
.05637 .34343 L
.05638 .34342 L
.05639 .3434 L
.0564 .34339 L
.05641 .34338 L
.05642 .34336 L
.05643 .34335 L
.05644 .34333 L
.05645 .34332 L
.05645 .3433 L
.05646 .34329 L
.05647 .34327 L
.05648 .34326 L
.05649 .34325 L
.0565 .34323 L
.05651 .34322 L
.05652 .3432 L
.05652 .34319 L
.05653 .34317 L
.05654 .34316 L
.05655 .34314 L
.05656 .34313 L
.05657 .34312 L
.05658 .3431 L
.05659 .34309 L
.05659 .34307 L
Mistroke
.0566 .34306 L
.05661 .34304 L
.05662 .34303 L
.05663 .34301 L
.05664 .343 L
.05665 .34299 L
.05666 .34297 L
.05666 .34296 L
.05667 .34294 L
.05668 .34293 L
.05669 .34291 L
.0567 .3429 L
.05671 .34288 L
.05672 .34287 L
.05672 .34285 L
.05673 .34284 L
.05674 .34283 L
.05675 .34281 L
.05676 .3428 L
.05677 .34278 L
.05678 .34277 L
.05679 .34275 L
.05679 .34274 L
.0568 .34272 L
.05681 .34271 L
.05682 .3427 L
.05683 .34268 L
.05684 .34267 L
.05685 .34265 L
.05685 .34264 L
.05686 .34262 L
.05687 .34261 L
.05688 .34259 L
.05689 .34258 L
.0569 .34256 L
.05691 .34255 L
.05692 .34254 L
.05692 .34252 L
.05693 .34251 L
.05694 .34249 L
.05695 .34248 L
.05696 .34246 L
.05697 .34245 L
.05698 .34243 L
.05698 .34242 L
.05699 .34241 L
.057 .34239 L
.05701 .34238 L
.05702 .34236 L
.05703 .34235 L
Mistroke
.05704 .34233 L
.05704 .34232 L
.05705 .3423 L
.05706 .34229 L
.05707 .34227 L
.05708 .34226 L
.05709 .34225 L
.0571 .34223 L
.0571 .34222 L
.05711 .3422 L
.05712 .34219 L
.05713 .34217 L
.05714 .34216 L
.05715 .34214 L
.05716 .34213 L
.05716 .34211 L
.05717 .3421 L
.05718 .34209 L
.05719 .34207 L
.0572 .34206 L
.05721 .34204 L
.05721 .34203 L
.05722 .34201 L
.05723 .342 L
.05724 .34198 L
.05725 .34197 L
.05726 .34196 L
.05727 .34194 L
.05727 .34193 L
.05728 .34191 L
.05729 .3419 L
.0573 .34188 L
.05731 .34187 L
.05732 .34185 L
.05733 .34184 L
.05733 .34182 L
.05734 .34181 L
.05735 .3418 L
.05736 .34178 L
.05737 .34177 L
.05738 .34175 L
.05738 .34174 L
.05739 .34172 L
.0574 .34171 L
.05741 .34169 L
.05742 .34168 L
.05743 .34166 L
.05743 .34165 L
.05744 .34164 L
.05745 .34162 L
Mistroke
.05746 .34161 L
.05747 .34159 L
.05748 .34158 L
.05749 .34156 L
.05749 .34155 L
.0575 .34153 L
.05751 .34152 L
.05752 .3415 L
.05753 .34149 L
.05754 .34148 L
.05754 .34146 L
.05755 .34145 L
.05756 .34143 L
.05757 .34142 L
.05758 .3414 L
.05759 .34139 L
.05759 .34137 L
.0576 .34136 L
.05761 .34134 L
.05762 .34133 L
.05763 .34132 L
.05764 .3413 L
.05764 .34129 L
.05765 .34127 L
.05766 .34126 L
.05767 .34124 L
.05768 .34123 L
.05769 .34121 L
.05769 .3412 L
.0577 .34118 L
.05771 .34117 L
.05772 .34115 L
.05773 .34114 L
.05774 .34113 L
.05774 .34111 L
.05775 .3411 L
.05776 .34108 L
.05777 .34107 L
.05778 .34105 L
.05779 .34104 L
.05779 .34102 L
.0578 .34101 L
.05781 .34099 L
.05782 .34098 L
.05783 .34097 L
.05784 .34095 L
.05784 .34094 L
.05785 .34092 L
.05786 .34091 L
.05787 .34089 L
Mistroke
.05788 .34088 L
.05789 .34086 L
.05789 .34085 L
.0579 .34083 L
.05791 .34082 L
.05792 .3408 L
.05793 .34079 L
.05793 .34078 L
.05794 .34076 L
.05795 .34075 L
.05796 .34073 L
.05797 .34072 L
.05798 .3407 L
.05798 .34069 L
.05799 .34067 L
.058 .34066 L
.05801 .34064 L
.05802 .34063 L
.05802 .34062 L
.05803 .3406 L
.05804 .34059 L
.05805 .34057 L
.05806 .34056 L
.05807 .34054 L
.05807 .34053 L
.05808 .34051 L
.05809 .3405 L
.0581 .34048 L
.05811 .34047 L
.05811 .34045 L
.05812 .34044 L
.05813 .34043 L
.05814 .34041 L
.05815 .3404 L
.05816 .34038 L
.05816 .34037 L
.05817 .34035 L
.05818 .34034 L
.05819 .34032 L
.0582 .34031 L
.0582 .34029 L
.05821 .34028 L
.05822 .34026 L
.05823 .34025 L
.05824 .34024 L
.05825 .34022 L
.05825 .34021 L
.05826 .34019 L
.05827 .34018 L
.05828 .34016 L
Mistroke
.05829 .34015 L
.05829 .34013 L
.0583 .34012 L
.05831 .3401 L
.05832 .34009 L
.05833 .34007 L
.05833 .34006 L
.05834 .34005 L
.05835 .34003 L
.05836 .34002 L
.05837 .34 L
.05837 .33999 L
.05838 .33997 L
.05839 .33996 L
.0584 .33994 L
.05841 .33993 L
.05841 .33991 L
.05842 .3399 L
.05843 .33988 L
.05844 .33987 L
.05845 .33986 L
.05845 .33984 L
.05846 .33983 L
.05847 .33981 L
.05848 .3398 L
.05849 .33978 L
.05849 .33977 L
.0585 .33975 L
.05851 .33974 L
.05852 .33972 L
.05853 .33971 L
.05853 .33969 L
.05854 .33968 L
.05855 .33967 L
.05856 .33965 L
.05857 .33964 L
.05857 .33962 L
.05858 .33961 L
.05859 .33959 L
.0586 .33958 L
.05861 .33956 L
.05861 .33955 L
.05862 .33953 L
.05863 .33952 L
.05864 .3395 L
.05865 .33949 L
.05865 .33947 L
.05866 .33946 L
.05867 .33945 L
.05868 .33943 L
Mistroke
.05869 .33942 L
.05869 .3394 L
.0587 .33939 L
.05871 .33937 L
.05872 .33936 L
.05873 .33934 L
.05873 .33933 L
.05874 .33931 L
.05875 .3393 L
.05876 .33928 L
.05877 .33927 L
.05877 .33925 L
.05878 .33924 L
.05879 .33923 L
.0588 .33921 L
.0588 .3392 L
.05881 .33918 L
.05882 .33917 L
.05883 .33915 L
.05884 .33914 L
.05884 .33912 L
.05885 .33911 L
.05886 .33909 L
.05887 .33908 L
.05888 .33906 L
.05888 .33905 L
.05889 .33903 L
.0589 .33902 L
.05891 .33901 L
.05891 .33899 L
.05892 .33898 L
.05893 .33896 L
.05894 .33895 L
.05895 .33893 L
.05895 .33892 L
.05896 .3389 L
.05897 .33889 L
.05898 .33887 L
.05898 .33886 L
.05899 .33884 L
.059 .33883 L
.05901 .33881 L
.05902 .3388 L
.05902 .33879 L
.05903 .33877 L
.05904 .33876 L
.05905 .33874 L
.05906 .33873 L
.05906 .33871 L
.05907 .3387 L
Mistroke
.05908 .33868 L
.05909 .33867 L
.05909 .33865 L
.0591 .33864 L
.05911 .33862 L
.05912 .33861 L
.05912 .33859 L
.05913 .33858 L
.05914 .33856 L
.05915 .33855 L
.05916 .33854 L
.05916 .33852 L
.05917 .33851 L
.05918 .33849 L
.05919 .33848 L
.05919 .33846 L
.0592 .33845 L
.05921 .33843 L
.05922 .33842 L
.05923 .3384 L
.05923 .33839 L
.05924 .33837 L
.05925 .33836 L
.05926 .33834 L
.05926 .33833 L
.05927 .33832 L
.05928 .3383 L
.05929 .33829 L
.05929 .33827 L
.0593 .33826 L
.05931 .33824 L
.05932 .33823 L
.05932 .33821 L
.05933 .3382 L
.05934 .33818 L
.05935 .33817 L
.05936 .33815 L
.05936 .33814 L
.05937 .33812 L
.05938 .33811 L
.05939 .33809 L
.05939 .33808 L
.0594 .33807 L
.05941 .33805 L
.05942 .33804 L
.05942 .33802 L
.05943 .33801 L
.05944 .33799 L
.05945 .33798 L
.05945 .33796 L
Mistroke
.05946 .33795 L
.05947 .33793 L
.05948 .33792 L
.05948 .3379 L
.05949 .33789 L
.0595 .33787 L
.05951 .33786 L
.05952 .33784 L
.05952 .33783 L
.05953 .33781 L
.05954 .3378 L
.05955 .33779 L
.05955 .33777 L
.05956 .33776 L
.05957 .33774 L
.05958 .33773 L
.05958 .33771 L
.05959 .3377 L
.0596 .33768 L
.05961 .33767 L
.05961 .33765 L
.05962 .33764 L
.05963 .33762 L
.05964 .33761 L
.05964 .33759 L
.05965 .33758 L
.05966 .33756 L
.05967 .33755 L
.05967 .33753 L
.05968 .33752 L
.05969 .33751 L
.0597 .33749 L
.0597 .33748 L
.05971 .33746 L
.05972 .33745 L
.05973 .33743 L
.05973 .33742 L
.05974 .3374 L
.05975 .33739 L
.05976 .33737 L
.05976 .33736 L
.05977 .33734 L
.05978 .33733 L
.05979 .33731 L
.05979 .3373 L
.0598 .33728 L
.05981 .33727 L
.05982 .33725 L
.05982 .33724 L
.05983 .33723 L
Mistroke
.05984 .33721 L
.05984 .3372 L
.05985 .33718 L
.05986 .33717 L
.05987 .33715 L
.05987 .33714 L
.05988 .33712 L
.05989 .33711 L
.0599 .33709 L
.0599 .33708 L
.05991 .33706 L
.05992 .33705 L
.05993 .33703 L
.05993 .33702 L
.05994 .337 L
.05995 .33699 L
.05996 .33697 L
.05996 .33696 L
.05997 .33694 L
.05998 .33693 L
.05999 .33692 L
.05999 .3369 L
.06 .33689 L
.06001 .33687 L
.06001 .33686 L
.06002 .33684 L
.06003 .33683 L
.06004 .33681 L
.06004 .3368 L
.06005 .33678 L
.06006 .33677 L
.06007 .33675 L
.06007 .33674 L
.06008 .33672 L
.06009 .33671 L
.0601 .33669 L
.0601 .33668 L
.06011 .33666 L
.06012 .33665 L
.06012 .33663 L
.06013 .33662 L
.06014 .3366 L
.06015 .33659 L
.06015 .33658 L
.06016 .33656 L
.06017 .33655 L
.06018 .33653 L
.06018 .33652 L
.06019 .3365 L
.0602 .33649 L
Mistroke
.0602 .33647 L
.06021 .33646 L
.06022 .33644 L
.06023 .33643 L
.06023 .33641 L
.06024 .3364 L
.06025 .33638 L
.06026 .33637 L
.06026 .33635 L
.06027 .33634 L
.06028 .33632 L
.06028 .33631 L
.06029 .33629 L
.0603 .33628 L
.06031 .33626 L
.06031 .33625 L
.06032 .33624 L
.06033 .33622 L
.06033 .33621 L
.06034 .33619 L
.06035 .33618 L
.06036 .33616 L
.06036 .33615 L
.06037 .33613 L
.06038 .33612 L
.06038 .3361 L
.06039 .33609 L
.0604 .33607 L
.06041 .33606 L
.06041 .33604 L
.06042 .33603 L
.06043 .33601 L
.06043 .336 L
.06044 .33598 L
.06045 .33597 L
.06046 .33595 L
.06046 .33594 L
.06047 .33592 L
.06048 .33591 L
.06048 .33589 L
.06049 .33588 L
.0605 .33587 L
.06051 .33585 L
.06051 .33584 L
.06052 .33582 L
.06053 .33581 L
.06053 .33579 L
.06054 .33578 L
.06055 .33576 L
.06056 .33575 L
Mistroke
.06056 .33573 L
.06057 .33572 L
.06058 .3357 L
.06058 .33569 L
.06059 .33567 L
.0606 .33566 L
.0606 .33564 L
.06061 .33563 L
.06062 .33561 L
.06063 .3356 L
.06063 .33558 L
.06064 .33557 L
.06065 .33555 L
.06065 .33554 L
.06066 .33552 L
.06067 .33551 L
.06068 .33549 L
.06068 .33548 L
.06069 .33546 L
.0607 .33545 L
.0607 .33544 L
.06071 .33542 L
.06072 .33541 L
.06072 .33539 L
.06073 .33538 L
.06074 .33536 L
.06075 .33535 L
.06075 .33533 L
.06076 .33532 L
.06077 .3353 L
.06077 .33529 L
.06078 .33527 L
.06079 .33526 L
.06079 .33524 L
.0608 .33523 L
.06081 .33521 L
.06081 .3352 L
.06082 .33518 L
.06083 .33517 L
.06084 .33515 L
.06084 .33514 L
.06085 .33512 L
.06086 .33511 L
.06086 .33509 L
.06087 .33508 L
.06088 .33506 L
.06088 .33505 L
.06089 .33503 L
.0609 .33502 L
.0609 .335 L
Mistroke
.06091 .33499 L
.06092 .33498 L
.06093 .33496 L
.06093 .33495 L
.06094 .33493 L
.06095 .33492 L
.06095 .3349 L
.06096 .33489 L
.06097 .33487 L
.06097 .33486 L
.06098 .33484 L
.06099 .33483 L
.06099 .33481 L
.061 .3348 L
.06101 .33478 L
.06101 .33477 L
.06102 .33475 L
.06103 .33474 L
.06104 .33472 L
.06104 .33471 L
.06105 .33469 L
.06106 .33468 L
.06106 .33466 L
.06107 .33465 L
.06108 .33463 L
.06108 .33462 L
.06109 .3346 L
.0611 .33459 L
.0611 .33457 L
.06111 .33456 L
.06112 .33454 L
.06112 .33453 L
.06113 .33451 L
.06114 .3345 L
.06114 .33448 L
.06115 .33447 L
.06116 .33446 L
.06116 .33444 L
.06117 .33443 L
.06118 .33441 L
.06119 .3344 L
.06119 .33438 L
.0612 .33437 L
.06121 .33435 L
.06121 .33434 L
.06122 .33432 L
.06123 .33431 L
.06123 .33429 L
.06124 .33428 L
.06125 .33426 L
Mistroke
.06125 .33425 L
.06126 .33423 L
.06127 .33422 L
.06127 .3342 L
.06128 .33419 L
.06129 .33417 L
.06129 .33416 L
.0613 .33414 L
.06131 .33413 L
.06131 .33411 L
.06132 .3341 L
.06133 .33408 L
.06133 .33407 L
.06134 .33405 L
.06135 .33404 L
.06135 .33402 L
.06136 .33401 L
.06137 .33399 L
.06137 .33398 L
.06138 .33396 L
.06139 .33395 L
.06139 .33393 L
.0614 .33392 L
.06141 .3339 L
.06141 .33389 L
.06142 .33387 L
.06143 .33386 L
.06143 .33384 L
.06144 .33383 L
.06145 .33381 L
.06145 .3338 L
.06146 .33379 L
.06147 .33377 L
.06147 .33376 L
.06148 .33374 L
.06149 .33373 L
.06149 .33371 L
.0615 .3337 L
.06151 .33368 L
.06151 .33367 L
.06152 .33365 L
.06152 .33364 L
.06153 .33362 L
.06154 .33361 L
.06154 .33359 L
.06155 .33358 L
.06156 .33356 L
.06156 .33355 L
.06157 .33353 L
.06158 .33352 L
Mistroke
.06158 .3335 L
.06159 .33349 L
.0616 .33347 L
.0616 .33346 L
.06161 .33344 L
.06162 .33343 L
.06162 .33341 L
.06163 .3334 L
.06164 .33338 L
.06164 .33337 L
.06165 .33335 L
.06166 .33334 L
.06166 .33332 L
.06167 .33331 L
.06168 .33329 L
.06168 .33328 L
.06169 .33326 L
.06169 .33325 L
.0617 .33323 L
.06171 .33322 L
.06171 .3332 L
.06172 .33319 L
.06173 .33317 L
.06173 .33316 L
.06174 .33314 L
.06175 .33313 L
.06175 .33311 L
.06176 .3331 L
.06177 .33308 L
.06177 .33307 L
.06178 .33305 L
.06178 .33304 L
.06179 .33302 L
.0618 .33301 L
.0618 .33299 L
.06181 .33298 L
.06182 .33296 L
.06182 .33295 L
.06183 .33293 L
.06184 .33292 L
.06184 .3329 L
.06185 .33289 L
.06186 .33288 L
.06186 .33286 L
.06187 .33285 L
.06187 .33283 L
.06188 .33282 L
.06189 .3328 L
.06189 .33279 L
.0619 .33277 L
Mistroke
.06191 .33276 L
.06191 .33274 L
.06192 .33273 L
.06193 .33271 L
.06193 .3327 L
.06194 .33268 L
.06194 .33267 L
.06195 .33265 L
.06196 .33264 L
.06196 .33262 L
.06197 .33261 L
.06198 .33259 L
.06198 .33258 L
.06199 .33256 L
.062 .33255 L
.062 .33253 L
.06201 .33252 L
.06201 .3325 L
.06202 .33249 L
.06203 .33247 L
.06203 .33246 L
.06204 .33244 L
.06205 .33243 L
.06205 .33241 L
.06206 .3324 L
.06206 .33238 L
.06207 .33237 L
.06208 .33235 L
.06208 .33234 L
.06209 .33232 L
.0621 .33231 L
.0621 .33229 L
.06211 .33228 L
.06211 .33226 L
.06212 .33225 L
.06213 .33223 L
.06213 .33222 L
.06214 .3322 L
.06215 .33219 L
.06215 .33217 L
.06216 .33216 L
.06216 .33214 L
.06217 .33213 L
.06218 .33211 L
.06218 .3321 L
.06219 .33208 L
.0622 .33207 L
.0622 .33205 L
.06221 .33204 L
.06221 .33202 L
Mistroke
.06222 .33201 L
.06223 .33199 L
.06223 .33198 L
.06224 .33196 L
.06224 .33195 L
.06225 .33193 L
.06226 .33192 L
.06226 .3319 L
.06227 .33189 L
.06228 .33187 L
.06228 .33186 L
.06229 .33184 L
.06229 .33183 L
.0623 .33181 L
.06231 .3318 L
.06231 .33178 L
.06232 .33177 L
.06232 .33175 L
.06233 .33174 L
.06234 .33172 L
.06234 .33171 L
.06235 .33169 L
.06235 .33168 L
.06236 .33166 L
.06237 .33165 L
.06237 .33163 L
.06238 .33162 L
.06239 .3316 L
.06239 .33159 L
.0624 .33157 L
.0624 .33156 L
.06241 .33154 L
.06242 .33153 L
.06242 .33151 L
.06243 .3315 L
.06243 .33148 L
.06244 .33147 L
.06245 .33145 L
.06245 .33144 L
.06246 .33142 L
.06246 .33141 L
.06247 .33139 L
.06248 .33138 L
.06248 .33136 L
.06249 .33135 L
.06249 .33133 L
.0625 .33132 L
.06251 .3313 L
.06251 .33129 L
.06252 .33127 L
Mistroke
.06252 .33126 L
.06253 .33124 L
.06254 .33123 L
.06254 .33121 L
.06255 .3312 L
.06255 .33118 L
.06256 .33117 L
.06257 .33115 L
.06257 .33114 L
.06258 .33112 L
.06258 .33111 L
.06259 .33109 L
.0626 .33108 L
.0626 .33106 L
.06261 .33105 L
.06261 .33103 L
.06262 .33102 L
.06263 .331 L
.06263 .33099 L
.06264 .33097 L
.06264 .33096 L
.06265 .33094 L
.06265 .33093 L
.06266 .33091 L
.06267 .3309 L
.06267 .33088 L
.06268 .33087 L
.06268 .33085 L
.06269 .33084 L
.0627 .33082 L
.0627 .33081 L
.06271 .33079 L
.06271 .33078 L
.06272 .33076 L
.06273 .33075 L
.06273 .33073 L
.06274 .33072 L
.06274 .3307 L
.06275 .33069 L
.06275 .33067 L
.06276 .33066 L
.06277 .33064 L
.06277 .33063 L
.06278 .33061 L
.06278 .3306 L
.06279 .33058 L
.0628 .33057 L
.0628 .33055 L
.06281 .33054 L
.06281 .33052 L
Mistroke
.06282 .33051 L
.06282 .33049 L
.06283 .33048 L
.06284 .33046 L
.06284 .33045 L
.06285 .33043 L
.06285 .33042 L
.06286 .3304 L
.06287 .33039 L
.06287 .33037 L
.06288 .33036 L
.06288 .33034 L
.06289 .33033 L
.06289 .33031 L
.0629 .3303 L
.06291 .33028 L
.06291 .33027 L
.06292 .33025 L
.06292 .33024 L
.06293 .33022 L
.06293 .33021 L
.06294 .33019 L
.06295 .33018 L
.06295 .33016 L
.06296 .33015 L
.06296 .33013 L
.06297 .33012 L
.06297 .3301 L
.06298 .33009 L
.06299 .33007 L
.06299 .33006 L
.063 .33004 L
.063 .33003 L
.06301 .33001 L
.06301 .33 L
.06302 .32998 L
.06303 .32997 L
.06303 .32995 L
.06304 .32994 L
.06304 .32992 L
.06305 .32991 L
.06305 .32989 L
.06306 .32988 L
.06306 .32986 L
.06307 .32985 L
.06308 .32983 L
.06308 .32982 L
.06309 .3298 L
.06309 .32979 L
.0631 .32977 L
Mistroke
.0631 .32976 L
.06311 .32974 L
.06312 .32973 L
.06312 .32971 L
.06313 .3297 L
.06313 .32968 L
.06314 .32967 L
.06314 .32965 L
.06315 .32964 L
.06315 .32962 L
.06316 .3296 L
.06317 .32959 L
.06317 .32957 L
.06318 .32956 L
.06318 .32954 L
.06319 .32953 L
.06319 .32951 L
.0632 .3295 L
.0632 .32948 L
.06321 .32947 L
.06322 .32945 L
.06322 .32944 L
.06323 .32942 L
.06323 .32941 L
.06324 .32939 L
.06324 .32938 L
.06325 .32936 L
.06325 .32935 L
.06326 .32933 L
.06327 .32932 L
.06327 .3293 L
.06328 .32929 L
.06328 .32927 L
.06329 .32926 L
.06329 .32924 L
.0633 .32923 L
.0633 .32921 L
.06331 .3292 L
.06331 .32918 L
.06332 .32917 L
.06333 .32915 L
.06333 .32914 L
.06334 .32912 L
.06334 .32911 L
.06335 .32909 L
.06335 .32908 L
.06336 .32906 L
.06336 .32905 L
.06337 .32903 L
.06337 .32902 L
Mistroke
.06338 .329 L
.06339 .32899 L
.06339 .32897 L
.0634 .32896 L
.0634 .32894 L
.06341 .32893 L
.06341 .32891 L
.06342 .3289 L
.06342 .32888 L
.06343 .32887 L
.06343 .32885 L
.06344 .32884 L
.06344 .32882 L
.06345 .32881 L
.06346 .32879 L
.06346 .32878 L
.06347 .32876 L
.06347 .32875 L
.06348 .32873 L
.06348 .32872 L
.06349 .3287 L
.06349 .32869 L
.0635 .32867 L
.0635 .32866 L
.06351 .32864 L
.06351 .32862 L
.06352 .32861 L
.06353 .32859 L
.06353 .32858 L
.06354 .32856 L
.06354 .32855 L
.06355 .32853 L
.06355 .32852 L
.06356 .3285 L
.06356 .32849 L
.06357 .32847 L
.06357 .32846 L
.06358 .32844 L
.06358 .32843 L
.06359 .32841 L
.06359 .3284 L
.0636 .32838 L
.0636 .32837 L
.06361 .32835 L
.06361 .32834 L
.06362 .32832 L
.06363 .32831 L
.06363 .32829 L
.06364 .32828 L
.06364 .32826 L
Mistroke
.06365 .32825 L
.06365 .32823 L
.06366 .32822 L
.06366 .3282 L
.06367 .32819 L
.06367 .32817 L
.06368 .32816 L
.06368 .32814 L
.06369 .32813 L
.06369 .32811 L
.0637 .3281 L
.0637 .32808 L
.06371 .32807 L
.06371 .32805 L
.06372 .32804 L
.06372 .32802 L
.06373 .32801 L
.06373 .32799 L
.06374 .32798 L
.06375 .32796 L
.06375 .32794 L
.06376 .32793 L
.06376 .32791 L
.06377 .3279 L
.06377 .32788 L
.06378 .32787 L
.06378 .32785 L
.06379 .32784 L
.06379 .32782 L
.0638 .32781 L
.0638 .32779 L
.06381 .32778 L
.06381 .32776 L
.06382 .32775 L
.06382 .32773 L
.06383 .32772 L
.06383 .3277 L
.06384 .32769 L
.06384 .32767 L
.06385 .32766 L
.06385 .32764 L
.06386 .32763 L
.06386 .32761 L
.06387 .3276 L
.06387 .32758 L
.06388 .32757 L
.06388 .32755 L
.06389 .32754 L
.06389 .32752 L
.0639 .32751 L
Mistroke
.0639 .32749 L
.06391 .32748 L
.06391 .32746 L
.06392 .32745 L
.06392 .32743 L
.06393 .32742 L
.06393 .3274 L
.06394 .32739 L
.06394 .32737 L
.06395 .32735 L
.06395 .32734 L
.06396 .32732 L
.06396 .32731 L
.06397 .32729 L
.06397 .32728 L
.06398 .32726 L
.06398 .32725 L
.06399 .32723 L
.06399 .32722 L
.064 .3272 L
.064 .32719 L
.06401 .32717 L
.06401 .32716 L
.06402 .32714 L
.06402 .32713 L
.06403 .32711 L
.06403 .3271 L
.06404 .32708 L
.06404 .32707 L
.06405 .32705 L
.06405 .32704 L
.06406 .32702 L
.06406 .32701 L
.06407 .32699 L
.06407 .32698 L
.06408 .32696 L
.06408 .32695 L
.06409 .32693 L
.06409 .32692 L
.0641 .3269 L
.0641 .32689 L
.06411 .32687 L
.06411 .32686 L
.06412 .32684 L
.06412 .32682 L
.06413 .32681 L
.06413 .32679 L
.06414 .32678 L
.06414 .32676 L
.06415 .32675 L
Mistroke
.06415 .32673 L
.06415 .32672 L
.06416 .3267 L
.06416 .32669 L
.06417 .32667 L
.06417 .32666 L
.06418 .32664 L
.06418 .32663 L
.06419 .32661 L
.06419 .3266 L
.0642 .32658 L
.0642 .32657 L
.06421 .32655 L
.06421 .32654 L
.06422 .32652 L
.06422 .32651 L
.06423 .32649 L
.06423 .32648 L
.06424 .32646 L
.06424 .32645 L
.06425 .32643 L
.06425 .32642 L
.06426 .3264 L
.06426 .32639 L
.06426 .32637 L
.06427 .32635 L
.06427 .32634 L
.06428 .32632 L
.06428 .32631 L
.06429 .32629 L
.06429 .32628 L
.0643 .32626 L
.0643 .32625 L
.06431 .32623 L
.06431 .32622 L
.06432 .3262 L
.06432 .32619 L
.06433 .32617 L
.06433 .32616 L
.06434 .32614 L
.06434 .32613 L
.06435 .32611 L
.06435 .3261 L
.06435 .32608 L
.06436 .32607 L
.06436 .32605 L
.06437 .32604 L
.06437 .32602 L
.06438 .32601 L
.06438 .32599 L
Mistroke
.06439 .32598 L
.06439 .32596 L
.0644 .32595 L
.0644 .32593 L
.06441 .32591 L
.06441 .3259 L
.06441 .32588 L
.06442 .32587 L
.06442 .32585 L
.06443 .32584 L
.06443 .32582 L
.06444 .32581 L
.06444 .32579 L
.06445 .32578 L
.06445 .32576 L
.06446 .32575 L
.06446 .32573 L
.06447 .32572 L
.06447 .3257 L
.06447 .32569 L
.06448 .32567 L
.06448 .32566 L
.06449 .32564 L
.06449 .32563 L
.0645 .32561 L
.0645 .3256 L
.06451 .32558 L
.06451 .32557 L
.06452 .32555 L
.06452 .32553 L
.06452 .32552 L
.06453 .3255 L
.06453 .32549 L
.06454 .32547 L
.06454 .32546 L
.06455 .32544 L
.06455 .32543 L
.06456 .32541 L
.06456 .3254 L
.06456 .32538 L
.06457 .32537 L
.06457 .32535 L
.06458 .32534 L
.06458 .32532 L
.06459 .32531 L
.06459 .32529 L
.0646 .32528 L
.0646 .32526 L
.06461 .32525 L
.06461 .32523 L
Mistroke
.06461 .32522 L
.06462 .3252 L
.06462 .32519 L
.06463 .32517 L
.06463 .32515 L
.06464 .32514 L
.06464 .32512 L
.06465 .32511 L
.06465 .32509 L
.06465 .32508 L
.06466 .32506 L
.06466 .32505 L
.06467 .32503 L
.06467 .32502 L
.06468 .325 L
.06468 .32499 L
.06468 .32497 L
.06469 .32496 L
.06469 .32494 L
.0647 .32493 L
.0647 .32491 L
.06471 .3249 L
.06471 .32488 L
.06472 .32487 L
.06472 .32485 L
.06472 .32484 L
.06473 .32482 L
.06473 .32481 L
.06474 .32479 L
.06474 .32477 L
.06475 .32476 L
.06475 .32474 L
.06475 .32473 L
.06476 .32471 L
.06476 .3247 L
.06477 .32468 L
.06477 .32467 L
.06478 .32465 L
.06478 .32464 L
.06478 .32462 L
.06479 .32461 L
.06479 .32459 L
.0648 .32458 L
.0648 .32456 L
.06481 .32455 L
.06481 .32453 L
.06481 .32452 L
.06482 .3245 L
.06482 .32449 L
.06483 .32447 L
Mistroke
.06483 .32445 L
.06484 .32444 L
.06484 .32442 L
.06484 .32441 L
.06485 .32439 L
.06485 .32438 L
.06486 .32436 L
.06486 .32435 L
.06487 .32433 L
.06487 .32432 L
.06487 .3243 L
.06488 .32429 L
.06488 .32427 L
.06489 .32426 L
.06489 .32424 L
.06489 .32423 L
.0649 .32421 L
.0649 .3242 L
.06491 .32418 L
.06491 .32417 L
.06492 .32415 L
.06492 .32414 L
.06492 .32412 L
.06493 .3241 L
.06493 .32409 L
.06494 .32407 L
.06494 .32406 L
.06494 .32404 L
.06495 .32403 L
.06495 .32401 L
.06496 .324 L
.06496 .32398 L
.06496 .32397 L
.06497 .32395 L
.06497 .32394 L
.06498 .32392 L
.06498 .32391 L
.06499 .32389 L
.06499 .32388 L
.06499 .32386 L
.065 .32385 L
.065 .32383 L
.06501 .32382 L
.06501 .3238 L
.06501 .32378 L
.06502 .32377 L
.06502 .32375 L
.06503 .32374 L
.06503 .32372 L
.06503 .32371 L
Mistroke
.06504 .32369 L
.06504 .32368 L
.06505 .32366 L
.06505 .32365 L
.06505 .32363 L
.06506 .32362 L
.06506 .3236 L
.06507 .32359 L
.06507 .32357 L
.06507 .32356 L
.06508 .32354 L
.06508 .32353 L
.06509 .32351 L
.06509 .32349 L
.06509 .32348 L
.0651 .32346 L
.0651 .32345 L
.06511 .32343 L
.06511 .32342 L
.06511 .3234 L
.06512 .32339 L
.06512 .32337 L
.06513 .32336 L
.06513 .32334 L
.06513 .32333 L
.06514 .32331 L
.06514 .3233 L
.06515 .32328 L
.06515 .32327 L
.06515 .32325 L
.06516 .32324 L
.06516 .32322 L
.06517 .3232 L
.06517 .32319 L
.06517 .32317 L
.06518 .32316 L
.06518 .32314 L
.06519 .32313 L
.06519 .32311 L
.06519 .3231 L
.0652 .32308 L
.0652 .32307 L
.0652 .32305 L
.06521 .32304 L
.06521 .32302 L
.06522 .32301 L
.06522 .32299 L
.06522 .32298 L
.06523 .32296 L
.06523 .32295 L
Mistroke
.06524 .32293 L
.06524 .32291 L
.06524 .3229 L
.06525 .32288 L
.06525 .32287 L
.06525 .32285 L
.06526 .32284 L
.06526 .32282 L
.06527 .32281 L
.06527 .32279 L
.06527 .32278 L
.06528 .32276 L
.06528 .32275 L
.06528 .32273 L
.06529 .32272 L
.06529 .3227 L
.0653 .32269 L
.0653 .32267 L
.0653 .32266 L
.06531 .32264 L
.06531 .32262 L
.06531 .32261 L
.06532 .32259 L
.06532 .32258 L
.06533 .32256 L
.06533 .32255 L
.06533 .32253 L
.06534 .32252 L
.06534 .3225 L
.06534 .32249 L
.06535 .32247 L
.06535 .32246 L
.06536 .32244 L
.06536 .32243 L
.06536 .32241 L
.06537 .3224 L
.06537 .32238 L
.06537 .32237 L
.06538 .32235 L
.06538 .32233 L
.06539 .32232 L
.06539 .3223 L
.06539 .32229 L
.0654 .32227 L
.0654 .32226 L
.0654 .32224 L
.06541 .32223 L
.06541 .32221 L
.06541 .3222 L
.06542 .32218 L
Mistroke
.06542 .32217 L
.06543 .32215 L
.06543 .32214 L
.06543 .32212 L
.06544 .32211 L
.06544 .32209 L
.06544 .32207 L
.06545 .32206 L
.06545 .32204 L
.06545 .32203 L
.06546 .32201 L
.06546 .322 L
.06547 .32198 L
.06547 .32197 L
.06547 .32195 L
.06548 .32194 L
.06548 .32192 L
.06548 .32191 L
.06549 .32189 L
.06549 .32188 L
.06549 .32186 L
.0655 .32185 L
.0655 .32183 L
.0655 .32181 L
.06551 .3218 L
.06551 .32178 L
.06552 .32177 L
.06552 .32175 L
.06552 .32174 L
.06553 .32172 L
.06553 .32171 L
.06553 .32169 L
.06554 .32168 L
.06554 .32166 L
.06554 .32165 L
.06555 .32163 L
.06555 .32162 L
.06555 .3216 L
.06556 .32159 L
.06556 .32157 L
.06556 .32155 L
.06557 .32154 L
.06557 .32152 L
.06557 .32151 L
.06558 .32149 L
.06558 .32148 L
.06558 .32146 L
.06559 .32145 L
.06559 .32143 L
.0656 .32142 L
Mistroke
.0656 .3214 L
.0656 .32139 L
.06561 .32137 L
.06561 .32136 L
.06561 .32134 L
.06562 .32133 L
.06562 .32131 L
.06562 .32129 L
.06563 .32128 L
.06563 .32126 L
.06563 .32125 L
.06564 .32123 L
.06564 .32122 L
.06564 .3212 L
.06565 .32119 L
.06565 .32117 L
.06565 .32116 L
.06566 .32114 L
.06566 .32113 L
.06566 .32111 L
.06567 .3211 L
.06567 .32108 L
.06567 .32106 L
.06568 .32105 L
.06568 .32103 L
.06568 .32102 L
.06569 .321 L
.06569 .32099 L
.06569 .32097 L
.0657 .32096 L
.0657 .32094 L
.0657 .32093 L
.06571 .32091 L
.06571 .3209 L
.06571 .32088 L
.06572 .32087 L
.06572 .32085 L
.06572 .32084 L
.06573 .32082 L
.06573 .3208 L
.06573 .32079 L
.06574 .32077 L
.06574 .32076 L
.06574 .32074 L
.06575 .32073 L
.06575 .32071 L
.06575 .3207 L
.06576 .32068 L
.06576 .32067 L
.06576 .32065 L
Mistroke
.06576 .32064 L
.06577 .32062 L
.06577 .32061 L
.06577 .32059 L
.06578 .32057 L
.06578 .32056 L
.06578 .32054 L
.06579 .32053 L
.06579 .32051 L
.06579 .3205 L
.0658 .32048 L
.0658 .32047 L
.0658 .32045 L
.06581 .32044 L
.06581 .32042 L
.06581 .32041 L
.06582 .32039 L
.06582 .32038 L
.06582 .32036 L
.06583 .32034 L
.06583 .32033 L
.06583 .32031 L
.06583 .3203 L
.06584 .32028 L
.06584 .32027 L
.06584 .32025 L
.06585 .32024 L
.06585 .32022 L
.06585 .32021 L
.06586 .32019 L
.06586 .32018 L
.06586 .32016 L
.06587 .32015 L
.06587 .32013 L
.06587 .32011 L
.06587 .3201 L
.06588 .32008 L
.06588 .32007 L
.06588 .32005 L
.06589 .32004 L
.06589 .32002 L
.06589 .32001 L
.0659 .31999 L
.0659 .31998 L
.0659 .31996 L
.06591 .31995 L
.06591 .31993 L
.06591 .31992 L
.06591 .3199 L
.06592 .31988 L
Mistroke
.06592 .31987 L
.06592 .31985 L
.06593 .31984 L
.06593 .31982 L
.06593 .31981 L
.06594 .31979 L
.06594 .31978 L
.06594 .31976 L
.06594 .31975 L
.06595 .31973 L
.06595 .31972 L
.06595 .3197 L
.06596 .31969 L
.06596 .31967 L
.06596 .31965 L
.06597 .31964 L
.06597 .31962 L
.06597 .31961 L
.06597 .31959 L
.06598 .31958 L
.06598 .31956 L
.06598 .31955 L
.06599 .31953 L
.06599 .31952 L
.06599 .3195 L
.06599 .31949 L
.066 .31947 L
.066 .31946 L
.066 .31944 L
.06601 .31942 L
.06601 .31941 L
.06601 .31939 L
.06601 .31938 L
.06602 .31936 L
.06602 .31935 L
.06602 .31933 L
.06603 .31932 L
.06603 .3193 L
.06603 .31929 L
.06603 .31927 L
.06604 .31926 L
.06604 .31924 L
.06604 .31922 L
.06605 .31921 L
.06605 .31919 L
.06605 .31918 L
.06605 .31916 L
.06606 .31915 L
.06606 .31913 L
.06606 .31912 L
Mistroke
.06607 .3191 L
.06607 .31909 L
.06607 .31907 L
.06607 .31906 L
.06608 .31904 L
.06608 .31903 L
.06608 .31901 L
.06609 .31899 L
.06609 .31898 L
.06609 .31896 L
.06609 .31895 L
.0661 .31893 L
.0661 .31892 L
.0661 .3189 L
.0661 .31889 L
.06611 .31887 L
.06611 .31886 L
.06611 .31884 L
.06612 .31883 L
.06612 .31881 L
.06612 .31879 L
.06612 .31878 L
.06613 .31876 L
.06613 .31875 L
.06613 .31873 L
.06613 .31872 L
.06614 .3187 L
.06614 .31869 L
.06614 .31867 L
.06615 .31866 L
.06615 .31864 L
.06615 .31863 L
.06615 .31861 L
.06616 .3186 L
.06616 .31858 L
.06616 .31856 L
.06616 .31855 L
.06617 .31853 L
.06617 .31852 L
.06617 .3185 L
.06617 .31849 L
.06618 .31847 L
.06618 .31846 L
.06618 .31844 L
.06619 .31843 L
.06619 .31841 L
.06619 .3184 L
.06619 .31838 L
.0662 .31836 L
.0662 .31835 L
Mistroke
.0662 .31833 L
.0662 .31832 L
.06621 .3183 L
.06621 .31829 L
.06621 .31827 L
.06621 .31826 L
.06622 .31824 L
.06622 .31823 L
.06622 .31821 L
.06622 .3182 L
.06623 .31818 L
.06623 .31816 L
.06623 .31815 L
.06623 .31813 L
.06624 .31812 L
.06624 .3181 L
.06624 .31809 L
.06624 .31807 L
.06625 .31806 L
.06625 .31804 L
.06625 .31803 L
.06625 .31801 L
.06626 .318 L
.06626 .31798 L
.06626 .31797 L
.06626 .31795 L
.06627 .31793 L
.06627 .31792 L
.06627 .3179 L
.06627 .31789 L
.06628 .31787 L
.06628 .31786 L
.06628 .31784 L
.06628 .31783 L
.06629 .31781 L
.06629 .3178 L
.06629 .31778 L
.06629 .31777 L
.0663 .31775 L
.0663 .31773 L
.0663 .31772 L
.0663 .3177 L
.06631 .31769 L
.06631 .31767 L
.06631 .31766 L
.06631 .31764 L
.06632 .31763 L
.06632 .31761 L
.06632 .3176 L
.06632 .31758 L
Mistroke
.06633 .31757 L
.06633 .31755 L
.06633 .31753 L
.06633 .31752 L
.06633 .3175 L
.06634 .31749 L
.06634 .31747 L
.06634 .31746 L
.06634 .31744 L
.06635 .31743 L
.06635 .31741 L
.06635 .3174 L
.06635 .31738 L
.06636 .31737 L
.06636 .31735 L
.06636 .31733 L
.06636 .31732 L
.06636 .3173 L
.06637 .31729 L
.06637 .31727 L
.06637 .31726 L
.06637 .31724 L
.06638 .31723 L
.06638 .31721 L
.06638 .3172 L
.06638 .31718 L
.06639 .31717 L
.06639 .31715 L
.06639 .31713 L
.06639 .31712 L
.06639 .3171 L
.0664 .31709 L
.0664 .31707 L
.0664 .31706 L
.0664 .31704 L
.06641 .31703 L
.06641 .31701 L
.06641 .317 L
.06641 .31698 L
.06641 .31697 L
.06642 .31695 L
.06642 .31693 L
.06642 .31692 L
.06642 .3169 L
.06643 .31689 L
.06643 .31687 L
.06643 .31686 L
.06643 .31684 L
.06643 .31683 L
.06644 .31681 L
Mistroke
.06644 .3168 L
.06644 .31678 L
.06644 .31677 L
.06645 .31675 L
.06645 .31673 L
.06645 .31672 L
.06645 .3167 L
.06645 .31669 L
.06646 .31667 L
.06646 .31666 L
.06646 .31664 L
.06646 .31663 L
.06646 .31661 L
.06647 .3166 L
.06647 .31658 L
.06647 .31657 L
.06647 .31655 L
.06648 .31653 L
.06648 .31652 L
.06648 .3165 L
.06648 .31649 L
.06648 .31647 L
.06649 .31646 L
.06649 .31644 L
.06649 .31643 L
.06649 .31641 L
.06649 .3164 L
.0665 .31638 L
.0665 .31636 L
.0665 .31635 L
.0665 .31633 L
.0665 .31632 L
.06651 .3163 L
.06651 .31629 L
.06651 .31627 L
.06651 .31626 L
.06651 .31624 L
.06652 .31623 L
.06652 .31621 L
.06652 .3162 L
.06652 .31618 L
.06652 .31616 L
.06653 .31615 L
.06653 .31613 L
.06653 .31612 L
.06653 .3161 L
.06653 .31609 L
.06654 .31607 L
.06654 .31606 L
.06654 .31604 L
Mistroke
.06654 .31603 L
.06654 .31601 L
.06655 .316 L
.06655 .31598 L
.06655 .31596 L
.06655 .31595 L
.06655 .31593 L
.06656 .31592 L
.06656 .3159 L
.06656 .31589 L
.06656 .31587 L
.06656 .31586 L
.06657 .31584 L
.06657 .31583 L
.06657 .31581 L
.06657 .3158 L
.06657 .31578 L
.06657 .31576 L
.06658 .31575 L
.06658 .31573 L
.06658 .31572 L
.06658 .3157 L
.06658 .31569 L
.06659 .31567 L
.06659 .31566 L
.06659 .31564 L
.06659 .31563 L
.06659 .31561 L
.0666 .31559 L
.0666 .31558 L
.0666 .31556 L
.0666 .31555 L
.0666 .31553 L
.0666 .31552 L
.06661 .3155 L
.06661 .31549 L
.06661 .31547 L
.06661 .31546 L
.06661 .31544 L
.06662 .31543 L
.06662 .31541 L
.06662 .31539 L
.06662 .31538 L
.06662 .31536 L
.06662 .31535 L
.06663 .31533 L
.06663 .31532 L
.06663 .3153 L
.06663 .31529 L
.06663 .31527 L
Mistroke
.06663 .31526 L
.06664 .31524 L
.06664 .31522 L
.06664 .31521 L
.06664 .31519 L
.06664 .31518 L
.06664 .31516 L
.06665 .31515 L
.06665 .31513 L
.06665 .31512 L
.06665 .3151 L
.06665 .31509 L
.06666 .31507 L
.06666 .31506 L
.06666 .31504 L
.06666 .31502 L
.06666 .31501 L
.06666 .31499 L
.06667 .31498 L
.06667 .31496 L
.06667 .31495 L
.06667 .31493 L
.06667 .31492 L
.06667 .3149 L
.06668 .31489 L
.06668 .31487 L
.06668 .31485 L
.06668 .31484 L
.06668 .31482 L
.06668 .31481 L
.06668 .31479 L
.06669 .31478 L
.06669 .31476 L
.06669 .31475 L
.06669 .31473 L
.06669 .31472 L
.06669 .3147 L
.0667 .31469 L
.0667 .31467 L
.0667 .31465 L
.0667 .31464 L
.0667 .31462 L
.0667 .31461 L
.06671 .31459 L
.06671 .31458 L
.06671 .31456 L
.06671 .31455 L
.06671 .31453 L
.06671 .31452 L
.06671 .3145 L
Mistroke
.06672 .31448 L
.06672 .31447 L
.06672 .31445 L
.06672 .31444 L
.06672 .31442 L
.06672 .31441 L
.06673 .31439 L
.06673 .31438 L
.06673 .31436 L
.06673 .31435 L
.06673 .31433 L
.06673 .31432 L
.06673 .3143 L
.06674 .31428 L
.06674 .31427 L
.06674 .31425 L
.06674 .31424 L
.06674 .31422 L
.06674 .31421 L
.06674 .31419 L
.06675 .31418 L
.06675 .31416 L
.06675 .31415 L
.06675 .31413 L
.06675 .31411 L
.06675 .3141 L
.06675 .31408 L
.06676 .31407 L
.06676 .31405 L
.06676 .31404 L
.06676 .31402 L
.06676 .31401 L
.06676 .31399 L
.06676 .31398 L
.06677 .31396 L
.06677 .31394 L
.06677 .31393 L
.06677 .31391 L
.06677 .3139 L
.06677 .31388 L
.06677 .31387 L
.06678 .31385 L
.06678 .31384 L
.06678 .31382 L
.06678 .31381 L
.06678 .31379 L
.06678 .31378 L
.06678 .31376 L
.06678 .31374 L
.06679 .31373 L
Mistroke
.06679 .31371 L
.06679 .3137 L
.06679 .31368 L
.06679 .31367 L
.06679 .31365 L
.06679 .31364 L
.0668 .31362 L
.0668 .31361 L
.0668 .31359 L
.0668 .31357 L
.0668 .31356 L
.0668 .31354 L
.0668 .31353 L
.0668 .31351 L
.06681 .3135 L
.06681 .31348 L
.06681 .31347 L
.06681 .31345 L
.06681 .31344 L
.06681 .31342 L
.06681 .3134 L
.06681 .31339 L
.06682 .31337 L
.06682 .31336 L
.06682 .31334 L
.06682 .31333 L
.06682 .31331 L
.06682 .3133 L
.06682 .31328 L
.06682 .31327 L
.06682 .31325 L
.06683 .31324 L
.06683 .31322 L
.06683 .3132 L
.06683 .31319 L
.06683 .31317 L
.06683 .31316 L
.06683 .31314 L
.06683 .31313 L
.06684 .31311 L
.06684 .3131 L
.06684 .31308 L
.06684 .31307 L
.06684 .31305 L
.06684 .31303 L
.06684 .31302 L
.06684 .313 L
.06684 .31299 L
.06685 .31297 L
.06685 .31296 L
Mistroke
.06685 .31294 L
.06685 .31293 L
.06685 .31291 L
.06685 .3129 L
.06685 .31288 L
.06685 .31286 L
.06685 .31285 L
.06686 .31283 L
.06686 .31282 L
.06686 .3128 L
.06686 .31279 L
.06686 .31277 L
.06686 .31276 L
.06686 .31274 L
.06686 .31273 L
.06686 .31271 L
.06686 .31269 L
.06687 .31268 L
.06687 .31266 L
.06687 .31265 L
.06687 .31263 L
.06687 .31262 L
.06687 .3126 L
.06687 .31259 L
.06687 .31257 L
.06687 .31256 L
.06687 .31254 L
.06688 .31253 L
.06688 .31251 L
.06688 .31249 L
.06688 .31248 L
.06688 .31246 L
.06688 .31245 L
.06688 .31243 L
.06688 .31242 L
.06688 .3124 L
.06688 .31239 L
.06689 .31237 L
.06689 .31236 L
.06689 .31234 L
.06689 .31232 L
.06689 .31231 L
.06689 .31229 L
.06689 .31228 L
.06689 .31226 L
.06689 .31225 L
.06689 .31223 L
.06689 .31222 L
.0669 .3122 L
.0669 .31219 L
Mistroke
.0669 .31217 L
.0669 .31215 L
.0669 .31214 L
.0669 .31212 L
.0669 .31211 L
.0669 .31209 L
.0669 .31208 L
.0669 .31206 L
.0669 .31205 L
.0669 .31203 L
.06691 .31202 L
.06691 .312 L
.06691 .31198 L
.06691 .31197 L
.06691 .31195 L
.06691 .31194 L
.06691 .31192 L
.06691 .31191 L
.06691 .31189 L
.06691 .31188 L
.06691 .31186 L
.06691 .31185 L
.06692 .31183 L
.06692 .31181 L
.06692 .3118 L
.06692 .31178 L
.06692 .31177 L
.06692 .31175 L
.06692 .31174 L
.06692 .31172 L
.06692 .31171 L
.06692 .31169 L
.06692 .31168 L
.06692 .31166 L
.06692 .31164 L
.06693 .31163 L
.06693 .31161 L
.06693 .3116 L
.06693 .31158 L
.06693 .31157 L
.06693 .31155 L
.06693 .31154 L
.06693 .31152 L
.06693 .31151 L
.06693 .31149 L
.06693 .31148 L
.06693 .31146 L
.06693 .31144 L
.06693 .31143 L
.06694 .31141 L
Mistroke
.06694 .3114 L
.06694 .31138 L
.06694 .31137 L
.06694 .31135 L
.06694 .31134 L
.06694 .31132 L
.06694 .31131 L
.06694 .31129 L
.06694 .31127 L
.06694 .31126 L
.06694 .31124 L
.06694 .31123 L
.06694 .31121 L
.06694 .3112 L
.06694 .31118 L
.06695 .31117 L
.06695 .31115 L
.06695 .31114 L
.06695 .31112 L
.06695 .3111 L
.06695 .31109 L
.06695 .31107 L
.06695 .31106 L
.06695 .31104 L
.06695 .31103 L
.06695 .31101 L
.06695 .311 L
.06695 .31098 L
.06695 .31097 L
.06695 .31095 L
.06695 .31093 L
.06695 .31092 L
.06696 .3109 L
.06696 .31089 L
.06696 .31087 L
.06696 .31086 L
.06696 .31084 L
.06696 .31083 L
.06696 .31081 L
.06696 .3108 L
.06696 .31078 L
.06696 .31076 L
.06696 .31075 L
.06696 .31073 L
.06696 .31072 L
.06696 .3107 L
.06696 .31069 L
.06696 .31067 L
.06696 .31066 L
.06696 .31064 L
Mistroke
.06696 .31063 L
.06696 .31061 L
.06696 .31059 L
.06697 .31058 L
.06697 .31056 L
.06697 .31055 L
.06697 .31053 L
.06697 .31052 L
.06697 .3105 L
.06697 .31049 L
.06697 .31047 L
.06697 .31046 L
.06697 .31044 L
.06697 .31042 L
.06697 .31041 L
.06697 .31039 L
.06697 .31038 L
.06697 .31036 L
.06697 .31035 L
.06697 .31033 L
.06697 .31032 L
.06697 .3103 L
.06697 .31029 L
.06697 .31027 L
.06697 .31025 L
.06697 .31024 L
.06697 .31022 L
.06697 .31021 L
.06697 .31019 L
.06698 .31018 L
.06698 .31016 L
.06698 .31015 L
.06698 .31013 L
.06698 .31012 L
.06698 .3101 L
.06698 .31008 L
.06698 .31007 L
.06698 .31005 L
.06698 .31004 L
.06698 .31002 L
.06698 .31001 L
.06698 .30999 L
.06698 .30998 L
.06698 .30996 L
.06698 .30995 L
.06698 .30993 L
.06698 .30991 L
.06698 .3099 L
.06698 .30988 L
.06698 .30987 L
Mistroke
.06698 .30985 L
.06698 .30984 L
.06698 .30982 L
.06698 .30981 L
.06698 .30979 L
.06698 .30978 L
.06698 .30976 L
.06698 .30974 L
.06698 .30973 L
.06698 .30971 L
.06698 .3097 L
.06698 .30968 L
.06698 .30967 L
.06698 .30965 L
.06698 .30964 L
.06698 .30962 L
.06698 .30961 L
.06698 .30959 L
.06698 .30957 L
.06698 .30956 L
.06698 .30954 L
.06698 .30953 L
.06699 .30951 L
.06699 .3095 L
.06699 .30948 L
.06699 .30947 L
.06699 .30945 L
.06699 .30944 L
.06699 .30942 L
.06699 .3094 L
.06699 .30939 L
.06699 .30937 L
.06699 .30936 L
.06699 .30934 L
.06699 .30933 L
.06699 .30931 L
.06699 .3093 L
.06699 .30928 L
.06699 .30927 L
.06699 .30925 L
.06699 .30923 L
.06699 .30922 L
.06699 .3092 L
.06699 .30919 L
.06699 .30917 L
.06699 .30916 L
.06699 .30902 L
Mfstroke
0 .21981 m
2e-005 .21982 L
3e-005 .21983 L
5e-005 .21985 L
7e-005 .21986 L
8e-005 .21987 L
.0001 .21988 L
.00011 .21989 L
.00013 .2199 L
.00015 .21992 L
.00016 .21993 L
.00018 .21994 L
.0002 .21995 L
.00021 .21996 L
.00023 .21998 L
.00025 .21999 L
.00026 .22 L
.00028 .22001 L
.00029 .22002 L
.00031 .22003 L
.00033 .22005 L
.00034 .22006 L
.00036 .22007 L
.00038 .22008 L
.00039 .22009 L
.00041 .2201 L
.00043 .22012 L
.00044 .22013 L
.00046 .22014 L
.00047 .22015 L
.00049 .22016 L
.00051 .22017 L
.00052 .22019 L
.00054 .2202 L
.00056 .22021 L
.00057 .22022 L
.00059 .22023 L
.0006 .22024 L
.00062 .22026 L
.00064 .22027 L
.00065 .22028 L
.00067 .22029 L
.00069 .2203 L
.0007 .22031 L
.00072 .22033 L
.00074 .22034 L
.00075 .22035 L
.00077 .22036 L
.00078 .22037 L
.0008 .22038 L
Mistroke
.00082 .2204 L
.00083 .22041 L
.00085 .22042 L
.00087 .22043 L
.00088 .22044 L
.0009 .22045 L
.00092 .22047 L
.00093 .22048 L
.00095 .22049 L
.00096 .2205 L
.00098 .22051 L
.001 .22052 L
.00101 .22054 L
.00103 .22055 L
.00105 .22056 L
.00106 .22057 L
.00108 .22058 L
.00109 .2206 L
.00111 .22061 L
.00113 .22062 L
.00114 .22063 L
.00116 .22064 L
.00118 .22065 L
.00119 .22067 L
.00121 .22068 L
.00122 .22069 L
.00124 .2207 L
.00126 .22071 L
.00127 .22072 L
.00129 .22074 L
.00131 .22075 L
.00132 .22076 L
.00134 .22077 L
.00136 .22078 L
.00137 .22079 L
.00139 .22081 L
.0014 .22082 L
.00142 .22083 L
.00144 .22084 L
.00145 .22085 L
.00147 .22086 L
.00149 .22088 L
.0015 .22089 L
.00152 .2209 L
.00153 .22091 L
.00155 .22092 L
.00157 .22093 L
.00158 .22095 L
.0016 .22096 L
.00162 .22097 L
Mistroke
.00163 .22098 L
.00165 .22099 L
.00166 .22101 L
.00168 .22102 L
.0017 .22103 L
.00171 .22104 L
.00173 .22105 L
.00175 .22106 L
.00176 .22108 L
.00178 .22109 L
.00179 .2211 L
.00181 .22111 L
.00183 .22112 L
.00184 .22113 L
.00186 .22115 L
.00188 .22116 L
.00189 .22117 L
.00191 .22118 L
.00192 .22119 L
.00194 .2212 L
.00196 .22122 L
.00197 .22123 L
.00199 .22124 L
.00201 .22125 L
.00202 .22126 L
.00204 .22128 L
.00205 .22129 L
.00207 .2213 L
.00209 .22131 L
.0021 .22132 L
.00212 .22133 L
.00214 .22135 L
.00215 .22136 L
.00217 .22137 L
.00218 .22138 L
.0022 .22139 L
.00222 .2214 L
.00223 .22142 L
.00225 .22143 L
.00227 .22144 L
.00228 .22145 L
.0023 .22146 L
.00231 .22147 L
.00233 .22149 L
.00235 .2215 L
.00236 .22151 L
.00238 .22152 L
.0024 .22153 L
.00241 .22155 L
.00243 .22156 L
Mistroke
.00244 .22157 L
.00246 .22158 L
.00248 .22159 L
.00249 .2216 L
.00251 .22162 L
.00253 .22163 L
.00254 .22164 L
.00256 .22165 L
.00257 .22166 L
.00259 .22167 L
.00261 .22169 L
.00262 .2217 L
.00264 .22171 L
.00266 .22172 L
.00267 .22173 L
.00269 .22175 L
.0027 .22176 L
.00272 .22177 L
.00274 .22178 L
.00275 .22179 L
.00277 .2218 L
.00278 .22182 L
.0028 .22183 L
.00282 .22184 L
.00283 .22185 L
.00285 .22186 L
.00287 .22187 L
.00288 .22189 L
.0029 .2219 L
.00291 .22191 L
.00293 .22192 L
.00295 .22193 L
.00296 .22195 L
.00298 .22196 L
.003 .22197 L
.00301 .22198 L
.00303 .22199 L
.00304 .222 L
.00306 .22202 L
.00308 .22203 L
.00309 .22204 L
.00311 .22205 L
.00313 .22206 L
.00314 .22207 L
.00316 .22209 L
.00317 .2221 L
.00319 .22211 L
.00321 .22212 L
.00322 .22213 L
.00324 .22215 L
Mistroke
.00325 .22216 L
.00327 .22217 L
.00329 .22218 L
.0033 .22219 L
.00332 .2222 L
.00334 .22222 L
.00335 .22223 L
.00337 .22224 L
.00338 .22225 L
.0034 .22226 L
.00342 .22228 L
.00343 .22229 L
.00345 .2223 L
.00346 .22231 L
.00348 .22232 L
.0035 .22233 L
.00351 .22235 L
.00353 .22236 L
.00355 .22237 L
.00356 .22238 L
.00358 .22239 L
.00359 .2224 L
.00361 .22242 L
.00363 .22243 L
.00364 .22244 L
.00366 .22245 L
.00367 .22246 L
.00369 .22248 L
.00371 .22249 L
.00372 .2225 L
.00374 .22251 L
.00376 .22252 L
.00377 .22253 L
.00379 .22255 L
.0038 .22256 L
.00382 .22257 L
.00384 .22258 L
.00385 .22259 L
.00387 .22261 L
.00388 .22262 L
.0039 .22263 L
.00392 .22264 L
.00393 .22265 L
.00395 .22266 L
.00397 .22268 L
.00398 .22269 L
.004 .2227 L
.00401 .22271 L
.00403 .22272 L
.00405 .22274 L
Mistroke
.00406 .22275 L
.00408 .22276 L
.00409 .22277 L
.00411 .22278 L
.00413 .22279 L
.00414 .22281 L
.00416 .22282 L
.00418 .22283 L
.00419 .22284 L
.00421 .22285 L
.00422 .22286 L
.00424 .22288 L
.00426 .22289 L
.00427 .2229 L
.00429 .22291 L
.0043 .22292 L
.00432 .22294 L
.00434 .22295 L
.00435 .22296 L
.00437 .22297 L
.00438 .22298 L
.0044 .22299 L
.00442 .22301 L
.00443 .22302 L
.00445 .22303 L
.00447 .22304 L
.00448 .22305 L
.0045 .22307 L
.00451 .22308 L
.00453 .22309 L
.00455 .2231 L
.00456 .22311 L
.00458 .22312 L
.00459 .22314 L
.00461 .22315 L
.00463 .22316 L
.00464 .22317 L
.00466 .22318 L
.00467 .2232 L
.00469 .22321 L
.00471 .22322 L
.00472 .22323 L
.00474 .22324 L
.00475 .22326 L
.00477 .22327 L
.00479 .22328 L
.0048 .22329 L
.00482 .2233 L
.00484 .22331 L
.00485 .22333 L
Mistroke
.00487 .22334 L
.00488 .22335 L
.0049 .22336 L
.00492 .22337 L
.00493 .22339 L
.00495 .2234 L
.00496 .22341 L
.00498 .22342 L
.005 .22343 L
.00501 .22344 L
.00503 .22346 L
.00504 .22347 L
.00506 .22348 L
.00508 .22349 L
.00509 .2235 L
.00511 .22352 L
.00512 .22353 L
.00514 .22354 L
.00516 .22355 L
.00517 .22356 L
.00519 .22357 L
.0052 .22359 L
.00522 .2236 L
.00524 .22361 L
.00525 .22362 L
.00527 .22363 L
.00529 .22365 L
.0053 .22366 L
.00532 .22367 L
.00533 .22368 L
.00535 .22369 L
.00537 .2237 L
.00538 .22372 L
.0054 .22373 L
.00541 .22374 L
.00543 .22375 L
.00545 .22376 L
.00546 .22378 L
.00548 .22379 L
.00549 .2238 L
.00551 .22381 L
.00553 .22382 L
.00554 .22384 L
.00556 .22385 L
.00557 .22386 L
.00559 .22387 L
.00561 .22388 L
.00562 .22389 L
.00564 .22391 L
.00565 .22392 L
Mistroke
.00567 .22393 L
.00569 .22394 L
.0057 .22395 L
.00572 .22397 L
.00573 .22398 L
.00575 .22399 L
.00577 .224 L
.00578 .22401 L
.0058 .22402 L
.00581 .22404 L
.00583 .22405 L
.00585 .22406 L
.00586 .22407 L
.00588 .22408 L
.00589 .2241 L
.00591 .22411 L
.00593 .22412 L
.00594 .22413 L
.00596 .22414 L
.00597 .22416 L
.00599 .22417 L
.00601 .22418 L
.00602 .22419 L
.00604 .2242 L
.00605 .22421 L
.00607 .22423 L
.00609 .22424 L
.0061 .22425 L
.00612 .22426 L
.00613 .22427 L
.00615 .22429 L
.00617 .2243 L
.00618 .22431 L
.0062 .22432 L
.00621 .22433 L
.00623 .22435 L
.00625 .22436 L
.00626 .22437 L
.00628 .22438 L
.00629 .22439 L
.00631 .2244 L
.00633 .22442 L
.00634 .22443 L
.00636 .22444 L
.00637 .22445 L
.00639 .22446 L
.00641 .22448 L
.00642 .22449 L
.00644 .2245 L
.00645 .22451 L
Mistroke
.00647 .22452 L
.00649 .22454 L
.0065 .22455 L
.00652 .22456 L
.00653 .22457 L
.00655 .22458 L
.00657 .22459 L
.00658 .22461 L
.0066 .22462 L
.00661 .22463 L
.00663 .22464 L
.00665 .22465 L
.00666 .22467 L
.00668 .22468 L
.00669 .22469 L
.00671 .2247 L
.00673 .22471 L
.00674 .22473 L
.00676 .22474 L
.00677 .22475 L
.00679 .22476 L
.00681 .22477 L
.00682 .22479 L
.00684 .2248 L
.00685 .22481 L
.00687 .22482 L
.00689 .22483 L
.0069 .22484 L
.00692 .22486 L
.00693 .22487 L
.00695 .22488 L
.00697 .22489 L
.00698 .2249 L
.007 .22492 L
.00701 .22493 L
.00703 .22494 L
.00704 .22495 L
.00706 .22496 L
.00708 .22498 L
.00709 .22499 L
.00711 .225 L
.00712 .22501 L
.00714 .22502 L
.00716 .22503 L
.00717 .22505 L
.00719 .22506 L
.0072 .22507 L
.00722 .22508 L
.00724 .22509 L
.00725 .22511 L
Mistroke
.00727 .22512 L
.00728 .22513 L
.0073 .22514 L
.00732 .22515 L
.00733 .22517 L
.00735 .22518 L
.00736 .22519 L
.00738 .2252 L
.0074 .22521 L
.00741 .22523 L
.00743 .22524 L
.00744 .22525 L
.00746 .22526 L
.00747 .22527 L
.00749 .22529 L
.00751 .2253 L
.00752 .22531 L
.00754 .22532 L
.00755 .22533 L
.00757 .22534 L
.00759 .22536 L
.0076 .22537 L
.00762 .22538 L
.00763 .22539 L
.00765 .2254 L
.00767 .22542 L
.00768 .22543 L
.0077 .22544 L
.00771 .22545 L
.00773 .22546 L
.00775 .22548 L
.00776 .22549 L
.00778 .2255 L
.00779 .22551 L
.00781 .22552 L
.00782 .22554 L
.00784 .22555 L
.00786 .22556 L
.00787 .22557 L
.00789 .22558 L
.0079 .2256 L
.00792 .22561 L
.00794 .22562 L
.00795 .22563 L
.00797 .22564 L
.00798 .22565 L
.008 .22567 L
.00802 .22568 L
.00803 .22569 L
.00805 .2257 L
Mistroke
.00806 .22571 L
.00808 .22573 L
.00809 .22574 L
.00811 .22575 L
.00813 .22576 L
.00814 .22577 L
.00816 .22579 L
.00817 .2258 L
.00819 .22581 L
.00821 .22582 L
.00822 .22583 L
.00824 .22585 L
.00825 .22586 L
.00827 .22587 L
.00829 .22588 L
.0083 .22589 L
.00832 .22591 L
.00833 .22592 L
.00835 .22593 L
.00836 .22594 L
.00838 .22595 L
.0084 .22597 L
.00841 .22598 L
.00843 .22599 L
.00844 .226 L
.00846 .22601 L
.00848 .22602 L
.00849 .22604 L
.00851 .22605 L
.00852 .22606 L
.00854 .22607 L
.00855 .22608 L
.00857 .2261 L
.00859 .22611 L
.0086 .22612 L
.00862 .22613 L
.00863 .22614 L
.00865 .22616 L
.00867 .22617 L
.00868 .22618 L
.0087 .22619 L
.00871 .2262 L
.00873 .22622 L
.00874 .22623 L
.00876 .22624 L
.00878 .22625 L
.00879 .22626 L
.00881 .22628 L
.00882 .22629 L
.00884 .2263 L
Mistroke
.00886 .22631 L
.00887 .22632 L
.00889 .22634 L
.0089 .22635 L
.00892 .22636 L
.00893 .22637 L
.00895 .22638 L
.00897 .2264 L
.00898 .22641 L
.009 .22642 L
.00901 .22643 L
.00903 .22644 L
.00905 .22646 L
.00906 .22647 L
.00908 .22648 L
.00909 .22649 L
.00911 .2265 L
.00912 .22652 L
.00914 .22653 L
.00916 .22654 L
.00917 .22655 L
.00919 .22656 L
.0092 .22658 L
.00922 .22659 L
.00923 .2266 L
.00925 .22661 L
.00927 .22662 L
.00928 .22664 L
.0093 .22665 L
.00931 .22666 L
.00933 .22667 L
.00935 .22668 L
.00936 .22669 L
.00938 .22671 L
.00939 .22672 L
.00941 .22673 L
.00942 .22674 L
.00944 .22675 L
.00946 .22677 L
.00947 .22678 L
.00949 .22679 L
.0095 .2268 L
.00952 .22681 L
.00953 .22683 L
.00955 .22684 L
.00957 .22685 L
.00958 .22686 L
.0096 .22687 L
.00961 .22689 L
.00963 .2269 L
Mistroke
.00965 .22691 L
.00966 .22692 L
.00968 .22693 L
.00969 .22695 L
.00971 .22696 L
.00972 .22697 L
.00974 .22698 L
.00976 .22699 L
.00977 .22701 L
.00979 .22702 L
.0098 .22703 L
.00982 .22704 L
.00983 .22705 L
.00985 .22707 L
.00987 .22708 L
.00988 .22709 L
.0099 .2271 L
.00991 .22711 L
.00993 .22713 L
.00994 .22714 L
.00996 .22715 L
.00998 .22716 L
.00999 .22717 L
.01001 .22719 L
.01002 .2272 L
.01004 .22721 L
.01005 .22722 L
.01007 .22723 L
.01009 .22725 L
.0101 .22726 L
.01012 .22727 L
.01013 .22728 L
.01015 .22729 L
.01016 .22731 L
.01018 .22732 L
.0102 .22733 L
.01021 .22734 L
.01023 .22735 L
.01024 .22737 L
.01026 .22738 L
.01027 .22739 L
.01029 .2274 L
.01031 .22741 L
.01032 .22743 L
.01034 .22744 L
.01035 .22745 L
.01037 .22746 L
.01038 .22747 L
.0104 .22749 L
.01042 .2275 L
Mistroke
.01043 .22751 L
.01045 .22752 L
.01046 .22753 L
.01048 .22755 L
.01049 .22756 L
.01051 .22757 L
.01053 .22758 L
.01054 .22759 L
.01056 .22761 L
.01057 .22762 L
.01059 .22763 L
.0106 .22764 L
.01062 .22766 L
.01064 .22767 L
.01065 .22768 L
.01067 .22769 L
.01068 .2277 L
.0107 .22772 L
.01071 .22773 L
.01073 .22774 L
.01075 .22775 L
.01076 .22776 L
.01078 .22778 L
.01079 .22779 L
.01081 .2278 L
.01082 .22781 L
.01084 .22782 L
.01086 .22784 L
.01087 .22785 L
.01089 .22786 L
.0109 .22787 L
.01092 .22788 L
.01093 .2279 L
.01095 .22791 L
.01097 .22792 L
.01098 .22793 L
.011 .22794 L
.01101 .22796 L
.01103 .22797 L
.01104 .22798 L
.01106 .22799 L
.01108 .228 L
.01109 .22802 L
.01111 .22803 L
.01112 .22804 L
.01114 .22805 L
.01115 .22806 L
.01117 .22808 L
.01119 .22809 L
.0112 .2281 L
Mistroke
.01122 .22811 L
.01123 .22812 L
.01125 .22814 L
.01126 .22815 L
.01128 .22816 L
.01129 .22817 L
.01131 .22818 L
.01133 .2282 L
.01134 .22821 L
.01136 .22822 L
.01137 .22823 L
.01139 .22824 L
.0114 .22826 L
.01142 .22827 L
.01144 .22828 L
.01145 .22829 L
.01147 .22831 L
.01148 .22832 L
.0115 .22833 L
.01151 .22834 L
.01153 .22835 L
.01154 .22837 L
.01156 .22838 L
.01158 .22839 L
.01159 .2284 L
.01161 .22841 L
.01162 .22843 L
.01164 .22844 L
.01165 .22845 L
.01167 .22846 L
.01169 .22847 L
.0117 .22849 L
.01172 .2285 L
.01173 .22851 L
.01175 .22852 L
.01176 .22853 L
.01178 .22855 L
.01179 .22856 L
.01181 .22857 L
.01183 .22858 L
.01184 .22859 L
.01186 .22861 L
.01187 .22862 L
.01189 .22863 L
.0119 .22864 L
.01192 .22865 L
.01194 .22867 L
.01195 .22868 L
.01197 .22869 L
.01198 .2287 L
Mistroke
.012 .22872 L
.01201 .22873 L
.01203 .22874 L
.01204 .22875 L
.01206 .22876 L
.01208 .22878 L
.01209 .22879 L
.01211 .2288 L
.01212 .22881 L
.01214 .22882 L
.01215 .22884 L
.01217 .22885 L
.01218 .22886 L
.0122 .22887 L
.01222 .22888 L
.01223 .2289 L
.01225 .22891 L
.01226 .22892 L
.01228 .22893 L
.01229 .22894 L
.01231 .22896 L
.01233 .22897 L
.01234 .22898 L
.01236 .22899 L
.01237 .22901 L
.01239 .22902 L
.0124 .22903 L
.01242 .22904 L
.01243 .22905 L
.01245 .22907 L
.01247 .22908 L
.01248 .22909 L
.0125 .2291 L
.01251 .22911 L
.01253 .22913 L
.01254 .22914 L
.01256 .22915 L
.01257 .22916 L
.01259 .22917 L
.01261 .22919 L
.01262 .2292 L
.01264 .22921 L
.01265 .22922 L
.01267 .22923 L
.01268 .22925 L
.0127 .22926 L
.01271 .22927 L
.01273 .22928 L
.01275 .2293 L
.01276 .22931 L
Mistroke
.01278 .22932 L
.01279 .22933 L
.01281 .22934 L
.01282 .22936 L
.01284 .22937 L
.01285 .22938 L
.01287 .22939 L
.01289 .2294 L
.0129 .22942 L
.01292 .22943 L
.01293 .22944 L
.01295 .22945 L
.01296 .22946 L
.01298 .22948 L
.01299 .22949 L
.01301 .2295 L
.01303 .22951 L
.01304 .22953 L
.01306 .22954 L
.01307 .22955 L
.01309 .22956 L
.0131 .22957 L
.01312 .22959 L
.01313 .2296 L
.01315 .22961 L
.01316 .22962 L
.01318 .22963 L
.0132 .22965 L
.01321 .22966 L
.01323 .22967 L
.01324 .22968 L
.01326 .22969 L
.01327 .22971 L
.01329 .22972 L
.0133 .22973 L
.01332 .22974 L
.01334 .22976 L
.01335 .22977 L
.01337 .22978 L
.01338 .22979 L
.0134 .2298 L
.01341 .22982 L
.01343 .22983 L
.01344 .22984 L
.01346 .22985 L
.01347 .22986 L
.01349 .22988 L
.01351 .22989 L
.01352 .2299 L
.01354 .22991 L
Mistroke
.01355 .22993 L
.01357 .22994 L
.01358 .22995 L
.0136 .22996 L
.01361 .22997 L
.01363 .22999 L
.01365 .23 L
.01366 .23001 L
.01368 .23002 L
.01369 .23003 L
.01371 .23005 L
.01372 .23006 L
.01374 .23007 L
.01375 .23008 L
.01377 .2301 L
.01378 .23011 L
.0138 .23012 L
.01382 .23013 L
.01383 .23014 L
.01385 .23016 L
.01386 .23017 L
.01388 .23018 L
.01389 .23019 L
.01391 .2302 L
.01392 .23022 L
.01394 .23023 L
.01395 .23024 L
.01397 .23025 L
.01399 .23027 L
.014 .23028 L
.01402 .23029 L
.01403 .2303 L
.01405 .23031 L
.01406 .23033 L
.01408 .23034 L
.01409 .23035 L
.01411 .23036 L
.01412 .23037 L
.01414 .23039 L
.01416 .2304 L
.01417 .23041 L
.01419 .23042 L
.0142 .23044 L
.01422 .23045 L
.01423 .23046 L
.01425 .23047 L
.01426 .23048 L
.01428 .2305 L
.01429 .23051 L
.01431 .23052 L
Mistroke
.01433 .23053 L
.01434 .23054 L
.01436 .23056 L
.01437 .23057 L
.01439 .23058 L
.0144 .23059 L
.01442 .23061 L
.01443 .23062 L
.01445 .23063 L
.01446 .23064 L
.01448 .23065 L
.01449 .23067 L
.01451 .23068 L
.01453 .23069 L
.01454 .2307 L
.01456 .23071 L
.01457 .23073 L
.01459 .23074 L
.0146 .23075 L
.01462 .23076 L
.01463 .23078 L
.01465 .23079 L
.01466 .2308 L
.01468 .23081 L
.0147 .23082 L
.01471 .23084 L
.01473 .23085 L
.01474 .23086 L
.01476 .23087 L
.01477 .23089 L
.01479 .2309 L
.0148 .23091 L
.01482 .23092 L
.01483 .23093 L
.01485 .23095 L
.01486 .23096 L
.01488 .23097 L
.0149 .23098 L
.01491 .23099 L
.01493 .23101 L
.01494 .23102 L
.01496 .23103 L
.01497 .23104 L
.01499 .23106 L
.015 .23107 L
.01502 .23108 L
.01503 .23109 L
.01505 .2311 L
.01506 .23112 L
.01508 .23113 L
Mistroke
.0151 .23114 L
.01511 .23115 L
.01513 .23117 L
.01514 .23118 L
.01516 .23119 L
.01517 .2312 L
.01519 .23121 L
.0152 .23123 L
.01522 .23124 L
.01523 .23125 L
.01525 .23126 L
.01526 .23128 L
.01528 .23129 L
.0153 .2313 L
.01531 .23131 L
.01533 .23132 L
.01534 .23134 L
.01536 .23135 L
.01537 .23136 L
.01539 .23137 L
.0154 .23138 L
.01542 .2314 L
.01543 .23141 L
.01545 .23142 L
.01546 .23143 L
.01548 .23145 L
.01549 .23146 L
.01551 .23147 L
.01553 .23148 L
.01554 .23149 L
.01556 .23151 L
.01557 .23152 L
.01559 .23153 L
.0156 .23154 L
.01562 .23156 L
.01563 .23157 L
.01565 .23158 L
.01566 .23159 L
.01568 .2316 L
.01569 .23162 L
.01571 .23163 L
.01572 .23164 L
.01574 .23165 L
.01576 .23167 L
.01577 .23168 L
.01579 .23169 L
.0158 .2317 L
.01582 .23171 L
.01583 .23173 L
.01585 .23174 L
Mistroke
.01586 .23175 L
.01588 .23176 L
.01589 .23178 L
.01591 .23179 L
.01592 .2318 L
.01594 .23181 L
.01595 .23182 L
.01597 .23184 L
.01598 .23185 L
.016 .23186 L
.01602 .23187 L
.01603 .23189 L
.01605 .2319 L
.01606 .23191 L
.01608 .23192 L
.01609 .23193 L
.01611 .23195 L
.01612 .23196 L
.01614 .23197 L
.01615 .23198 L
.01617 .232 L
.01618 .23201 L
.0162 .23202 L
.01621 .23203 L
.01623 .23204 L
.01624 .23206 L
.01626 .23207 L
.01628 .23208 L
.01629 .23209 L
.01631 .23211 L
.01632 .23212 L
.01634 .23213 L
.01635 .23214 L
.01637 .23215 L
.01638 .23217 L
.0164 .23218 L
.01641 .23219 L
.01643 .2322 L
.01644 .23222 L
.01646 .23223 L
.01647 .23224 L
.01649 .23225 L
.0165 .23226 L
.01652 .23228 L
.01653 .23229 L
.01655 .2323 L
.01657 .23231 L
.01658 .23233 L
.0166 .23234 L
.01661 .23235 L
Mistroke
.01663 .23236 L
.01664 .23237 L
.01666 .23239 L
.01667 .2324 L
.01669 .23241 L
.0167 .23242 L
.01672 .23244 L
.01673 .23245 L
.01675 .23246 L
.01676 .23247 L
.01678 .23248 L
.01679 .2325 L
.01681 .23251 L
.01682 .23252 L
.01684 .23253 L
.01685 .23255 L
.01687 .23256 L
.01689 .23257 L
.0169 .23258 L
.01692 .2326 L
.01693 .23261 L
.01695 .23262 L
.01696 .23263 L
.01698 .23264 L
.01699 .23266 L
.01701 .23267 L
.01702 .23268 L
.01704 .23269 L
.01705 .23271 L
.01707 .23272 L
.01708 .23273 L
.0171 .23274 L
.01711 .23275 L
.01713 .23277 L
.01714 .23278 L
.01716 .23279 L
.01717 .2328 L
.01719 .23282 L
.0172 .23283 L
.01722 .23284 L
.01724 .23285 L
.01725 .23286 L
.01727 .23288 L
.01728 .23289 L
.0173 .2329 L
.01731 .23291 L
.01733 .23293 L
.01734 .23294 L
.01736 .23295 L
.01737 .23296 L
Mistroke
.01739 .23298 L
.0174 .23299 L
.01742 .233 L
.01743 .23301 L
.01745 .23302 L
.01746 .23304 L
.01748 .23305 L
.01749 .23306 L
.01751 .23307 L
.01752 .23309 L
.01754 .2331 L
.01755 .23311 L
.01757 .23312 L
.01758 .23313 L
.0176 .23315 L
.01761 .23316 L
.01763 .23317 L
.01765 .23318 L
.01766 .2332 L
.01768 .23321 L
.01769 .23322 L
.01771 .23323 L
.01772 .23325 L
.01774 .23326 L
.01775 .23327 L
.01777 .23328 L
.01778 .23329 L
.0178 .23331 L
.01781 .23332 L
.01783 .23333 L
.01784 .23334 L
.01786 .23336 L
.01787 .23337 L
.01789 .23338 L
.0179 .23339 L
.01792 .23341 L
.01793 .23342 L
.01795 .23343 L
.01796 .23344 L
.01798 .23345 L
.01799 .23347 L
.01801 .23348 L
.01802 .23349 L
.01804 .2335 L
.01805 .23352 L
.01807 .23353 L
.01808 .23354 L
.0181 .23355 L
.01811 .23357 L
.01813 .23358 L
Mistroke
.01815 .23359 L
.01816 .2336 L
.01818 .23361 L
.01819 .23363 L
.01821 .23364 L
.01822 .23365 L
.01824 .23366 L
.01825 .23368 L
.01827 .23369 L
.01828 .2337 L
.0183 .23371 L
.01831 .23373 L
.01833 .23374 L
.01834 .23375 L
.01836 .23376 L
.01837 .23377 L
.01839 .23379 L
.0184 .2338 L
.01842 .23381 L
.01843 .23382 L
.01845 .23384 L
.01846 .23385 L
.01848 .23386 L
.01849 .23387 L
.01851 .23389 L
.01852 .2339 L
.01854 .23391 L
.01855 .23392 L
.01857 .23393 L
.01858 .23395 L
.0186 .23396 L
.01861 .23397 L
.01863 .23398 L
.01864 .234 L
.01866 .23401 L
.01867 .23402 L
.01869 .23403 L
.0187 .23405 L
.01872 .23406 L
.01873 .23407 L
.01875 .23408 L
.01876 .23409 L
.01878 .23411 L
.01879 .23412 L
.01881 .23413 L
.01882 .23414 L
.01884 .23416 L
.01885 .23417 L
.01887 .23418 L
.01888 .23419 L
Mistroke
.0189 .23421 L
.01891 .23422 L
.01893 .23423 L
.01894 .23424 L
.01896 .23425 L
.01897 .23427 L
.01899 .23428 L
.01901 .23429 L
.01902 .2343 L
.01904 .23432 L
.01905 .23433 L
.01907 .23434 L
.01908 .23435 L
.0191 .23437 L
.01911 .23438 L
.01913 .23439 L
.01914 .2344 L
.01916 .23442 L
.01917 .23443 L
.01919 .23444 L
.0192 .23445 L
.01922 .23446 L
.01923 .23448 L
.01925 .23449 L
.01926 .2345 L
.01928 .23451 L
.01929 .23453 L
.01931 .23454 L
.01932 .23455 L
.01934 .23456 L
.01935 .23458 L
.01937 .23459 L
.01938 .2346 L
.0194 .23461 L
.01941 .23463 L
.01943 .23464 L
.01944 .23465 L
.01946 .23466 L
.01947 .23467 L
.01949 .23469 L
.0195 .2347 L
.01952 .23471 L
.01953 .23472 L
.01955 .23474 L
.01956 .23475 L
.01958 .23476 L
.01959 .23477 L
.01961 .23479 L
.01962 .2348 L
.01964 .23481 L
Mistroke
.01965 .23482 L
.01967 .23484 L
.01968 .23485 L
.0197 .23486 L
.01971 .23487 L
.01973 .23488 L
.01974 .2349 L
.01976 .23491 L
.01977 .23492 L
.01979 .23493 L
.0198 .23495 L
.01982 .23496 L
.01983 .23497 L
.01985 .23498 L
.01986 .235 L
.01988 .23501 L
.01989 .23502 L
.01991 .23503 L
.01992 .23505 L
.01994 .23506 L
.01995 .23507 L
.01997 .23508 L
.01998 .23509 L
.02 .23511 L
.02001 .23512 L
.02003 .23513 L
.02004 .23514 L
.02006 .23516 L
.02007 .23517 L
.02009 .23518 L
.0201 .23519 L
.02012 .23521 L
.02013 .23522 L
.02015 .23523 L
.02016 .23524 L
.02018 .23526 L
.02019 .23527 L
.02021 .23528 L
.02022 .23529 L
.02023 .23531 L
.02025 .23532 L
.02026 .23533 L
.02028 .23534 L
.02029 .23535 L
.02031 .23537 L
.02032 .23538 L
.02034 .23539 L
.02035 .2354 L
.02037 .23542 L
.02038 .23543 L
Mistroke
.0204 .23544 L
.02041 .23545 L
.02043 .23547 L
.02044 .23548 L
.02046 .23549 L
.02047 .2355 L
.02049 .23552 L
.0205 .23553 L
.02052 .23554 L
.02053 .23555 L
.02055 .23557 L
.02056 .23558 L
.02058 .23559 L
.02059 .2356 L
.02061 .23562 L
.02062 .23563 L
.02064 .23564 L
.02065 .23565 L
.02067 .23566 L
.02068 .23568 L
.0207 .23569 L
.02071 .2357 L
.02073 .23571 L
.02074 .23573 L
.02076 .23574 L
.02077 .23575 L
.02079 .23576 L
.0208 .23578 L
.02082 .23579 L
.02083 .2358 L
.02085 .23581 L
.02086 .23583 L
.02088 .23584 L
.02089 .23585 L
.02091 .23586 L
.02092 .23588 L
.02094 .23589 L
.02095 .2359 L
.02097 .23591 L
.02098 .23593 L
.021 .23594 L
.02101 .23595 L
.02103 .23596 L
.02104 .23598 L
.02105 .23599 L
.02107 .236 L
.02108 .23601 L
.0211 .23602 L
.02111 .23604 L
.02113 .23605 L
Mistroke
.02114 .23606 L
.02116 .23607 L
.02117 .23609 L
.02119 .2361 L
.0212 .23611 L
.02122 .23612 L
.02123 .23614 L
.02125 .23615 L
.02126 .23616 L
.02128 .23617 L
.02129 .23619 L
.02131 .2362 L
.02132 .23621 L
.02134 .23622 L
.02135 .23624 L
.02137 .23625 L
.02138 .23626 L
.0214 .23627 L
.02141 .23629 L
.02143 .2363 L
.02144 .23631 L
.02146 .23632 L
.02147 .23634 L
.02149 .23635 L
.0215 .23636 L
.02152 .23637 L
.02153 .23639 L
.02155 .2364 L
.02156 .23641 L
.02157 .23642 L
.02159 .23643 L
.0216 .23645 L
.02162 .23646 L
.02163 .23647 L
.02165 .23648 L
.02166 .2365 L
.02168 .23651 L
.02169 .23652 L
.02171 .23653 L
.02172 .23655 L
.02174 .23656 L
.02175 .23657 L
.02177 .23658 L
.02178 .2366 L
.0218 .23661 L
.02181 .23662 L
.02183 .23663 L
.02184 .23665 L
.02186 .23666 L
.02187 .23667 L
Mistroke
.02189 .23668 L
.0219 .2367 L
.02192 .23671 L
.02193 .23672 L
.02194 .23673 L
.02196 .23675 L
.02197 .23676 L
.02199 .23677 L
.022 .23678 L
.02202 .2368 L
.02203 .23681 L
.02205 .23682 L
.02206 .23683 L
.02208 .23685 L
.02209 .23686 L
.02211 .23687 L
.02212 .23688 L
.02214 .2369 L
.02215 .23691 L
.02217 .23692 L
.02218 .23693 L
.0222 .23695 L
.02221 .23696 L
.02223 .23697 L
.02224 .23698 L
.02226 .237 L
.02227 .23701 L
.02228 .23702 L
.0223 .23703 L
.02231 .23705 L
.02233 .23706 L
.02234 .23707 L
.02236 .23708 L
.02237 .2371 L
.02239 .23711 L
.0224 .23712 L
.02242 .23713 L
.02243 .23715 L
.02245 .23716 L
.02246 .23717 L
.02248 .23718 L
.02249 .2372 L
.02251 .23721 L
.02252 .23722 L
.02254 .23723 L
.02255 .23724 L
.02256 .23726 L
.02258 .23727 L
.02259 .23728 L
.02261 .23729 L
Mistroke
.02262 .23731 L
.02264 .23732 L
.02265 .23733 L
.02267 .23734 L
.02268 .23736 L
.0227 .23737 L
.02271 .23738 L
.02273 .23739 L
.02274 .23741 L
.02276 .23742 L
.02277 .23743 L
.02279 .23744 L
.0228 .23746 L
.02282 .23747 L
.02283 .23748 L
.02284 .23749 L
.02286 .23751 L
.02287 .23752 L
.02289 .23753 L
.0229 .23754 L
.02292 .23756 L
.02293 .23757 L
.02295 .23758 L
.02296 .23759 L
.02298 .23761 L
.02299 .23762 L
.02301 .23763 L
.02302 .23764 L
.02304 .23766 L
.02305 .23767 L
.02307 .23768 L
.02308 .23769 L
.02309 .23771 L
.02311 .23772 L
.02312 .23773 L
.02314 .23774 L
.02315 .23776 L
.02317 .23777 L
.02318 .23778 L
.0232 .23779 L
.02321 .23781 L
.02323 .23782 L
.02324 .23783 L
.02326 .23784 L
.02327 .23786 L
.02329 .23787 L
.0233 .23788 L
.02331 .23789 L
.02333 .23791 L
.02334 .23792 L
Mistroke
.02336 .23793 L
.02337 .23794 L
.02339 .23796 L
.0234 .23797 L
.02342 .23798 L
.02343 .23799 L
.02345 .23801 L
.02346 .23802 L
.02348 .23803 L
.02349 .23805 L
.02351 .23806 L
.02352 .23807 L
.02353 .23808 L
.02355 .2381 L
.02356 .23811 L
.02358 .23812 L
.02359 .23813 L
.02361 .23815 L
.02362 .23816 L
.02364 .23817 L
.02365 .23818 L
.02367 .2382 L
.02368 .23821 L
.0237 .23822 L
.02371 .23823 L
.02372 .23825 L
.02374 .23826 L
.02375 .23827 L
.02377 .23828 L
.02378 .2383 L
.0238 .23831 L
.02381 .23832 L
.02383 .23833 L
.02384 .23835 L
.02386 .23836 L
.02387 .23837 L
.02389 .23838 L
.0239 .2384 L
.02391 .23841 L
.02393 .23842 L
.02394 .23843 L
.02396 .23845 L
.02397 .23846 L
.02399 .23847 L
.024 .23848 L
.02402 .2385 L
.02403 .23851 L
.02405 .23852 L
.02406 .23853 L
.02408 .23855 L
Mistroke
.02409 .23856 L
.0241 .23857 L
.02412 .23858 L
.02413 .2386 L
.02415 .23861 L
.02416 .23862 L
.02418 .23863 L
.02419 .23865 L
.02421 .23866 L
.02422 .23867 L
.02424 .23868 L
.02425 .2387 L
.02426 .23871 L
.02428 .23872 L
.02429 .23873 L
.02431 .23875 L
.02432 .23876 L
.02434 .23877 L
.02435 .23878 L
.02437 .2388 L
.02438 .23881 L
.0244 .23882 L
.02441 .23884 L
.02443 .23885 L
.02444 .23886 L
.02445 .23887 L
.02447 .23889 L
.02448 .2389 L
.0245 .23891 L
.02451 .23892 L
.02453 .23894 L
.02454 .23895 L
.02456 .23896 L
.02457 .23897 L
.02459 .23899 L
.0246 .239 L
.02461 .23901 L
.02463 .23902 L
.02464 .23904 L
.02466 .23905 L
.02467 .23906 L
.02469 .23907 L
.0247 .23909 L
.02472 .2391 L
.02473 .23911 L
.02474 .23912 L
.02476 .23914 L
.02477 .23915 L
.02479 .23916 L
.0248 .23917 L
Mistroke
.02482 .23919 L
.02483 .2392 L
.02485 .23921 L
.02486 .23922 L
.02488 .23924 L
.02489 .23925 L
.0249 .23926 L
.02492 .23928 L
.02493 .23929 L
.02495 .2393 L
.02496 .23931 L
.02498 .23933 L
.02499 .23934 L
.02501 .23935 L
.02502 .23936 L
.02504 .23938 L
.02505 .23939 L
.02506 .2394 L
.02508 .23941 L
.02509 .23943 L
.02511 .23944 L
.02512 .23945 L
.02514 .23946 L
.02515 .23948 L
.02517 .23949 L
.02518 .2395 L
.02519 .23951 L
.02521 .23953 L
.02522 .23954 L
.02524 .23955 L
.02525 .23956 L
.02527 .23958 L
.02528 .23959 L
.0253 .2396 L
.02531 .23962 L
.02532 .23963 L
.02534 .23964 L
.02535 .23965 L
.02537 .23967 L
.02538 .23968 L
.0254 .23969 L
.02541 .2397 L
.02543 .23972 L
.02544 .23973 L
.02545 .23974 L
.02547 .23975 L
.02548 .23977 L
.0255 .23978 L
.02551 .23979 L
.02553 .2398 L
Mistroke
.02554 .23982 L
.02556 .23983 L
.02557 .23984 L
.02558 .23985 L
.0256 .23987 L
.02561 .23988 L
.02563 .23989 L
.02564 .23991 L
.02566 .23992 L
.02567 .23993 L
.02569 .23994 L
.0257 .23996 L
.02571 .23997 L
.02573 .23998 L
.02574 .23999 L
.02576 .24001 L
.02577 .24002 L
.02579 .24003 L
.0258 .24004 L
.02582 .24006 L
.02583 .24007 L
.02584 .24008 L
.02586 .24009 L
.02587 .24011 L
.02589 .24012 L
.0259 .24013 L
.02592 .24014 L
.02593 .24016 L
.02595 .24017 L
.02596 .24018 L
.02597 .2402 L
.02599 .24021 L
.026 .24022 L
.02602 .24023 L
.02603 .24025 L
.02605 .24026 L
.02606 .24027 L
.02608 .24028 L
.02609 .2403 L
.0261 .24031 L
.02612 .24032 L
.02613 .24033 L
.02615 .24035 L
.02616 .24036 L
.02618 .24037 L
.02619 .24038 L
.0262 .2404 L
.02622 .24041 L
.02623 .24042 L
.02625 .24044 L
Mistroke
.02626 .24045 L
.02628 .24046 L
.02629 .24047 L
.02631 .24049 L
.02632 .2405 L
.02633 .24051 L
.02635 .24052 L
.02636 .24054 L
.02638 .24055 L
.02639 .24056 L
.02641 .24057 L
.02642 .24059 L
.02643 .2406 L
.02645 .24061 L
.02646 .24063 L
.02648 .24064 L
.02649 .24065 L
.02651 .24066 L
.02652 .24068 L
.02653 .24069 L
.02655 .2407 L
.02656 .24071 L
.02658 .24073 L
.02659 .24074 L
.02661 .24075 L
.02662 .24076 L
.02664 .24078 L
.02665 .24079 L
.02666 .2408 L
.02668 .24081 L
.02669 .24083 L
.02671 .24084 L
.02672 .24085 L
.02674 .24087 L
.02675 .24088 L
.02676 .24089 L
.02678 .2409 L
.02679 .24092 L
.02681 .24093 L
.02682 .24094 L
.02684 .24095 L
.02685 .24097 L
.02686 .24098 L
.02688 .24099 L
.02689 .241 L
.02691 .24102 L
.02692 .24103 L
.02694 .24104 L
.02695 .24106 L
.02696 .24107 L
Mistroke
.02698 .24108 L
.02699 .24109 L
.02701 .24111 L
.02702 .24112 L
.02704 .24113 L
.02705 .24114 L
.02706 .24116 L
.02708 .24117 L
.02709 .24118 L
.02711 .2412 L
.02712 .24121 L
.02714 .24122 L
.02715 .24123 L
.02716 .24125 L
.02718 .24126 L
.02719 .24127 L
.02721 .24128 L
.02722 .2413 L
.02724 .24131 L
.02725 .24132 L
.02726 .24133 L
.02728 .24135 L
.02729 .24136 L
.02731 .24137 L
.02732 .24139 L
.02734 .2414 L
.02735 .24141 L
.02736 .24142 L
.02738 .24144 L
.02739 .24145 L
.02741 .24146 L
.02742 .24147 L
.02744 .24149 L
.02745 .2415 L
.02746 .24151 L
.02748 .24152 L
.02749 .24154 L
.02751 .24155 L
.02752 .24156 L
.02754 .24158 L
.02755 .24159 L
.02756 .2416 L
.02758 .24161 L
.02759 .24163 L
.02761 .24164 L
.02762 .24165 L
.02763 .24166 L
.02765 .24168 L
.02766 .24169 L
.02768 .2417 L
Mistroke
.02769 .24172 L
.02771 .24173 L
.02772 .24174 L
.02773 .24175 L
.02775 .24177 L
.02776 .24178 L
.02778 .24179 L
.02779 .2418 L
.02781 .24182 L
.02782 .24183 L
.02783 .24184 L
.02785 .24186 L
.02786 .24187 L
.02788 .24188 L
.02789 .24189 L
.0279 .24191 L
.02792 .24192 L
.02793 .24193 L
.02795 .24194 L
.02796 .24196 L
.02798 .24197 L
.02799 .24198 L
.028 .242 L
.02802 .24201 L
.02803 .24202 L
.02805 .24203 L
.02806 .24205 L
.02808 .24206 L
.02809 .24207 L
.0281 .24208 L
.02812 .2421 L
.02813 .24211 L
.02815 .24212 L
.02816 .24214 L
.02817 .24215 L
.02819 .24216 L
.0282 .24217 L
.02822 .24219 L
.02823 .2422 L
.02825 .24221 L
.02826 .24222 L
.02827 .24224 L
.02829 .24225 L
.0283 .24226 L
.02832 .24228 L
.02833 .24229 L
.02834 .2423 L
.02836 .24231 L
.02837 .24233 L
.02839 .24234 L
Mistroke
.0284 .24235 L
.02841 .24236 L
.02843 .24238 L
.02844 .24239 L
.02846 .2424 L
.02847 .24242 L
.02849 .24243 L
.0285 .24244 L
.02851 .24245 L
.02853 .24247 L
.02854 .24248 L
.02856 .24249 L
.02857 .2425 L
.02858 .24252 L
.0286 .24253 L
.02861 .24254 L
.02863 .24256 L
.02864 .24257 L
.02866 .24258 L
.02867 .24259 L
.02868 .24261 L
.0287 .24262 L
.02871 .24263 L
.02873 .24264 L
.02874 .24266 L
.02875 .24267 L
.02877 .24268 L
.02878 .2427 L
.0288 .24271 L
.02881 .24272 L
.02882 .24273 L
.02884 .24275 L
.02885 .24276 L
.02887 .24277 L
.02888 .24279 L
.02889 .2428 L
.02891 .24281 L
.02892 .24282 L
.02894 .24284 L
.02895 .24285 L
.02897 .24286 L
.02898 .24287 L
.02899 .24289 L
.02901 .2429 L
.02902 .24291 L
.02904 .24293 L
.02905 .24294 L
.02906 .24295 L
.02908 .24296 L
.02909 .24298 L
Mistroke
.02911 .24299 L
.02912 .243 L
.02913 .24301 L
.02915 .24303 L
.02916 .24304 L
.02918 .24305 L
.02919 .24307 L
.0292 .24308 L
.02922 .24309 L
.02923 .2431 L
.02925 .24312 L
.02926 .24313 L
.02927 .24314 L
.02929 .24316 L
.0293 .24317 L
.02932 .24318 L
.02933 .24319 L
.02935 .24321 L
.02936 .24322 L
.02937 .24323 L
.02939 .24325 L
.0294 .24326 L
.02942 .24327 L
.02943 .24328 L
.02944 .2433 L
.02946 .24331 L
.02947 .24332 L
.02949 .24333 L
.0295 .24335 L
.02951 .24336 L
.02953 .24337 L
.02954 .24339 L
.02956 .2434 L
.02957 .24341 L
.02958 .24342 L
.0296 .24344 L
.02961 .24345 L
.02963 .24346 L
.02964 .24348 L
.02965 .24349 L
.02967 .2435 L
.02968 .24351 L
.0297 .24353 L
.02971 .24354 L
.02972 .24355 L
.02974 .24356 L
.02975 .24358 L
.02977 .24359 L
.02978 .2436 L
.02979 .24362 L
Mistroke
.02981 .24363 L
.02982 .24364 L
.02984 .24365 L
.02985 .24367 L
.02986 .24368 L
.02988 .24369 L
.02989 .24371 L
.02991 .24372 L
.02992 .24373 L
.02993 .24374 L
.02995 .24376 L
.02996 .24377 L
.02998 .24378 L
.02999 .2438 L
.03 .24381 L
.03002 .24382 L
.03003 .24383 L
.03005 .24385 L
.03006 .24386 L
.03007 .24387 L
.03009 .24389 L
.0301 .2439 L
.03011 .24391 L
.03013 .24392 L
.03014 .24394 L
.03016 .24395 L
.03017 .24396 L
.03018 .24397 L
.0302 .24399 L
.03021 .244 L
.03023 .24401 L
.03024 .24403 L
.03025 .24404 L
.03027 .24405 L
.03028 .24406 L
.0303 .24408 L
.03031 .24409 L
.03032 .2441 L
.03034 .24412 L
.03035 .24413 L
.03037 .24414 L
.03038 .24415 L
.03039 .24417 L
.03041 .24418 L
.03042 .24419 L
.03044 .24421 L
.03045 .24422 L
.03046 .24423 L
.03048 .24424 L
.03049 .24426 L
Mistroke
.0305 .24427 L
.03052 .24428 L
.03053 .2443 L
.03055 .24431 L
.03056 .24432 L
.03057 .24433 L
.03059 .24435 L
.0306 .24436 L
.03062 .24437 L
.03063 .24439 L
.03064 .2444 L
.03066 .24441 L
.03067 .24442 L
.03069 .24444 L
.0307 .24445 L
.03071 .24446 L
.03073 .24448 L
.03074 .24449 L
.03075 .2445 L
.03077 .24451 L
.03078 .24453 L
.0308 .24454 L
.03081 .24455 L
.03082 .24457 L
.03084 .24458 L
.03085 .24459 L
.03087 .2446 L
.03088 .24462 L
.03089 .24463 L
.03091 .24464 L
.03092 .24466 L
.03094 .24467 L
.03095 .24468 L
.03096 .24469 L
.03098 .24471 L
.03099 .24472 L
.031 .24473 L
.03102 .24475 L
.03103 .24476 L
.03105 .24477 L
.03106 .24478 L
.03107 .2448 L
.03109 .24481 L
.0311 .24482 L
.03112 .24484 L
.03113 .24485 L
.03114 .24486 L
.03116 .24487 L
.03117 .24489 L
.03118 .2449 L
Mistroke
.0312 .24491 L
.03121 .24493 L
.03123 .24494 L
.03124 .24495 L
.03125 .24496 L
.03127 .24498 L
.03128 .24499 L
.03129 .245 L
.03131 .24502 L
.03132 .24503 L
.03134 .24504 L
.03135 .24505 L
.03136 .24507 L
.03138 .24508 L
.03139 .24509 L
.03141 .24511 L
.03142 .24512 L
.03143 .24513 L
.03145 .24514 L
.03146 .24516 L
.03147 .24517 L
.03149 .24518 L
.0315 .2452 L
.03152 .24521 L
.03153 .24522 L
.03154 .24523 L
.03156 .24525 L
.03157 .24526 L
.03158 .24527 L
.0316 .24529 L
.03161 .2453 L
.03163 .24531 L
.03164 .24533 L
.03165 .24534 L
.03167 .24535 L
.03168 .24536 L
.03169 .24538 L
.03171 .24539 L
.03172 .2454 L
.03174 .24542 L
.03175 .24543 L
.03176 .24544 L
.03178 .24545 L
.03179 .24547 L
.0318 .24548 L
.03182 .24549 L
.03183 .24551 L
.03185 .24552 L
.03186 .24553 L
.03187 .24554 L
Mistroke
.03189 .24556 L
.0319 .24557 L
.03191 .24558 L
.03193 .2456 L
.03194 .24561 L
.03196 .24562 L
.03197 .24563 L
.03198 .24565 L
.032 .24566 L
.03201 .24567 L
.03202 .24569 L
.03204 .2457 L
.03205 .24571 L
.03207 .24573 L
.03208 .24574 L
.03209 .24575 L
.03211 .24576 L
.03212 .24578 L
.03213 .24579 L
.03215 .2458 L
.03216 .24582 L
.03218 .24583 L
.03219 .24584 L
.0322 .24585 L
.03222 .24587 L
.03223 .24588 L
.03224 .24589 L
.03226 .24591 L
.03227 .24592 L
.03229 .24593 L
.0323 .24594 L
.03231 .24596 L
.03233 .24597 L
.03234 .24598 L
.03235 .246 L
.03237 .24601 L
.03238 .24602 L
.03239 .24604 L
.03241 .24605 L
.03242 .24606 L
.03244 .24607 L
.03245 .24609 L
.03246 .2461 L
.03248 .24611 L
.03249 .24613 L
.0325 .24614 L
.03252 .24615 L
.03253 .24616 L
.03254 .24618 L
.03256 .24619 L
Mistroke
.03257 .2462 L
.03259 .24622 L
.0326 .24623 L
.03261 .24624 L
.03263 .24626 L
.03264 .24627 L
.03265 .24628 L
.03267 .24629 L
.03268 .24631 L
.0327 .24632 L
.03271 .24633 L
.03272 .24635 L
.03274 .24636 L
.03275 .24637 L
.03276 .24638 L
.03278 .2464 L
.03279 .24641 L
.0328 .24642 L
.03282 .24644 L
.03283 .24645 L
.03285 .24646 L
.03286 .24648 L
.03287 .24649 L
.03289 .2465 L
.0329 .24651 L
.03291 .24653 L
.03293 .24654 L
.03294 .24655 L
.03295 .24657 L
.03297 .24658 L
.03298 .24659 L
.03299 .2466 L
.03301 .24662 L
.03302 .24663 L
.03304 .24664 L
.03305 .24666 L
.03306 .24667 L
.03308 .24668 L
.03309 .2467 L
.0331 .24671 L
.03312 .24672 L
.03313 .24673 L
.03314 .24675 L
.03316 .24676 L
.03317 .24677 L
.03319 .24679 L
.0332 .2468 L
.03321 .24681 L
.03323 .24683 L
.03324 .24684 L
Mistroke
.03325 .24685 L
.03327 .24686 L
.03328 .24688 L
.03329 .24689 L
.03331 .2469 L
.03332 .24692 L
.03333 .24693 L
.03335 .24694 L
.03336 .24696 L
.03338 .24697 L
.03339 .24698 L
.0334 .24699 L
.03342 .24701 L
.03343 .24702 L
.03344 .24703 L
.03346 .24705 L
.03347 .24706 L
.03348 .24707 L
.0335 .24709 L
.03351 .2471 L
.03352 .24711 L
.03354 .24712 L
.03355 .24714 L
.03356 .24715 L
.03358 .24716 L
.03359 .24718 L
.03361 .24719 L
.03362 .2472 L
.03363 .24721 L
.03365 .24723 L
.03366 .24724 L
.03367 .24725 L
.03369 .24727 L
.0337 .24728 L
.03371 .24729 L
.03373 .24731 L
.03374 .24732 L
.03375 .24733 L
.03377 .24734 L
.03378 .24736 L
.03379 .24737 L
.03381 .24738 L
.03382 .2474 L
.03384 .24741 L
.03385 .24742 L
.03386 .24744 L
.03388 .24745 L
.03389 .24746 L
.0339 .24747 L
.03392 .24749 L
Mistroke
.03393 .2475 L
.03394 .24751 L
.03396 .24753 L
.03397 .24754 L
.03398 .24755 L
.034 .24757 L
.03401 .24758 L
.03402 .24759 L
.03404 .24761 L
.03405 .24762 L
.03406 .24763 L
.03408 .24764 L
.03409 .24766 L
.0341 .24767 L
.03412 .24768 L
.03413 .2477 L
.03415 .24771 L
.03416 .24772 L
.03417 .24774 L
.03419 .24775 L
.0342 .24776 L
.03421 .24777 L
.03423 .24779 L
.03424 .2478 L
.03425 .24781 L
.03427 .24783 L
.03428 .24784 L
.03429 .24785 L
.03431 .24787 L
.03432 .24788 L
.03433 .24789 L
.03435 .2479 L
.03436 .24792 L
.03437 .24793 L
.03439 .24794 L
.0344 .24796 L
.03441 .24797 L
.03443 .24798 L
.03444 .248 L
.03445 .24801 L
.03447 .24802 L
.03448 .24803 L
.03449 .24805 L
.03451 .24806 L
.03452 .24807 L
.03453 .24809 L
.03455 .2481 L
.03456 .24811 L
.03457 .24813 L
.03459 .24814 L
Mistroke
.0346 .24815 L
.03462 .24817 L
.03463 .24818 L
.03464 .24819 L
.03466 .2482 L
.03467 .24822 L
.03468 .24823 L
.0347 .24824 L
.03471 .24826 L
.03472 .24827 L
.03474 .24828 L
.03475 .2483 L
.03476 .24831 L
.03478 .24832 L
.03479 .24834 L
.0348 .24835 L
.03482 .24836 L
.03483 .24837 L
.03484 .24839 L
.03486 .2484 L
.03487 .24841 L
.03488 .24843 L
.0349 .24844 L
.03491 .24845 L
.03492 .24847 L
.03494 .24848 L
.03495 .24849 L
.03496 .2485 L
.03498 .24852 L
.03499 .24853 L
.035 .24854 L
.03502 .24856 L
.03503 .24857 L
.03504 .24858 L
.03506 .2486 L
.03507 .24861 L
.03508 .24862 L
.0351 .24864 L
.03511 .24865 L
.03512 .24866 L
.03514 .24867 L
.03515 .24869 L
.03516 .2487 L
.03518 .24871 L
.03519 .24873 L
.0352 .24874 L
.03522 .24875 L
.03523 .24877 L
.03524 .24878 L
.03526 .24879 L
Mistroke
.03527 .24881 L
.03528 .24882 L
.0353 .24883 L
.03531 .24884 L
.03532 .24886 L
.03534 .24887 L
.03535 .24888 L
.03536 .2489 L
.03538 .24891 L
.03539 .24892 L
.0354 .24894 L
.03542 .24895 L
.03543 .24896 L
.03544 .24898 L
.03546 .24899 L
.03547 .249 L
.03548 .24901 L
.0355 .24903 L
.03551 .24904 L
.03552 .24905 L
.03554 .24907 L
.03555 .24908 L
.03556 .24909 L
.03558 .24911 L
.03559 .24912 L
.0356 .24913 L
.03561 .24915 L
.03563 .24916 L
.03564 .24917 L
.03565 .24918 L
.03567 .2492 L
.03568 .24921 L
.03569 .24922 L
.03571 .24924 L
.03572 .24925 L
.03573 .24926 L
.03575 .24928 L
.03576 .24929 L
.03577 .2493 L
.03579 .24932 L
.0358 .24933 L
.03581 .24934 L
.03583 .24936 L
.03584 .24937 L
.03585 .24938 L
.03587 .24939 L
.03588 .24941 L
.03589 .24942 L
.03591 .24943 L
.03592 .24945 L
Mistroke
.03593 .24946 L
.03595 .24947 L
.03596 .24949 L
.03597 .2495 L
.03599 .24951 L
.036 .24953 L
.03601 .24954 L
.03603 .24955 L
.03604 .24957 L
.03605 .24958 L
.03606 .24959 L
.03608 .2496 L
.03609 .24962 L
.0361 .24963 L
.03612 .24964 L
.03613 .24966 L
.03614 .24967 L
.03616 .24968 L
.03617 .2497 L
.03618 .24971 L
.0362 .24972 L
.03621 .24974 L
.03622 .24975 L
.03624 .24976 L
.03625 .24978 L
.03626 .24979 L
.03628 .2498 L
.03629 .24981 L
.0363 .24983 L
.03632 .24984 L
.03633 .24985 L
.03634 .24987 L
.03635 .24988 L
.03637 .24989 L
.03638 .24991 L
.03639 .24992 L
.03641 .24993 L
.03642 .24995 L
.03643 .24996 L
.03645 .24997 L
.03646 .24999 L
.03647 .25 L
.03649 .25001 L
.0365 .25002 L
.03651 .25004 L
.03653 .25005 L
.03654 .25006 L
.03655 .25008 L
.03656 .25009 L
.03658 .2501 L
Mistroke
.03659 .25012 L
.0366 .25013 L
.03662 .25014 L
.03663 .25016 L
.03664 .25017 L
.03666 .25018 L
.03667 .2502 L
.03668 .25021 L
.0367 .25022 L
.03671 .25024 L
.03672 .25025 L
.03674 .25026 L
.03675 .25027 L
.03676 .25029 L
.03677 .2503 L
.03679 .25031 L
.0368 .25033 L
.03681 .25034 L
.03683 .25035 L
.03684 .25037 L
.03685 .25038 L
.03687 .25039 L
.03688 .25041 L
.03689 .25042 L
.03691 .25043 L
.03692 .25045 L
.03693 .25046 L
.03694 .25047 L
.03696 .25049 L
.03697 .2505 L
.03698 .25051 L
.037 .25052 L
.03701 .25054 L
.03702 .25055 L
.03704 .25056 L
.03705 .25058 L
.03706 .25059 L
.03708 .2506 L
.03709 .25062 L
.0371 .25063 L
.03711 .25064 L
.03713 .25066 L
.03714 .25067 L
.03715 .25068 L
.03717 .2507 L
.03718 .25071 L
.03719 .25072 L
.03721 .25074 L
.03722 .25075 L
.03723 .25076 L
Mistroke
.03725 .25078 L
.03726 .25079 L
.03727 .2508 L
.03728 .25081 L
.0373 .25083 L
.03731 .25084 L
.03732 .25085 L
.03734 .25087 L
.03735 .25088 L
.03736 .25089 L
.03738 .25091 L
.03739 .25092 L
.0374 .25093 L
.03741 .25095 L
.03743 .25096 L
.03744 .25097 L
.03745 .25099 L
.03747 .251 L
.03748 .25101 L
.03749 .25103 L
.03751 .25104 L
.03752 .25105 L
.03753 .25107 L
.03754 .25108 L
.03756 .25109 L
.03757 .2511 L
.03758 .25112 L
.0376 .25113 L
.03761 .25114 L
.03762 .25116 L
.03764 .25117 L
.03765 .25118 L
.03766 .2512 L
.03767 .25121 L
.03769 .25122 L
.0377 .25124 L
.03771 .25125 L
.03773 .25126 L
.03774 .25128 L
.03775 .25129 L
.03777 .2513 L
.03778 .25132 L
.03779 .25133 L
.0378 .25134 L
.03782 .25136 L
.03783 .25137 L
.03784 .25138 L
.03786 .2514 L
.03787 .25141 L
.03788 .25142 L
Mistroke
.03789 .25144 L
.03791 .25145 L
.03792 .25146 L
.03793 .25147 L
.03795 .25149 L
.03796 .2515 L
.03797 .25151 L
.03799 .25153 L
.038 .25154 L
.03801 .25155 L
.03802 .25157 L
.03804 .25158 L
.03805 .25159 L
.03806 .25161 L
.03808 .25162 L
.03809 .25163 L
.0381 .25165 L
.03811 .25166 L
.03813 .25167 L
.03814 .25169 L
.03815 .2517 L
.03817 .25171 L
.03818 .25173 L
.03819 .25174 L
.0382 .25175 L
.03822 .25177 L
.03823 .25178 L
.03824 .25179 L
.03826 .25181 L
.03827 .25182 L
.03828 .25183 L
.03829 .25185 L
.03831 .25186 L
.03832 .25187 L
.03833 .25189 L
.03835 .2519 L
.03836 .25191 L
.03837 .25192 L
.03838 .25194 L
.0384 .25195 L
.03841 .25196 L
.03842 .25198 L
.03844 .25199 L
.03845 .252 L
.03846 .25202 L
.03847 .25203 L
.03849 .25204 L
.0385 .25206 L
.03851 .25207 L
.03853 .25208 L
Mistroke
.03854 .2521 L
.03855 .25211 L
.03856 .25212 L
.03858 .25214 L
.03859 .25215 L
.0386 .25216 L
.03862 .25218 L
.03863 .25219 L
.03864 .2522 L
.03865 .25222 L
.03867 .25223 L
.03868 .25224 L
.03869 .25226 L
.03871 .25227 L
.03872 .25228 L
.03873 .2523 L
.03874 .25231 L
.03876 .25232 L
.03877 .25234 L
.03878 .25235 L
.0388 .25236 L
.03881 .25238 L
.03882 .25239 L
.03883 .2524 L
.03885 .25242 L
.03886 .25243 L
.03887 .25244 L
.03889 .25246 L
.0389 .25247 L
.03891 .25248 L
.03892 .2525 L
.03894 .25251 L
.03895 .25252 L
.03896 .25254 L
.03897 .25255 L
.03899 .25256 L
.039 .25257 L
.03901 .25259 L
.03903 .2526 L
.03904 .25261 L
.03905 .25263 L
.03906 .25264 L
.03908 .25265 L
.03909 .25267 L
.0391 .25268 L
.03911 .25269 L
.03913 .25271 L
.03914 .25272 L
.03915 .25273 L
.03917 .25275 L
Mistroke
.03918 .25276 L
.03919 .25277 L
.0392 .25279 L
.03922 .2528 L
.03923 .25281 L
.03924 .25283 L
.03926 .25284 L
.03927 .25285 L
.03928 .25287 L
.03929 .25288 L
.03931 .25289 L
.03932 .25291 L
.03933 .25292 L
.03934 .25293 L
.03936 .25295 L
.03937 .25296 L
.03938 .25297 L
.0394 .25299 L
.03941 .253 L
.03942 .25301 L
.03943 .25303 L
.03945 .25304 L
.03946 .25305 L
.03947 .25307 L
.03948 .25308 L
.0395 .25309 L
.03951 .25311 L
.03952 .25312 L
.03953 .25313 L
.03955 .25315 L
.03956 .25316 L
.03957 .25317 L
.03959 .25319 L
.0396 .2532 L
.03961 .25321 L
.03962 .25323 L
.03964 .25324 L
.03965 .25325 L
.03966 .25327 L
.03967 .25328 L
.03969 .25329 L
.0397 .25331 L
.03971 .25332 L
.03972 .25333 L
.03974 .25335 L
.03975 .25336 L
.03976 .25337 L
.03978 .25339 L
.03979 .2534 L
.0398 .25341 L
Mistroke
.03981 .25343 L
.03983 .25344 L
.03984 .25345 L
.03985 .25347 L
.03986 .25348 L
.03988 .25349 L
.03989 .25351 L
.0399 .25352 L
.03991 .25353 L
.03993 .25355 L
.03994 .25356 L
.03995 .25357 L
.03997 .25359 L
.03998 .2536 L
.03999 .25361 L
.04 .25363 L
.04002 .25364 L
.04003 .25365 L
.04004 .25367 L
.04005 .25368 L
.04007 .25369 L
.04008 .25371 L
.04009 .25372 L
.0401 .25373 L
.04012 .25375 L
.04013 .25376 L
.04014 .25377 L
.04015 .25379 L
.04017 .2538 L
.04018 .25381 L
.04019 .25383 L
.0402 .25384 L
.04022 .25385 L
.04023 .25387 L
.04024 .25388 L
.04025 .25389 L
.04027 .25391 L
.04028 .25392 L
.04029 .25393 L
.04031 .25395 L
.04032 .25396 L
.04033 .25397 L
.04034 .25399 L
.04036 .254 L
.04037 .25401 L
.04038 .25403 L
.04039 .25404 L
.04041 .25405 L
.04042 .25407 L
.04043 .25408 L
Mistroke
.04044 .25409 L
.04046 .25411 L
.04047 .25412 L
.04048 .25413 L
.04049 .25415 L
.04051 .25416 L
.04052 .25417 L
.04053 .25419 L
.04054 .2542 L
.04056 .25421 L
.04057 .25423 L
.04058 .25424 L
.04059 .25425 L
.04061 .25427 L
.04062 .25428 L
.04063 .25429 L
.04064 .25431 L
.04066 .25432 L
.04067 .25433 L
.04068 .25435 L
.04069 .25436 L
.04071 .25437 L
.04072 .25439 L
.04073 .2544 L
.04074 .25441 L
.04076 .25443 L
.04077 .25444 L
.04078 .25445 L
.04079 .25447 L
.04081 .25448 L
.04082 .25449 L
.04083 .25451 L
.04084 .25452 L
.04086 .25454 L
.04087 .25455 L
.04088 .25456 L
.04089 .25458 L
.04091 .25459 L
.04092 .2546 L
.04093 .25462 L
.04094 .25463 L
.04096 .25464 L
.04097 .25466 L
.04098 .25467 L
.04099 .25468 L
.04101 .2547 L
.04102 .25471 L
.04103 .25472 L
.04104 .25474 L
.04106 .25475 L
Mistroke
.04107 .25476 L
.04108 .25478 L
.04109 .25479 L
.04111 .2548 L
.04112 .25482 L
.04113 .25483 L
.04114 .25484 L
.04115 .25486 L
.04117 .25487 L
.04118 .25488 L
.04119 .2549 L
.0412 .25491 L
.04122 .25492 L
.04123 .25494 L
.04124 .25495 L
.04125 .25496 L
.04127 .25498 L
.04128 .25499 L
.04129 .255 L
.0413 .25502 L
.04132 .25503 L
.04133 .25504 L
.04134 .25506 L
.04135 .25507 L
.04137 .25508 L
.04138 .2551 L
.04139 .25511 L
.0414 .25512 L
.04142 .25514 L
.04143 .25515 L
.04144 .25517 L
.04145 .25518 L
.04146 .25519 L
.04148 .25521 L
.04149 .25522 L
.0415 .25523 L
.04151 .25525 L
.04153 .25526 L
.04154 .25527 L
.04155 .25529 L
.04156 .2553 L
.04158 .25531 L
.04159 .25533 L
.0416 .25534 L
.04161 .25535 L
.04163 .25537 L
.04164 .25538 L
.04165 .25539 L
.04166 .25541 L
.04168 .25542 L
Mistroke
.04169 .25543 L
.0417 .25545 L
.04171 .25546 L
.04172 .25547 L
.04174 .25549 L
.04175 .2555 L
.04176 .25551 L
.04177 .25553 L
.04179 .25554 L
.0418 .25555 L
.04181 .25557 L
.04182 .25558 L
.04184 .2556 L
.04185 .25561 L
.04186 .25562 L
.04187 .25564 L
.04188 .25565 L
.0419 .25566 L
.04191 .25568 L
.04192 .25569 L
.04193 .2557 L
.04195 .25572 L
.04196 .25573 L
.04197 .25574 L
.04198 .25576 L
.042 .25577 L
.04201 .25578 L
.04202 .2558 L
.04203 .25581 L
.04204 .25582 L
.04206 .25584 L
.04207 .25585 L
.04208 .25586 L
.04209 .25588 L
.04211 .25589 L
.04212 .2559 L
.04213 .25592 L
.04214 .25593 L
.04215 .25594 L
.04217 .25596 L
.04218 .25597 L
.04219 .25599 L
.0422 .256 L
.04222 .25601 L
.04223 .25603 L
.04224 .25604 L
.04225 .25605 L
.04227 .25607 L
.04228 .25608 L
.04229 .25609 L
Mistroke
.0423 .25611 L
.04231 .25612 L
.04233 .25613 L
.04234 .25615 L
.04235 .25616 L
.04236 .25617 L
.04238 .25619 L
.04239 .2562 L
.0424 .25621 L
.04241 .25623 L
.04242 .25624 L
.04244 .25625 L
.04245 .25627 L
.04246 .25628 L
.04247 .2563 L
.04249 .25631 L
.0425 .25632 L
.04251 .25634 L
.04252 .25635 L
.04253 .25636 L
.04255 .25638 L
.04256 .25639 L
.04257 .2564 L
.04258 .25642 L
.04259 .25643 L
.04261 .25644 L
.04262 .25646 L
.04263 .25647 L
.04264 .25648 L
.04266 .2565 L
.04267 .25651 L
.04268 .25652 L
.04269 .25654 L
.0427 .25655 L
.04272 .25657 L
.04273 .25658 L
.04274 .25659 L
.04275 .25661 L
.04277 .25662 L
.04278 .25663 L
.04279 .25665 L
.0428 .25666 L
.04281 .25667 L
.04283 .25669 L
.04284 .2567 L
.04285 .25671 L
.04286 .25673 L
.04287 .25674 L
.04289 .25675 L
.0429 .25677 L
Mistroke
.04291 .25678 L
.04292 .25679 L
.04294 .25681 L
.04295 .25682 L
.04296 .25684 L
.04297 .25685 L
.04298 .25686 L
.043 .25688 L
.04301 .25689 L
.04302 .2569 L
.04303 .25692 L
.04304 .25693 L
.04306 .25694 L
.04307 .25696 L
.04308 .25697 L
.04309 .25698 L
.0431 .257 L
.04312 .25701 L
.04313 .25702 L
.04314 .25704 L
.04315 .25705 L
.04316 .25707 L
.04318 .25708 L
.04319 .25709 L
.0432 .25711 L
.04321 .25712 L
.04323 .25713 L
.04324 .25715 L
.04325 .25716 L
.04326 .25717 L
.04327 .25719 L
.04329 .2572 L
.0433 .25721 L
.04331 .25723 L
.04332 .25724 L
.04333 .25725 L
.04335 .25727 L
.04336 .25728 L
.04337 .2573 L
.04338 .25731 L
.04339 .25732 L
.04341 .25734 L
.04342 .25735 L
.04343 .25736 L
.04344 .25738 L
.04345 .25739 L
.04347 .2574 L
.04348 .25742 L
.04349 .25743 L
.0435 .25744 L
Mistroke
.04351 .25746 L
.04353 .25747 L
.04354 .25748 L
.04355 .2575 L
.04356 .25751 L
.04357 .25753 L
.04359 .25754 L
.0436 .25755 L
.04361 .25757 L
.04362 .25758 L
.04363 .25759 L
.04365 .25761 L
.04366 .25762 L
.04367 .25763 L
.04368 .25765 L
.04369 .25766 L
.04371 .25767 L
.04372 .25769 L
.04373 .2577 L
.04374 .25772 L
.04375 .25773 L
.04377 .25774 L
.04378 .25776 L
.04379 .25777 L
.0438 .25778 L
.04381 .2578 L
.04383 .25781 L
.04384 .25782 L
.04385 .25784 L
.04386 .25785 L
.04387 .25786 L
.04389 .25788 L
.0439 .25789 L
.04391 .25791 L
.04392 .25792 L
.04393 .25793 L
.04395 .25795 L
.04396 .25796 L
.04397 .25797 L
.04398 .25799 L
.04399 .258 L
.04401 .25801 L
.04402 .25803 L
.04403 .25804 L
.04404 .25805 L
.04405 .25807 L
.04406 .25808 L
.04408 .2581 L
.04409 .25811 L
.0441 .25812 L
Mistroke
.04411 .25814 L
.04412 .25815 L
.04414 .25816 L
.04415 .25818 L
.04416 .25819 L
.04417 .2582 L
.04418 .25822 L
.0442 .25823 L
.04421 .25824 L
.04422 .25826 L
.04423 .25827 L
.04424 .25829 L
.04426 .2583 L
.04427 .25831 L
.04428 .25833 L
.04429 .25834 L
.0443 .25835 L
.04431 .25837 L
.04433 .25838 L
.04434 .25839 L
.04435 .25841 L
.04436 .25842 L
.04437 .25843 L
.04439 .25845 L
.0444 .25846 L
.04441 .25848 L
.04442 .25849 L
.04443 .2585 L
.04445 .25852 L
.04446 .25853 L
.04447 .25854 L
.04448 .25856 L
.04449 .25857 L
.0445 .25858 L
.04452 .2586 L
.04453 .25861 L
.04454 .25863 L
.04455 .25864 L
.04456 .25865 L
.04458 .25867 L
.04459 .25868 L
.0446 .25869 L
.04461 .25871 L
.04462 .25872 L
.04463 .25873 L
.04465 .25875 L
.04466 .25876 L
.04467 .25878 L
.04468 .25879 L
.04469 .2588 L
Mistroke
.04471 .25882 L
.04472 .25883 L
.04473 .25884 L
.04474 .25886 L
.04475 .25887 L
.04476 .25888 L
.04478 .2589 L
.04479 .25891 L
.0448 .25893 L
.04481 .25894 L
.04482 .25895 L
.04483 .25897 L
.04485 .25898 L
.04486 .25899 L
.04487 .25901 L
.04488 .25902 L
.04489 .25903 L
.04491 .25905 L
.04492 .25906 L
.04493 .25908 L
.04494 .25909 L
.04495 .2591 L
.04496 .25912 L
.04498 .25913 L
.04499 .25914 L
.045 .25916 L
.04501 .25917 L
.04502 .25918 L
.04503 .2592 L
.04505 .25921 L
.04506 .25923 L
.04507 .25924 L
.04508 .25925 L
.04509 .25927 L
.04511 .25928 L
.04512 .25929 L
.04513 .25931 L
.04514 .25932 L
.04515 .25933 L
.04516 .25935 L
.04518 .25936 L
.04519 .25938 L
.0452 .25939 L
.04521 .2594 L
.04522 .25942 L
.04523 .25943 L
.04525 .25944 L
.04526 .25946 L
.04527 .25947 L
.04528 .25948 L
Mistroke
.04529 .2595 L
.0453 .25951 L
.04532 .25953 L
.04533 .25954 L
.04534 .25955 L
.04535 .25957 L
.04536 .25958 L
.04537 .25959 L
.04539 .25961 L
.0454 .25962 L
.04541 .25963 L
.04542 .25965 L
.04543 .25966 L
.04544 .25968 L
.04546 .25969 L
.04547 .2597 L
.04548 .25972 L
.04549 .25973 L
.0455 .25974 L
.04551 .25976 L
.04553 .25977 L
.04554 .25979 L
.04555 .2598 L
.04556 .25981 L
.04557 .25983 L
.04558 .25984 L
.0456 .25985 L
.04561 .25987 L
.04562 .25988 L
.04563 .25989 L
.04564 .25991 L
.04565 .25992 L
.04566 .25994 L
.04568 .25995 L
.04569 .25996 L
.0457 .25998 L
.04571 .25999 L
.04572 .26 L
.04573 .26002 L
.04575 .26003 L
.04576 .26005 L
.04577 .26006 L
.04578 .26007 L
.04579 .26009 L
.0458 .2601 L
.04582 .26011 L
.04583 .26013 L
.04584 .26014 L
.04585 .26015 L
.04586 .26017 L
Mistroke
.04587 .26018 L
.04589 .2602 L
.0459 .26021 L
.04591 .26022 L
.04592 .26024 L
.04593 .26025 L
.04594 .26026 L
.04595 .26028 L
.04597 .26029 L
.04598 .26031 L
.04599 .26032 L
.046 .26033 L
.04601 .26035 L
.04602 .26036 L
.04604 .26037 L
.04605 .26039 L
.04606 .2604 L
.04607 .26042 L
.04608 .26043 L
.04609 .26044 L
.0461 .26046 L
.04612 .26047 L
.04613 .26048 L
.04614 .2605 L
.04615 .26051 L
.04616 .26052 L
.04617 .26054 L
.04619 .26055 L
.0462 .26057 L
.04621 .26058 L
.04622 .26059 L
.04623 .26061 L
.04624 .26062 L
.04625 .26063 L
.04627 .26065 L
.04628 .26066 L
.04629 .26068 L
.0463 .26069 L
.04631 .2607 L
.04632 .26072 L
.04633 .26073 L
.04635 .26074 L
.04636 .26076 L
.04637 .26077 L
.04638 .26079 L
.04639 .2608 L
.0464 .26081 L
.04641 .26083 L
.04643 .26084 L
.04644 .26085 L
Mistroke
.04645 .26087 L
.04646 .26088 L
.04647 .2609 L
.04648 .26091 L
.04649 .26092 L
.04651 .26094 L
.04652 .26095 L
.04653 .26096 L
.04654 .26098 L
.04655 .26099 L
.04656 .26101 L
.04657 .26102 L
.04659 .26103 L
.0466 .26105 L
.04661 .26106 L
.04662 .26107 L
.04663 .26109 L
.04664 .2611 L
.04665 .26112 L
.04667 .26113 L
.04668 .26114 L
.04669 .26116 L
.0467 .26117 L
.04671 .26118 L
.04672 .2612 L
.04673 .26121 L
.04675 .26123 L
.04676 .26124 L
.04677 .26125 L
.04678 .26127 L
.04679 .26128 L
.0468 .26129 L
.04681 .26131 L
.04683 .26132 L
.04684 .26134 L
.04685 .26135 L
.04686 .26136 L
.04687 .26138 L
.04688 .26139 L
.04689 .2614 L
.04691 .26142 L
.04692 .26143 L
.04693 .26145 L
.04694 .26146 L
.04695 .26147 L
.04696 .26149 L
.04697 .2615 L
.04698 .26151 L
.047 .26153 L
.04701 .26154 L
Mistroke
.04702 .26156 L
.04703 .26157 L
.04704 .26158 L
.04705 .2616 L
.04706 .26161 L
.04708 .26162 L
.04709 .26164 L
.0471 .26165 L
.04711 .26167 L
.04712 .26168 L
.04713 .26169 L
.04714 .26171 L
.04715 .26172 L
.04717 .26173 L
.04718 .26175 L
.04719 .26176 L
.0472 .26178 L
.04721 .26179 L
.04722 .2618 L
.04723 .26182 L
.04724 .26183 L
.04726 .26184 L
.04727 .26186 L
.04728 .26187 L
.04729 .26189 L
.0473 .2619 L
.04731 .26191 L
.04732 .26193 L
.04734 .26194 L
.04735 .26196 L
.04736 .26197 L
.04737 .26198 L
.04738 .262 L
.04739 .26201 L
.0474 .26202 L
.04741 .26204 L
.04743 .26205 L
.04744 .26207 L
.04745 .26208 L
.04746 .26209 L
.04747 .26211 L
.04748 .26212 L
.04749 .26213 L
.0475 .26215 L
.04751 .26216 L
.04753 .26218 L
.04754 .26219 L
.04755 .2622 L
.04756 .26222 L
.04757 .26223 L
Mistroke
.04758 .26224 L
.04759 .26226 L
.0476 .26227 L
.04762 .26229 L
.04763 .2623 L
.04764 .26231 L
.04765 .26233 L
.04766 .26234 L
.04767 .26236 L
.04768 .26237 L
.04769 .26238 L
.04771 .2624 L
.04772 .26241 L
.04773 .26242 L
.04774 .26244 L
.04775 .26245 L
.04776 .26247 L
.04777 .26248 L
.04778 .26249 L
.04779 .26251 L
.04781 .26252 L
.04782 .26254 L
.04783 .26255 L
.04784 .26256 L
.04785 .26258 L
.04786 .26259 L
.04787 .2626 L
.04788 .26262 L
.0479 .26263 L
.04791 .26265 L
.04792 .26266 L
.04793 .26267 L
.04794 .26269 L
.04795 .2627 L
.04796 .26271 L
.04797 .26273 L
.04798 .26274 L
.048 .26276 L
.04801 .26277 L
.04802 .26278 L
.04803 .2628 L
.04804 .26281 L
.04805 .26283 L
.04806 .26284 L
.04807 .26285 L
.04808 .26287 L
.0481 .26288 L
.04811 .26289 L
.04812 .26291 L
.04813 .26292 L
Mistroke
.04814 .26294 L
.04815 .26295 L
.04816 .26296 L
.04817 .26298 L
.04818 .26299 L
.0482 .26301 L
.04821 .26302 L
.04822 .26303 L
.04823 .26305 L
.04824 .26306 L
.04825 .26307 L
.04826 .26309 L
.04827 .2631 L
.04828 .26312 L
.04829 .26313 L
.04831 .26314 L
.04832 .26316 L
.04833 .26317 L
.04834 .26319 L
.04835 .2632 L
.04836 .26321 L
.04837 .26323 L
.04838 .26324 L
.04839 .26326 L
.04841 .26327 L
.04842 .26328 L
.04843 .2633 L
.04844 .26331 L
.04845 .26332 L
.04846 .26334 L
.04847 .26335 L
.04848 .26337 L
.04849 .26338 L
.0485 .26339 L
.04852 .26341 L
.04853 .26342 L
.04854 .26344 L
.04855 .26345 L
.04856 .26346 L
.04857 .26348 L
.04858 .26349 L
.04859 .2635 L
.0486 .26352 L
.04861 .26353 L
.04863 .26355 L
.04864 .26356 L
.04865 .26357 L
.04866 .26359 L
.04867 .2636 L
.04868 .26362 L
Mistroke
.04869 .26363 L
.0487 .26364 L
.04871 .26366 L
.04872 .26367 L
.04874 .26369 L
.04875 .2637 L
.04876 .26371 L
.04877 .26373 L
.04878 .26374 L
.04879 .26375 L
.0488 .26377 L
.04881 .26378 L
.04882 .2638 L
.04883 .26381 L
.04884 .26382 L
.04886 .26384 L
.04887 .26385 L
.04888 .26387 L
.04889 .26388 L
.0489 .26389 L
.04891 .26391 L
.04892 .26392 L
.04893 .26394 L
.04894 .26395 L
.04895 .26396 L
.04896 .26398 L
.04898 .26399 L
.04899 .264 L
.049 .26402 L
.04901 .26403 L
.04902 .26405 L
.04903 .26406 L
.04904 .26407 L
.04905 .26409 L
.04906 .2641 L
.04907 .26412 L
.04908 .26413 L
.0491 .26414 L
.04911 .26416 L
.04912 .26417 L
.04913 .26419 L
.04914 .2642 L
.04915 .26421 L
.04916 .26423 L
.04917 .26424 L
.04918 .26426 L
.04919 .26427 L
.0492 .26428 L
.04921 .2643 L
.04923 .26431 L
Mistroke
.04924 .26432 L
.04925 .26434 L
.04926 .26435 L
.04927 .26437 L
.04928 .26438 L
.04929 .26439 L
.0493 .26441 L
.04931 .26442 L
.04932 .26444 L
.04933 .26445 L
.04934 .26446 L
.04936 .26448 L
.04937 .26449 L
.04938 .26451 L
.04939 .26452 L
.0494 .26453 L
.04941 .26455 L
.04942 .26456 L
.04943 .26458 L
.04944 .26459 L
.04945 .2646 L
.04946 .26462 L
.04947 .26463 L
.04949 .26465 L
.0495 .26466 L
.04951 .26467 L
.04952 .26469 L
.04953 .2647 L
.04954 .26471 L
.04955 .26473 L
.04956 .26474 L
.04957 .26476 L
.04958 .26477 L
.04959 .26478 L
.0496 .2648 L
.04961 .26481 L
.04963 .26483 L
.04964 .26484 L
.04965 .26485 L
.04966 .26487 L
.04967 .26488 L
.04968 .2649 L
.04969 .26491 L
.0497 .26492 L
.04971 .26494 L
.04972 .26495 L
.04973 .26497 L
.04974 .26498 L
.04975 .26499 L
.04976 .26501 L
Mistroke
.04978 .26502 L
.04979 .26504 L
.0498 .26505 L
.04981 .26506 L
.04982 .26508 L
.04983 .26509 L
.04984 .26511 L
.04985 .26512 L
.04986 .26513 L
.04987 .26515 L
.04988 .26516 L
.04989 .26518 L
.0499 .26519 L
.04991 .2652 L
.04993 .26522 L
.04994 .26523 L
.04995 .26525 L
.04996 .26526 L
.04997 .26527 L
.04998 .26529 L
.04999 .2653 L
.05 .26532 L
.05001 .26533 L
.05002 .26534 L
.05003 .26536 L
.05004 .26537 L
.05005 .26539 L
.05006 .2654 L
.05007 .26541 L
.05009 .26543 L
.0501 .26544 L
.05011 .26545 L
.05012 .26547 L
.05013 .26548 L
.05014 .2655 L
.05015 .26551 L
.05016 .26552 L
.05017 .26554 L
.05018 .26555 L
.05019 .26557 L
.0502 .26558 L
.05021 .26559 L
.05022 .26561 L
.05023 .26562 L
.05024 .26564 L
.05025 .26565 L
.05027 .26566 L
.05028 .26568 L
.05029 .26569 L
.0503 .26571 L
Mistroke
.05031 .26572 L
.05032 .26573 L
.05033 .26575 L
.05034 .26576 L
.05035 .26578 L
.05036 .26579 L
.05037 .2658 L
.05038 .26582 L
.05039 .26583 L
.0504 .26585 L
.05041 .26586 L
.05042 .26587 L
.05043 .26589 L
.05045 .2659 L
.05046 .26592 L
.05047 .26593 L
.05048 .26594 L
.05049 .26596 L
.0505 .26597 L
.05051 .26599 L
.05052 .266 L
.05053 .26601 L
.05054 .26603 L
.05055 .26604 L
.05056 .26606 L
.05057 .26607 L
.05058 .26608 L
.05059 .2661 L
.0506 .26611 L
.05061 .26613 L
.05062 .26614 L
.05063 .26616 L
.05065 .26617 L
.05066 .26618 L
.05067 .2662 L
.05068 .26621 L
.05069 .26623 L
.0507 .26624 L
.05071 .26625 L
.05072 .26627 L
.05073 .26628 L
.05074 .2663 L
.05075 .26631 L
.05076 .26632 L
.05077 .26634 L
.05078 .26635 L
.05079 .26637 L
.0508 .26638 L
.05081 .26639 L
.05082 .26641 L
Mistroke
.05083 .26642 L
.05084 .26644 L
.05085 .26645 L
.05087 .26646 L
.05088 .26648 L
.05089 .26649 L
.0509 .26651 L
.05091 .26652 L
.05092 .26653 L
.05093 .26655 L
.05094 .26656 L
.05095 .26658 L
.05096 .26659 L
.05097 .2666 L
.05098 .26662 L
.05099 .26663 L
.051 .26665 L
.05101 .26666 L
.05102 .26667 L
.05103 .26669 L
.05104 .2667 L
.05105 .26672 L
.05106 .26673 L
.05107 .26674 L
.05108 .26676 L
.05109 .26677 L
.0511 .26679 L
.05112 .2668 L
.05113 .26681 L
.05114 .26683 L
.05115 .26684 L
.05116 .26686 L
.05117 .26687 L
.05118 .26689 L
.05119 .2669 L
.0512 .26691 L
.05121 .26693 L
.05122 .26694 L
.05123 .26696 L
.05124 .26697 L
.05125 .26698 L
.05126 .267 L
.05127 .26701 L
.05128 .26703 L
.05129 .26704 L
.0513 .26705 L
.05131 .26707 L
.05132 .26708 L
.05133 .2671 L
.05134 .26711 L
Mistroke
.05135 .26712 L
.05136 .26714 L
.05137 .26715 L
.05138 .26717 L
.05139 .26718 L
.0514 .26719 L
.05142 .26721 L
.05143 .26722 L
.05144 .26724 L
.05145 .26725 L
.05146 .26727 L
.05147 .26728 L
.05148 .26729 L
.05149 .26731 L
.0515 .26732 L
.05151 .26734 L
.05152 .26735 L
.05153 .26736 L
.05154 .26738 L
.05155 .26739 L
.05156 .26741 L
.05157 .26742 L
.05158 .26743 L
.05159 .26745 L
.0516 .26746 L
.05161 .26748 L
.05162 .26749 L
.05163 .2675 L
.05164 .26752 L
.05165 .26753 L
.05166 .26755 L
.05167 .26756 L
.05168 .26757 L
.05169 .26759 L
.0517 .2676 L
.05171 .26762 L
.05172 .26763 L
.05173 .26765 L
.05174 .26766 L
.05175 .26767 L
.05176 .26769 L
.05177 .2677 L
.05178 .26772 L
.05179 .26773 L
.0518 .26774 L
.05181 .26776 L
.05183 .26777 L
.05184 .26779 L
.05185 .2678 L
.05186 .26781 L
Mistroke
.05187 .26783 L
.05188 .26784 L
.05189 .26786 L
.0519 .26787 L
.05191 .26789 L
.05192 .2679 L
.05193 .26791 L
.05194 .26793 L
.05195 .26794 L
.05196 .26796 L
.05197 .26797 L
.05198 .26798 L
.05199 .268 L
.052 .26801 L
.05201 .26803 L
.05202 .26804 L
.05203 .26805 L
.05204 .26807 L
.05205 .26808 L
.05206 .2681 L
.05207 .26811 L
.05208 .26813 L
.05209 .26814 L
.0521 .26815 L
.05211 .26817 L
.05212 .26818 L
.05213 .2682 L
.05214 .26821 L
.05215 .26822 L
.05216 .26824 L
.05217 .26825 L
.05218 .26827 L
.05219 .26828 L
.0522 .26829 L
.05221 .26831 L
.05222 .26832 L
.05223 .26834 L
.05224 .26835 L
.05225 .26837 L
.05226 .26838 L
.05227 .26839 L
.05228 .26841 L
.05229 .26842 L
.0523 .26844 L
.05231 .26845 L
.05232 .26846 L
.05233 .26848 L
.05234 .26849 L
.05235 .26851 L
.05236 .26852 L
Mistroke
.05237 .26854 L
.05238 .26855 L
.05239 .26856 L
.0524 .26858 L
.05241 .26859 L
.05242 .26861 L
.05243 .26862 L
.05244 .26863 L
.05245 .26865 L
.05246 .26866 L
.05247 .26868 L
.05248 .26869 L
.05249 .26871 L
.0525 .26872 L
.05251 .26873 L
.05252 .26875 L
.05253 .26876 L
.05254 .26878 L
.05255 .26879 L
.05256 .2688 L
.05257 .26882 L
.05258 .26883 L
.05259 .26885 L
.0526 .26886 L
.05261 .26888 L
.05262 .26889 L
.05263 .2689 L
.05264 .26892 L
.05265 .26893 L
.05266 .26895 L
.05267 .26896 L
.05268 .26897 L
.05269 .26899 L
.0527 .269 L
.05271 .26902 L
.05272 .26903 L
.05273 .26905 L
.05274 .26906 L
.05275 .26907 L
.05276 .26909 L
.05277 .2691 L
.05278 .26912 L
.05279 .26913 L
.0528 .26914 L
.05281 .26916 L
.05282 .26917 L
.05283 .26919 L
.05284 .2692 L
.05285 .26922 L
.05286 .26923 L
Mistroke
.05287 .26924 L
.05288 .26926 L
.05289 .26927 L
.0529 .26929 L
.05291 .2693 L
.05292 .26931 L
.05293 .26933 L
.05294 .26934 L
.05295 .26936 L
.05296 .26937 L
.05297 .26939 L
.05298 .2694 L
.05299 .26941 L
.053 .26943 L
.05301 .26944 L
.05302 .26946 L
.05303 .26947 L
.05304 .26948 L
.05305 .2695 L
.05306 .26951 L
.05307 .26953 L
.05308 .26954 L
.05309 .26956 L
.0531 .26957 L
.05311 .26958 L
.05312 .2696 L
.05313 .26961 L
.05314 .26963 L
.05315 .26964 L
.05316 .26966 L
.05317 .26967 L
.05318 .26968 L
.05319 .2697 L
.0532 .26971 L
.05321 .26973 L
.05322 .26974 L
.05323 .26975 L
.05324 .26977 L
.05325 .26978 L
.05326 .2698 L
.05326 .26981 L
.05327 .26983 L
.05328 .26984 L
.05329 .26985 L
.0533 .26987 L
.05331 .26988 L
.05332 .2699 L
.05333 .26991 L
.05334 .26993 L
.05335 .26994 L
Mistroke
.05336 .26995 L
.05337 .26997 L
.05338 .26998 L
.05339 .27 L
.0534 .27001 L
.05341 .27002 L
.05342 .27004 L
.05343 .27005 L
.05344 .27007 L
.05345 .27008 L
.05346 .2701 L
.05347 .27011 L
.05348 .27012 L
.05349 .27014 L
.0535 .27015 L
.05351 .27017 L
.05352 .27018 L
.05353 .2702 L
.05354 .27021 L
.05355 .27022 L
.05356 .27024 L
.05357 .27025 L
.05358 .27027 L
.05359 .27028 L
.0536 .2703 L
.05361 .27031 L
.05362 .27032 L
.05363 .27034 L
.05364 .27035 L
.05364 .27037 L
.05365 .27038 L
.05366 .27039 L
.05367 .27041 L
.05368 .27042 L
.05369 .27044 L
.0537 .27045 L
.05371 .27047 L
.05372 .27048 L
.05373 .27049 L
.05374 .27051 L
.05375 .27052 L
.05376 .27054 L
.05377 .27055 L
.05378 .27057 L
.05379 .27058 L
.0538 .27059 L
.05381 .27061 L
.05382 .27062 L
.05383 .27064 L
.05384 .27065 L
Mistroke
.05385 .27067 L
.05386 .27068 L
.05387 .27069 L
.05388 .27071 L
.05389 .27072 L
.0539 .27074 L
.05391 .27075 L
.05391 .27077 L
.05392 .27078 L
.05393 .27079 L
.05394 .27081 L
.05395 .27082 L
.05396 .27084 L
.05397 .27085 L
.05398 .27087 L
.05399 .27088 L
.054 .27089 L
.05401 .27091 L
.05402 .27092 L
.05403 .27094 L
.05404 .27095 L
.05405 .27097 L
.05406 .27098 L
.05407 .27099 L
.05408 .27101 L
.05409 .27102 L
.0541 .27104 L
.05411 .27105 L
.05412 .27107 L
.05413 .27108 L
.05414 .27109 L
.05414 .27111 L
.05415 .27112 L
.05416 .27114 L
.05417 .27115 L
.05418 .27117 L
.05419 .27118 L
.0542 .27119 L
.05421 .27121 L
.05422 .27122 L
.05423 .27124 L
.05424 .27125 L
.05425 .27127 L
.05426 .27128 L
.05427 .27129 L
.05428 .27131 L
.05429 .27132 L
.0543 .27134 L
.05431 .27135 L
.05432 .27137 L
Mistroke
.05433 .27138 L
.05433 .27139 L
.05434 .27141 L
.05435 .27142 L
.05436 .27144 L
.05437 .27145 L
.05438 .27147 L
.05439 .27148 L
.0544 .27149 L
.05441 .27151 L
.05442 .27152 L
.05443 .27154 L
.05444 .27155 L
.05445 .27157 L
.05446 .27158 L
.05447 .27159 L
.05448 .27161 L
.05449 .27162 L
.0545 .27164 L
.0545 .27165 L
.05451 .27167 L
.05452 .27168 L
.05453 .27169 L
.05454 .27171 L
.05455 .27172 L
.05456 .27174 L
.05457 .27175 L
.05458 .27177 L
.05459 .27178 L
.0546 .27179 L
.05461 .27181 L
.05462 .27182 L
.05463 .27184 L
.05464 .27185 L
.05465 .27187 L
.05466 .27188 L
.05466 .27189 L
.05467 .27191 L
.05468 .27192 L
.05469 .27194 L
.0547 .27195 L
.05471 .27197 L
.05472 .27198 L
.05473 .272 L
.05474 .27201 L
.05475 .27202 L
.05476 .27204 L
.05477 .27205 L
.05478 .27207 L
.05479 .27208 L
Mistroke
.0548 .2721 L
.05481 .27211 L
.05481 .27212 L
.05482 .27214 L
.05483 .27215 L
.05484 .27217 L
.05485 .27218 L
.05486 .2722 L
.05487 .27221 L
.05488 .27222 L
.05489 .27224 L
.0549 .27225 L
.05491 .27227 L
.05492 .27228 L
.05493 .2723 L
.05494 .27231 L
.05494 .27232 L
.05495 .27234 L
.05496 .27235 L
.05497 .27237 L
.05498 .27238 L
.05499 .2724 L
.055 .27241 L
.05501 .27243 L
.05502 .27244 L
.05503 .27245 L
.05504 .27247 L
.05505 .27248 L
.05506 .2725 L
.05507 .27251 L
.05507 .27253 L
.05508 .27254 L
.05509 .27255 L
.0551 .27257 L
.05511 .27258 L
.05512 .2726 L
.05513 .27261 L
.05514 .27263 L
.05515 .27264 L
.05516 .27265 L
.05517 .27267 L
.05518 .27268 L
.05519 .2727 L
.05519 .27271 L
.0552 .27273 L
.05521 .27274 L
.05522 .27276 L
.05523 .27277 L
.05524 .27278 L
.05525 .2728 L
Mistroke
.05526 .27281 L
.05527 .27283 L
.05528 .27284 L
.05529 .27286 L
.0553 .27287 L
.0553 .27288 L
.05531 .2729 L
.05532 .27291 L
.05533 .27293 L
.05534 .27294 L
.05535 .27296 L
.05536 .27297 L
.05537 .27299 L
.05538 .273 L
.05539 .27301 L
.0554 .27303 L
.05541 .27304 L
.05541 .27306 L
.05542 .27307 L
.05543 .27309 L
.05544 .2731 L
.05545 .27311 L
.05546 .27313 L
.05547 .27314 L
.05548 .27316 L
.05549 .27317 L
.0555 .27319 L
.05551 .2732 L
.05551 .27322 L
.05552 .27323 L
.05553 .27324 L
.05554 .27326 L
.05555 .27327 L
.05556 .27329 L
.05557 .2733 L
.05558 .27332 L
.05559 .27333 L
.0556 .27335 L
.05561 .27336 L
.05561 .27337 L
.05562 .27339 L
.05563 .2734 L
.05564 .27342 L
.05565 .27343 L
.05566 .27345 L
.05567 .27346 L
.05568 .27347 L
.05569 .27349 L
.0557 .2735 L
.05571 .27352 L
Mistroke
.05571 .27353 L
.05572 .27355 L
.05573 .27356 L
.05574 .27358 L
.05575 .27359 L
.05576 .2736 L
.05577 .27362 L
.05578 .27363 L
.05579 .27365 L
.0558 .27366 L
.0558 .27368 L
.05581 .27369 L
.05582 .27371 L
.05583 .27372 L
.05584 .27373 L
.05585 .27375 L
.05586 .27376 L
.05587 .27378 L
.05588 .27379 L
.05589 .27381 L
.05589 .27382 L
.0559 .27383 L
.05591 .27385 L
.05592 .27386 L
.05593 .27388 L
.05594 .27389 L
.05595 .27391 L
.05596 .27392 L
.05597 .27394 L
.05598 .27395 L
.05598 .27396 L
.05599 .27398 L
.056 .27399 L
.05601 .27401 L
.05602 .27402 L
.05603 .27404 L
.05604 .27405 L
.05605 .27407 L
.05606 .27408 L
.05606 .27409 L
.05607 .27411 L
.05608 .27412 L
.05609 .27414 L
.0561 .27415 L
.05611 .27417 L
.05612 .27418 L
.05613 .2742 L
.05614 .27421 L
.05614 .27422 L
.05615 .27424 L
Mistroke
.05616 .27425 L
.05617 .27427 L
.05618 .27428 L
.05619 .2743 L
.0562 .27431 L
.05621 .27433 L
.05622 .27434 L
.05622 .27435 L
.05623 .27437 L
.05624 .27438 L
.05625 .2744 L
.05626 .27441 L
.05627 .27443 L
.05628 .27444 L
.05629 .27446 L
.0563 .27447 L
.0563 .27448 L
.05631 .2745 L
.05632 .27451 L
.05633 .27453 L
.05634 .27454 L
.05635 .27456 L
.05636 .27457 L
.05637 .27459 L
.05637 .2746 L
.05638 .27461 L
.05639 .27463 L
.0564 .27464 L
.05641 .27466 L
.05642 .27467 L
.05643 .27469 L
.05644 .2747 L
.05645 .27472 L
.05645 .27473 L
.05646 .27474 L
.05647 .27476 L
.05648 .27477 L
.05649 .27479 L
.0565 .2748 L
.05651 .27482 L
.05652 .27483 L
.05652 .27485 L
.05653 .27486 L
.05654 .27488 L
.05655 .27489 L
.05656 .2749 L
.05657 .27492 L
.05658 .27493 L
.05659 .27495 L
.05659 .27496 L
Mistroke
.0566 .27498 L
.05661 .27499 L
.05662 .27501 L
.05663 .27502 L
.05664 .27503 L
.05665 .27505 L
.05666 .27506 L
.05666 .27508 L
.05667 .27509 L
.05668 .27511 L
.05669 .27512 L
.0567 .27514 L
.05671 .27515 L
.05672 .27516 L
.05672 .27518 L
.05673 .27519 L
.05674 .27521 L
.05675 .27522 L
.05676 .27524 L
.05677 .27525 L
.05678 .27527 L
.05679 .27528 L
.05679 .2753 L
.0568 .27531 L
.05681 .27532 L
.05682 .27534 L
.05683 .27535 L
.05684 .27537 L
.05685 .27538 L
.05685 .2754 L
.05686 .27541 L
.05687 .27543 L
.05688 .27544 L
.05689 .27545 L
.0569 .27547 L
.05691 .27548 L
.05692 .2755 L
.05692 .27551 L
.05693 .27553 L
.05694 .27554 L
.05695 .27556 L
.05696 .27557 L
.05697 .27559 L
.05698 .2756 L
.05698 .27561 L
.05699 .27563 L
.057 .27564 L
.05701 .27566 L
.05702 .27567 L
.05703 .27569 L
Mistroke
.05704 .2757 L
.05704 .27572 L
.05705 .27573 L
.05706 .27574 L
.05707 .27576 L
.05708 .27577 L
.05709 .27579 L
.0571 .2758 L
.0571 .27582 L
.05711 .27583 L
.05712 .27585 L
.05713 .27586 L
.05714 .27588 L
.05715 .27589 L
.05716 .2759 L
.05716 .27592 L
.05717 .27593 L
.05718 .27595 L
.05719 .27596 L
.0572 .27598 L
.05721 .27599 L
.05721 .27601 L
.05722 .27602 L
.05723 .27604 L
.05724 .27605 L
.05725 .27606 L
.05726 .27608 L
.05727 .27609 L
.05727 .27611 L
.05728 .27612 L
.05729 .27614 L
.0573 .27615 L
.05731 .27617 L
.05732 .27618 L
.05733 .2762 L
.05733 .27621 L
.05734 .27622 L
.05735 .27624 L
.05736 .27625 L
.05737 .27627 L
.05738 .27628 L
.05738 .2763 L
.05739 .27631 L
.0574 .27633 L
.05741 .27634 L
.05742 .27636 L
.05743 .27637 L
.05743 .27638 L
.05744 .2764 L
.05745 .27641 L
Mistroke
.05746 .27643 L
.05747 .27644 L
.05748 .27646 L
.05749 .27647 L
.05749 .27649 L
.0575 .2765 L
.05751 .27652 L
.05752 .27653 L
.05753 .27654 L
.05754 .27656 L
.05754 .27657 L
.05755 .27659 L
.05756 .2766 L
.05757 .27662 L
.05758 .27663 L
.05759 .27665 L
.05759 .27666 L
.0576 .27668 L
.05761 .27669 L
.05762 .2767 L
.05763 .27672 L
.05764 .27673 L
.05764 .27675 L
.05765 .27676 L
.05766 .27678 L
.05767 .27679 L
.05768 .27681 L
.05769 .27682 L
.05769 .27684 L
.0577 .27685 L
.05771 .27686 L
.05772 .27688 L
.05773 .27689 L
.05774 .27691 L
.05774 .27692 L
.05775 .27694 L
.05776 .27695 L
.05777 .27697 L
.05778 .27698 L
.05779 .277 L
.05779 .27701 L
.0578 .27702 L
.05781 .27704 L
.05782 .27705 L
.05783 .27707 L
.05784 .27708 L
.05784 .2771 L
.05785 .27711 L
.05786 .27713 L
.05787 .27714 L
Mistroke
.05788 .27716 L
.05789 .27717 L
.05789 .27719 L
.0579 .2772 L
.05791 .27721 L
.05792 .27723 L
.05793 .27724 L
.05793 .27726 L
.05794 .27727 L
.05795 .27729 L
.05796 .2773 L
.05797 .27732 L
.05798 .27733 L
.05798 .27735 L
.05799 .27736 L
.058 .27737 L
.05801 .27739 L
.05802 .2774 L
.05802 .27742 L
.05803 .27743 L
.05804 .27745 L
.05805 .27746 L
.05806 .27748 L
.05807 .27749 L
.05807 .27751 L
.05808 .27752 L
.05809 .27754 L
.0581 .27755 L
.05811 .27756 L
.05811 .27758 L
.05812 .27759 L
.05813 .27761 L
.05814 .27762 L
.05815 .27764 L
.05816 .27765 L
.05816 .27767 L
.05817 .27768 L
.05818 .2777 L
.05819 .27771 L
.0582 .27773 L
.0582 .27774 L
.05821 .27775 L
.05822 .27777 L
.05823 .27778 L
.05824 .2778 L
.05825 .27781 L
.05825 .27783 L
.05826 .27784 L
.05827 .27786 L
.05828 .27787 L
Mistroke
.05829 .27789 L
.05829 .2779 L
.0583 .27792 L
.05831 .27793 L
.05832 .27794 L
.05833 .27796 L
.05833 .27797 L
.05834 .27799 L
.05835 .278 L
.05836 .27802 L
.05837 .27803 L
.05837 .27805 L
.05838 .27806 L
.05839 .27808 L
.0584 .27809 L
.05841 .27811 L
.05841 .27812 L
.05842 .27813 L
.05843 .27815 L
.05844 .27816 L
.05845 .27818 L
.05845 .27819 L
.05846 .27821 L
.05847 .27822 L
.05848 .27824 L
.05849 .27825 L
.05849 .27827 L
.0585 .27828 L
.05851 .2783 L
.05852 .27831 L
.05853 .27833 L
.05853 .27834 L
.05854 .27835 L
.05855 .27837 L
.05856 .27838 L
.05857 .2784 L
.05857 .27841 L
.05858 .27843 L
.05859 .27844 L
.0586 .27846 L
.05861 .27847 L
.05861 .27849 L
.05862 .2785 L
.05863 .27852 L
.05864 .27853 L
.05865 .27854 L
.05865 .27856 L
.05866 .27857 L
.05867 .27859 L
.05868 .2786 L
Mistroke
.05869 .27862 L
.05869 .27863 L
.0587 .27865 L
.05871 .27866 L
.05872 .27868 L
.05873 .27869 L
.05873 .27871 L
.05874 .27872 L
.05875 .27874 L
.05876 .27875 L
.05877 .27876 L
.05877 .27878 L
.05878 .27879 L
.05879 .27881 L
.0588 .27882 L
.0588 .27884 L
.05881 .27885 L
.05882 .27887 L
.05883 .27888 L
.05884 .2789 L
.05884 .27891 L
.05885 .27893 L
.05886 .27894 L
.05887 .27896 L
.05888 .27897 L
.05888 .27898 L
.05889 .279 L
.0589 .27901 L
.05891 .27903 L
.05891 .27904 L
.05892 .27906 L
.05893 .27907 L
.05894 .27909 L
.05895 .2791 L
.05895 .27912 L
.05896 .27913 L
.05897 .27915 L
.05898 .27916 L
.05898 .27918 L
.05899 .27919 L
.059 .2792 L
.05901 .27922 L
.05902 .27923 L
.05902 .27925 L
.05903 .27926 L
.05904 .27928 L
.05905 .27929 L
.05906 .27931 L
.05906 .27932 L
.05907 .27934 L
Mistroke
.05908 .27935 L
.05909 .27937 L
.05909 .27938 L
.0591 .2794 L
.05911 .27941 L
.05912 .27942 L
.05912 .27944 L
.05913 .27945 L
.05914 .27947 L
.05915 .27948 L
.05916 .2795 L
.05916 .27951 L
.05917 .27953 L
.05918 .27954 L
.05919 .27956 L
.05919 .27957 L
.0592 .27959 L
.05921 .2796 L
.05922 .27962 L
.05923 .27963 L
.05923 .27965 L
.05924 .27966 L
.05925 .27967 L
.05926 .27969 L
.05926 .2797 L
.05927 .27972 L
.05928 .27973 L
.05929 .27975 L
.05929 .27976 L
.0593 .27978 L
.05931 .27979 L
.05932 .27981 L
.05932 .27982 L
.05933 .27984 L
.05934 .27985 L
.05935 .27987 L
.05936 .27988 L
.05936 .2799 L
.05937 .27991 L
.05938 .27992 L
.05939 .27994 L
.05939 .27995 L
.0594 .27997 L
.05941 .27998 L
.05942 .28 L
.05942 .28001 L
.05943 .28003 L
.05944 .28004 L
.05945 .28006 L
.05945 .28007 L
Mistroke
.05946 .28009 L
.05947 .2801 L
.05948 .28012 L
.05948 .28013 L
.05949 .28015 L
.0595 .28016 L
.05951 .28018 L
.05952 .28019 L
.05952 .2802 L
.05953 .28022 L
.05954 .28023 L
.05955 .28025 L
.05955 .28026 L
.05956 .28028 L
.05957 .28029 L
.05958 .28031 L
.05958 .28032 L
.05959 .28034 L
.0596 .28035 L
.05961 .28037 L
.05961 .28038 L
.05962 .2804 L
.05963 .28041 L
.05964 .28043 L
.05964 .28044 L
.05965 .28045 L
.05966 .28047 L
.05967 .28048 L
.05967 .2805 L
.05968 .28051 L
.05969 .28053 L
.0597 .28054 L
.0597 .28056 L
.05971 .28057 L
.05972 .28059 L
.05973 .2806 L
.05973 .28062 L
.05974 .28063 L
.05975 .28065 L
.05976 .28066 L
.05976 .28068 L
.05977 .28069 L
.05978 .28071 L
.05979 .28072 L
.05979 .28074 L
.0598 .28075 L
.05981 .28076 L
.05982 .28078 L
.05982 .28079 L
.05983 .28081 L
Mistroke
.05984 .28082 L
.05984 .28084 L
.05985 .28085 L
.05986 .28087 L
.05987 .28088 L
.05987 .2809 L
.05988 .28091 L
.05989 .28093 L
.0599 .28094 L
.0599 .28096 L
.05991 .28097 L
.05992 .28099 L
.05993 .281 L
.05993 .28102 L
.05994 .28103 L
.05995 .28104 L
.05996 .28106 L
.05996 .28107 L
.05997 .28109 L
.05998 .2811 L
.05999 .28112 L
.05999 .28113 L
.06 .28115 L
.06001 .28116 L
.06001 .28118 L
.06002 .28119 L
.06003 .28121 L
.06004 .28122 L
.06004 .28124 L
.06005 .28125 L
.06006 .28127 L
.06007 .28128 L
.06007 .2813 L
.06008 .28131 L
.06009 .28133 L
.0601 .28134 L
.0601 .28136 L
.06011 .28137 L
.06012 .28138 L
.06012 .2814 L
.06013 .28141 L
.06014 .28143 L
.06015 .28144 L
.06015 .28146 L
.06016 .28147 L
.06017 .28149 L
.06018 .2815 L
.06018 .28152 L
.06019 .28153 L
.0602 .28155 L
Mistroke
.0602 .28156 L
.06021 .28158 L
.06022 .28159 L
.06023 .28161 L
.06023 .28162 L
.06024 .28164 L
.06025 .28165 L
.06026 .28167 L
.06026 .28168 L
.06027 .2817 L
.06028 .28171 L
.06028 .28172 L
.06029 .28174 L
.0603 .28175 L
.06031 .28177 L
.06031 .28178 L
.06032 .2818 L
.06033 .28181 L
.06033 .28183 L
.06034 .28184 L
.06035 .28186 L
.06036 .28187 L
.06036 .28189 L
.06037 .2819 L
.06038 .28192 L
.06038 .28193 L
.06039 .28195 L
.0604 .28196 L
.06041 .28198 L
.06041 .28199 L
.06042 .28201 L
.06043 .28202 L
.06043 .28204 L
.06044 .28205 L
.06045 .28207 L
.06046 .28208 L
.06046 .28209 L
.06047 .28211 L
.06048 .28212 L
.06048 .28214 L
.06049 .28215 L
.0605 .28217 L
.06051 .28218 L
.06051 .2822 L
.06052 .28221 L
.06053 .28223 L
.06053 .28224 L
.06054 .28226 L
.06055 .28227 L
.06056 .28229 L
Mistroke
.06056 .2823 L
.06057 .28232 L
.06058 .28233 L
.06058 .28235 L
.06059 .28236 L
.0606 .28238 L
.0606 .28239 L
.06061 .28241 L
.06062 .28242 L
.06063 .28244 L
.06063 .28245 L
.06064 .28247 L
.06065 .28248 L
.06065 .28249 L
.06066 .28251 L
.06067 .28252 L
.06068 .28254 L
.06068 .28255 L
.06069 .28257 L
.0607 .28258 L
.0607 .2826 L
.06071 .28261 L
.06072 .28263 L
.06072 .28264 L
.06073 .28266 L
.06074 .28267 L
.06075 .28269 L
.06075 .2827 L
.06076 .28272 L
.06077 .28273 L
.06077 .28275 L
.06078 .28276 L
.06079 .28278 L
.06079 .28279 L
.0608 .28281 L
.06081 .28282 L
.06081 .28284 L
.06082 .28285 L
.06083 .28287 L
.06084 .28288 L
.06084 .2829 L
.06085 .28291 L
.06086 .28293 L
.06086 .28294 L
.06087 .28295 L
.06088 .28297 L
.06088 .28298 L
.06089 .283 L
.0609 .28301 L
.0609 .28303 L
Mistroke
.06091 .28304 L
.06092 .28306 L
.06093 .28307 L
.06093 .28309 L
.06094 .2831 L
.06095 .28312 L
.06095 .28313 L
.06096 .28315 L
.06097 .28316 L
.06097 .28318 L
.06098 .28319 L
.06099 .28321 L
.06099 .28322 L
.061 .28324 L
.06101 .28325 L
.06101 .28327 L
.06102 .28328 L
.06103 .2833 L
.06104 .28331 L
.06104 .28333 L
.06105 .28334 L
.06106 .28336 L
.06106 .28337 L
.06107 .28339 L
.06108 .2834 L
.06108 .28342 L
.06109 .28343 L
.0611 .28345 L
.0611 .28346 L
.06111 .28347 L
.06112 .28349 L
.06112 .2835 L
.06113 .28352 L
.06114 .28353 L
.06114 .28355 L
.06115 .28356 L
.06116 .28358 L
.06116 .28359 L
.06117 .28361 L
.06118 .28362 L
.06119 .28364 L
.06119 .28365 L
.0612 .28367 L
.06121 .28368 L
.06121 .2837 L
.06122 .28371 L
.06123 .28373 L
.06123 .28374 L
.06124 .28376 L
.06125 .28377 L
Mistroke
.06125 .28379 L
.06126 .2838 L
.06127 .28382 L
.06127 .28383 L
.06128 .28385 L
.06129 .28386 L
.06129 .28388 L
.0613 .28389 L
.06131 .28391 L
.06131 .28392 L
.06132 .28394 L
.06133 .28395 L
.06133 .28397 L
.06134 .28398 L
.06135 .284 L
.06135 .28401 L
.06136 .28403 L
.06137 .28404 L
.06137 .28406 L
.06138 .28407 L
.06139 .28408 L
.06139 .2841 L
.0614 .28411 L
.06141 .28413 L
.06141 .28414 L
.06142 .28416 L
.06143 .28417 L
.06143 .28419 L
.06144 .2842 L
.06145 .28422 L
.06145 .28423 L
.06146 .28425 L
.06147 .28426 L
.06147 .28428 L
.06148 .28429 L
.06149 .28431 L
.06149 .28432 L
.0615 .28434 L
.06151 .28435 L
.06151 .28437 L
.06152 .28438 L
.06152 .2844 L
.06153 .28441 L
.06154 .28443 L
.06154 .28444 L
.06155 .28446 L
.06156 .28447 L
.06156 .28449 L
.06157 .2845 L
.06158 .28452 L
Mistroke
.06158 .28453 L
.06159 .28455 L
.0616 .28456 L
.0616 .28458 L
.06161 .28459 L
.06162 .28461 L
.06162 .28462 L
.06163 .28464 L
.06164 .28465 L
.06164 .28467 L
.06165 .28468 L
.06166 .2847 L
.06166 .28471 L
.06167 .28473 L
.06168 .28474 L
.06168 .28476 L
.06169 .28477 L
.06169 .28479 L
.0617 .2848 L
.06171 .28482 L
.06171 .28483 L
.06172 .28485 L
.06173 .28486 L
.06173 .28488 L
.06174 .28489 L
.06175 .28491 L
.06175 .28492 L
.06176 .28493 L
.06177 .28495 L
.06177 .28496 L
.06178 .28498 L
.06178 .28499 L
.06179 .28501 L
.0618 .28502 L
.0618 .28504 L
.06181 .28505 L
.06182 .28507 L
.06182 .28508 L
.06183 .2851 L
.06184 .28511 L
.06184 .28513 L
.06185 .28514 L
.06186 .28516 L
.06186 .28517 L
.06187 .28519 L
.06187 .2852 L
.06188 .28522 L
.06189 .28523 L
.06189 .28525 L
.0619 .28526 L
Mistroke
.06191 .28528 L
.06191 .28529 L
.06192 .28531 L
.06193 .28532 L
.06193 .28534 L
.06194 .28535 L
.06194 .28537 L
.06195 .28538 L
.06196 .2854 L
.06196 .28541 L
.06197 .28543 L
.06198 .28544 L
.06198 .28546 L
.06199 .28547 L
.062 .28549 L
.062 .2855 L
.06201 .28552 L
.06201 .28553 L
.06202 .28555 L
.06203 .28556 L
.06203 .28558 L
.06204 .28559 L
.06205 .28561 L
.06205 .28562 L
.06206 .28564 L
.06206 .28565 L
.06207 .28567 L
.06208 .28568 L
.06208 .2857 L
.06209 .28571 L
.0621 .28573 L
.0621 .28574 L
.06211 .28576 L
.06211 .28577 L
.06212 .28579 L
.06213 .2858 L
.06213 .28582 L
.06214 .28583 L
.06215 .28585 L
.06215 .28586 L
.06216 .28588 L
.06216 .28589 L
.06217 .28591 L
.06218 .28592 L
.06218 .28594 L
.06219 .28595 L
.0622 .28597 L
.0622 .28598 L
.06221 .286 L
.06221 .28601 L
Mistroke
.06222 .28603 L
.06223 .28604 L
.06223 .28606 L
.06224 .28607 L
.06224 .28609 L
.06225 .2861 L
.06226 .28612 L
.06226 .28613 L
.06227 .28615 L
.06228 .28616 L
.06228 .28618 L
.06229 .28619 L
.06229 .28621 L
.0623 .28622 L
.06231 .28624 L
.06231 .28625 L
.06232 .28627 L
.06232 .28628 L
.06233 .2863 L
.06234 .28631 L
.06234 .28633 L
.06235 .28634 L
.06235 .28636 L
.06236 .28637 L
.06237 .28639 L
.06237 .2864 L
.06238 .28642 L
.06239 .28643 L
.06239 .28645 L
.0624 .28646 L
.0624 .28648 L
.06241 .28649 L
.06242 .28651 L
.06242 .28652 L
.06243 .28654 L
.06243 .28655 L
.06244 .28657 L
.06245 .28658 L
.06245 .2866 L
.06246 .28661 L
.06246 .28663 L
.06247 .28664 L
.06248 .28666 L
.06248 .28667 L
.06249 .28669 L
.06249 .2867 L
.0625 .28672 L
.06251 .28673 L
.06251 .28675 L
.06252 .28676 L
Mistroke
.06252 .28678 L
.06253 .28679 L
.06254 .28681 L
.06254 .28682 L
.06255 .28684 L
.06255 .28685 L
.06256 .28687 L
.06257 .28688 L
.06257 .2869 L
.06258 .28691 L
.06258 .28693 L
.06259 .28694 L
.0626 .28696 L
.0626 .28697 L
.06261 .28699 L
.06261 .287 L
.06262 .28702 L
.06263 .28703 L
.06263 .28705 L
.06264 .28706 L
.06264 .28708 L
.06265 .28709 L
.06265 .28711 L
.06266 .28712 L
.06267 .28714 L
.06267 .28715 L
.06268 .28717 L
.06268 .28718 L
.06269 .2872 L
.0627 .28721 L
.0627 .28723 L
.06271 .28724 L
.06271 .28726 L
.06272 .28727 L
.06273 .28729 L
.06273 .2873 L
.06274 .28732 L
.06274 .28733 L
.06275 .28735 L
.06275 .28736 L
.06276 .28738 L
.06277 .28739 L
.06277 .28741 L
.06278 .28742 L
.06278 .28744 L
.06279 .28745 L
.0628 .28747 L
.0628 .28748 L
.06281 .2875 L
.06281 .28751 L
Mistroke
.06282 .28753 L
.06282 .28754 L
.06283 .28756 L
.06284 .28757 L
.06284 .28759 L
.06285 .2876 L
.06285 .28762 L
.06286 .28763 L
.06287 .28765 L
.06287 .28766 L
.06288 .28768 L
.06288 .28769 L
.06289 .28771 L
.06289 .28772 L
.0629 .28774 L
.06291 .28775 L
.06291 .28777 L
.06292 .28778 L
.06292 .2878 L
.06293 .28781 L
.06293 .28783 L
.06294 .28784 L
.06295 .28786 L
.06295 .28787 L
.06296 .28789 L
.06296 .2879 L
.06297 .28792 L
.06297 .28793 L
.06298 .28795 L
.06299 .28796 L
.06299 .28798 L
.063 .28799 L
.063 .28801 L
.06301 .28802 L
.06301 .28804 L
.06302 .28805 L
.06303 .28807 L
.06303 .28808 L
.06304 .2881 L
.06304 .28811 L
.06305 .28813 L
.06305 .28814 L
.06306 .28816 L
.06306 .28817 L
.06307 .28819 L
.06308 .2882 L
.06308 .28822 L
.06309 .28823 L
.06309 .28825 L
.0631 .28826 L
Mistroke
.0631 .28828 L
.06311 .28829 L
.06312 .28831 L
.06312 .28832 L
.06313 .28834 L
.06313 .28835 L
.06314 .28837 L
.06314 .28838 L
.06315 .2884 L
.06315 .28841 L
.06316 .28843 L
.06317 .28844 L
.06317 .28846 L
.06318 .28847 L
.06318 .28849 L
.06319 .2885 L
.06319 .28852 L
.0632 .28853 L
.0632 .28855 L
.06321 .28856 L
.06322 .28858 L
.06322 .28859 L
.06323 .28861 L
.06323 .28862 L
.06324 .28864 L
.06324 .28866 L
.06325 .28867 L
.06325 .28869 L
.06326 .2887 L
.06327 .28872 L
.06327 .28873 L
.06328 .28875 L
.06328 .28876 L
.06329 .28878 L
.06329 .28879 L
.0633 .28881 L
.0633 .28882 L
.06331 .28884 L
.06331 .28885 L
.06332 .28887 L
.06333 .28888 L
.06333 .2889 L
.06334 .28891 L
.06334 .28893 L
.06335 .28894 L
.06335 .28896 L
.06336 .28897 L
.06336 .28899 L
.06337 .289 L
.06337 .28902 L
Mistroke
.06338 .28903 L
.06339 .28905 L
.06339 .28906 L
.0634 .28908 L
.0634 .28909 L
.06341 .28911 L
.06341 .28912 L
.06342 .28914 L
.06342 .28915 L
.06343 .28917 L
.06343 .28918 L
.06344 .2892 L
.06344 .28921 L
.06345 .28923 L
.06346 .28924 L
.06346 .28926 L
.06347 .28927 L
.06347 .28929 L
.06348 .2893 L
.06348 .28932 L
.06349 .28933 L
.06349 .28935 L
.0635 .28936 L
.0635 .28938 L
.06351 .28939 L
.06351 .28941 L
.06352 .28942 L
.06353 .28944 L
.06353 .28945 L
.06354 .28947 L
.06354 .28948 L
.06355 .2895 L
.06355 .28951 L
.06356 .28953 L
.06356 .28955 L
.06357 .28956 L
.06357 .28958 L
.06358 .28959 L
.06358 .28961 L
.06359 .28962 L
.06359 .28964 L
.0636 .28965 L
.0636 .28967 L
.06361 .28968 L
.06361 .2897 L
.06362 .28971 L
.06363 .28973 L
.06363 .28974 L
.06364 .28976 L
.06364 .28977 L
Mistroke
.06365 .28979 L
.06365 .2898 L
.06366 .28982 L
.06366 .28983 L
.06367 .28985 L
.06367 .28986 L
.06368 .28988 L
.06368 .28989 L
.06369 .28991 L
.06369 .28992 L
.0637 .28994 L
.0637 .28995 L
.06371 .28997 L
.06371 .28998 L
.06372 .29 L
.06372 .29001 L
.06373 .29003 L
.06373 .29004 L
.06374 .29006 L
.06375 .29007 L
.06375 .29009 L
.06376 .2901 L
.06376 .29012 L
.06377 .29013 L
.06377 .29015 L
.06378 .29016 L
.06378 .29018 L
.06379 .29019 L
.06379 .29021 L
.0638 .29023 L
.0638 .29024 L
.06381 .29026 L
.06381 .29027 L
.06382 .29029 L
.06382 .2903 L
.06383 .29032 L
.06383 .29033 L
.06384 .29035 L
.06384 .29036 L
.06385 .29038 L
.06385 .29039 L
.06386 .29041 L
.06386 .29042 L
.06387 .29044 L
.06387 .29045 L
.06388 .29047 L
.06388 .29048 L
.06389 .2905 L
.06389 .29051 L
.0639 .29053 L
Mistroke
.0639 .29054 L
.06391 .29056 L
.06391 .29057 L
.06392 .29059 L
.06392 .2906 L
.06393 .29062 L
.06393 .29063 L
.06394 .29065 L
.06394 .29066 L
.06395 .29068 L
.06395 .29069 L
.06396 .29071 L
.06396 .29072 L
.06397 .29074 L
.06397 .29075 L
.06398 .29077 L
.06398 .29079 L
.06399 .2908 L
.06399 .29082 L
.064 .29083 L
.064 .29085 L
.06401 .29086 L
.06401 .29088 L
.06402 .29089 L
.06402 .29091 L
.06403 .29092 L
.06403 .29094 L
.06404 .29095 L
.06404 .29097 L
.06405 .29098 L
.06405 .291 L
.06406 .29101 L
.06406 .29103 L
.06407 .29104 L
.06407 .29106 L
.06408 .29107 L
.06408 .29109 L
.06409 .2911 L
.06409 .29112 L
.0641 .29113 L
.0641 .29115 L
.06411 .29116 L
.06411 .29118 L
.06412 .29119 L
.06412 .29121 L
.06413 .29122 L
.06413 .29124 L
.06414 .29125 L
.06414 .29127 L
.06415 .29128 L
Mistroke
.06415 .2913 L
.06415 .29132 L
.06416 .29133 L
.06416 .29135 L
.06417 .29136 L
.06417 .29138 L
.06418 .29139 L
.06418 .29141 L
.06419 .29142 L
.06419 .29144 L
.0642 .29145 L
.0642 .29147 L
.06421 .29148 L
.06421 .2915 L
.06422 .29151 L
.06422 .29153 L
.06423 .29154 L
.06423 .29156 L
.06424 .29157 L
.06424 .29159 L
.06425 .2916 L
.06425 .29162 L
.06426 .29163 L
.06426 .29165 L
.06426 .29166 L
.06427 .29168 L
.06427 .29169 L
.06428 .29171 L
.06428 .29172 L
.06429 .29174 L
.06429 .29176 L
.0643 .29177 L
.0643 .29179 L
.06431 .2918 L
.06431 .29182 L
.06432 .29183 L
.06432 .29185 L
.06433 .29186 L
.06433 .29188 L
.06434 .29189 L
.06434 .29191 L
.06435 .29192 L
.06435 .29194 L
.06435 .29195 L
.06436 .29197 L
.06436 .29198 L
.06437 .292 L
.06437 .29201 L
.06438 .29203 L
.06438 .29204 L
Mistroke
.06439 .29206 L
.06439 .29207 L
.0644 .29209 L
.0644 .2921 L
.06441 .29212 L
.06441 .29213 L
.06441 .29215 L
.06442 .29216 L
.06442 .29218 L
.06443 .2922 L
.06443 .29221 L
.06444 .29223 L
.06444 .29224 L
.06445 .29226 L
.06445 .29227 L
.06446 .29229 L
.06446 .2923 L
.06447 .29232 L
.06447 .29233 L
.06447 .29235 L
.06448 .29236 L
.06448 .29238 L
.06449 .29239 L
.06449 .29241 L
.0645 .29242 L
.0645 .29244 L
.06451 .29245 L
.06451 .29247 L
.06452 .29248 L
.06452 .2925 L
.06452 .29251 L
.06453 .29253 L
.06453 .29254 L
.06454 .29256 L
.06454 .29258 L
.06455 .29259 L
.06455 .29261 L
.06456 .29262 L
.06456 .29264 L
.06456 .29265 L
.06457 .29267 L
.06457 .29268 L
.06458 .2927 L
.06458 .29271 L
.06459 .29273 L
.06459 .29274 L
.0646 .29276 L
.0646 .29277 L
.06461 .29279 L
.06461 .2928 L
Mistroke
.06461 .29282 L
.06462 .29283 L
.06462 .29285 L
.06463 .29286 L
.06463 .29288 L
.06464 .29289 L
.06464 .29291 L
.06465 .29292 L
.06465 .29294 L
.06465 .29296 L
.06466 .29297 L
.06466 .29299 L
.06467 .293 L
.06467 .29302 L
.06468 .29303 L
.06468 .29305 L
.06468 .29306 L
.06469 .29308 L
.06469 .29309 L
.0647 .29311 L
.0647 .29312 L
.06471 .29314 L
.06471 .29315 L
.06472 .29317 L
.06472 .29318 L
.06472 .2932 L
.06473 .29321 L
.06473 .29323 L
.06474 .29324 L
.06474 .29326 L
.06475 .29327 L
.06475 .29329 L
.06475 .29331 L
.06476 .29332 L
.06476 .29334 L
.06477 .29335 L
.06477 .29337 L
.06478 .29338 L
.06478 .2934 L
.06478 .29341 L
.06479 .29343 L
.06479 .29344 L
.0648 .29346 L
.0648 .29347 L
.06481 .29349 L
.06481 .2935 L
.06481 .29352 L
.06482 .29353 L
.06482 .29355 L
.06483 .29356 L
Mistroke
.06483 .29358 L
.06484 .29359 L
.06484 .29361 L
.06484 .29362 L
.06485 .29364 L
.06485 .29366 L
.06486 .29367 L
.06486 .29369 L
.06487 .2937 L
.06487 .29372 L
.06487 .29373 L
.06488 .29375 L
.06488 .29376 L
.06489 .29378 L
.06489 .29379 L
.06489 .29381 L
.0649 .29382 L
.0649 .29384 L
.06491 .29385 L
.06491 .29387 L
.06492 .29388 L
.06492 .2939 L
.06492 .29391 L
.06493 .29393 L
.06493 .29394 L
.06494 .29396 L
.06494 .29398 L
.06494 .29399 L
.06495 .29401 L
.06495 .29402 L
.06496 .29404 L
.06496 .29405 L
.06496 .29407 L
.06497 .29408 L
.06497 .2941 L
.06498 .29411 L
.06498 .29413 L
.06499 .29414 L
.06499 .29416 L
.06499 .29417 L
.065 .29419 L
.065 .2942 L
.06501 .29422 L
.06501 .29423 L
.06501 .29425 L
.06502 .29426 L
.06502 .29428 L
.06503 .2943 L
.06503 .29431 L
.06503 .29433 L
Mistroke
.06504 .29434 L
.06504 .29436 L
.06505 .29437 L
.06505 .29439 L
.06505 .2944 L
.06506 .29442 L
.06506 .29443 L
.06507 .29445 L
.06507 .29446 L
.06507 .29448 L
.06508 .29449 L
.06508 .29451 L
.06509 .29452 L
.06509 .29454 L
.06509 .29455 L
.0651 .29457 L
.0651 .29458 L
.06511 .2946 L
.06511 .29462 L
.06511 .29463 L
.06512 .29465 L
.06512 .29466 L
.06513 .29468 L
.06513 .29469 L
.06513 .29471 L
.06514 .29472 L
.06514 .29474 L
.06515 .29475 L
.06515 .29477 L
.06515 .29478 L
.06516 .2948 L
.06516 .29481 L
.06517 .29483 L
.06517 .29484 L
.06517 .29486 L
.06518 .29487 L
.06518 .29489 L
.06519 .29491 L
.06519 .29492 L
.06519 .29494 L
.0652 .29495 L
.0652 .29497 L
.0652 .29498 L
.06521 .295 L
.06521 .29501 L
.06522 .29503 L
.06522 .29504 L
.06522 .29506 L
.06523 .29507 L
.06523 .29509 L
Mistroke
.06524 .2951 L
.06524 .29512 L
.06524 .29513 L
.06525 .29515 L
.06525 .29516 L
.06525 .29518 L
.06526 .2952 L
.06526 .29521 L
.06527 .29523 L
.06527 .29524 L
.06527 .29526 L
.06528 .29527 L
.06528 .29529 L
.06528 .2953 L
.06529 .29532 L
.06529 .29533 L
.0653 .29535 L
.0653 .29536 L
.0653 .29538 L
.06531 .29539 L
.06531 .29541 L
.06531 .29542 L
.06532 .29544 L
.06532 .29546 L
.06533 .29547 L
.06533 .29549 L
.06533 .2955 L
.06534 .29552 L
.06534 .29553 L
.06534 .29555 L
.06535 .29556 L
.06535 .29558 L
.06536 .29559 L
.06536 .29561 L
.06536 .29562 L
.06537 .29564 L
.06537 .29565 L
.06537 .29567 L
.06538 .29568 L
.06538 .2957 L
.06539 .29571 L
.06539 .29573 L
.06539 .29575 L
.0654 .29576 L
.0654 .29578 L
.0654 .29579 L
.06541 .29581 L
.06541 .29582 L
.06541 .29584 L
.06542 .29585 L
Mistroke
.06542 .29587 L
.06543 .29588 L
.06543 .2959 L
.06543 .29591 L
.06544 .29593 L
.06544 .29594 L
.06544 .29596 L
.06545 .29597 L
.06545 .29599 L
.06545 .29601 L
.06546 .29602 L
.06546 .29604 L
.06547 .29605 L
.06547 .29607 L
.06547 .29608 L
.06548 .2961 L
.06548 .29611 L
.06548 .29613 L
.06549 .29614 L
.06549 .29616 L
.06549 .29617 L
.0655 .29619 L
.0655 .2962 L
.0655 .29622 L
.06551 .29623 L
.06551 .29625 L
.06552 .29627 L
.06552 .29628 L
.06552 .2963 L
.06553 .29631 L
.06553 .29633 L
.06553 .29634 L
.06554 .29636 L
.06554 .29637 L
.06554 .29639 L
.06555 .2964 L
.06555 .29642 L
.06555 .29643 L
.06556 .29645 L
.06556 .29646 L
.06556 .29648 L
.06557 .29649 L
.06557 .29651 L
.06557 .29653 L
.06558 .29654 L
.06558 .29656 L
.06558 .29657 L
.06559 .29659 L
.06559 .2966 L
.0656 .29662 L
Mistroke
.0656 .29663 L
.0656 .29665 L
.06561 .29666 L
.06561 .29668 L
.06561 .29669 L
.06562 .29671 L
.06562 .29672 L
.06562 .29674 L
.06563 .29675 L
.06563 .29677 L
.06563 .29679 L
.06564 .2968 L
.06564 .29682 L
.06564 .29683 L
.06565 .29685 L
.06565 .29686 L
.06565 .29688 L
.06566 .29689 L
.06566 .29691 L
.06566 .29692 L
.06567 .29694 L
.06567 .29695 L
.06567 .29697 L
.06568 .29698 L
.06568 .297 L
.06568 .29702 L
.06569 .29703 L
.06569 .29705 L
.06569 .29706 L
.0657 .29708 L
.0657 .29709 L
.0657 .29711 L
.06571 .29712 L
.06571 .29714 L
.06571 .29715 L
.06572 .29717 L
.06572 .29718 L
.06572 .2972 L
.06573 .29721 L
.06573 .29723 L
.06573 .29724 L
.06574 .29726 L
.06574 .29728 L
.06574 .29729 L
.06575 .29731 L
.06575 .29732 L
.06575 .29734 L
.06576 .29735 L
.06576 .29737 L
.06576 .29738 L
Mistroke
.06576 .2974 L
.06577 .29741 L
.06577 .29743 L
.06577 .29744 L
.06578 .29746 L
.06578 .29747 L
.06578 .29749 L
.06579 .29751 L
.06579 .29752 L
.06579 .29754 L
.0658 .29755 L
.0658 .29757 L
.0658 .29758 L
.06581 .2976 L
.06581 .29761 L
.06581 .29763 L
.06582 .29764 L
.06582 .29766 L
.06582 .29767 L
.06583 .29769 L
.06583 .2977 L
.06583 .29772 L
.06583 .29774 L
.06584 .29775 L
.06584 .29777 L
.06584 .29778 L
.06585 .2978 L
.06585 .29781 L
.06585 .29783 L
.06586 .29784 L
.06586 .29786 L
.06586 .29787 L
.06587 .29789 L
.06587 .2979 L
.06587 .29792 L
.06587 .29793 L
.06588 .29795 L
.06588 .29797 L
.06588 .29798 L
.06589 .298 L
.06589 .29801 L
.06589 .29803 L
.0659 .29804 L
.0659 .29806 L
.0659 .29807 L
.06591 .29809 L
.06591 .2981 L
.06591 .29812 L
.06591 .29813 L
.06592 .29815 L
Mistroke
.06592 .29816 L
.06592 .29818 L
.06593 .2982 L
.06593 .29821 L
.06593 .29823 L
.06594 .29824 L
.06594 .29826 L
.06594 .29827 L
.06594 .29829 L
.06595 .2983 L
.06595 .29832 L
.06595 .29833 L
.06596 .29835 L
.06596 .29836 L
.06596 .29838 L
.06597 .29839 L
.06597 .29841 L
.06597 .29843 L
.06597 .29844 L
.06598 .29846 L
.06598 .29847 L
.06598 .29849 L
.06599 .2985 L
.06599 .29852 L
.06599 .29853 L
.06599 .29855 L
.066 .29856 L
.066 .29858 L
.066 .29859 L
.06601 .29861 L
.06601 .29862 L
.06601 .29864 L
.06601 .29866 L
.06602 .29867 L
.06602 .29869 L
.06602 .2987 L
.06603 .29872 L
.06603 .29873 L
.06603 .29875 L
.06603 .29876 L
.06604 .29878 L
.06604 .29879 L
.06604 .29881 L
.06605 .29882 L
.06605 .29884 L
.06605 .29886 L
.06605 .29887 L
.06606 .29889 L
.06606 .2989 L
.06606 .29892 L
Mistroke
.06607 .29893 L
.06607 .29895 L
.06607 .29896 L
.06607 .29898 L
.06608 .29899 L
.06608 .29901 L
.06608 .29902 L
.06609 .29904 L
.06609 .29905 L
.06609 .29907 L
.06609 .29909 L
.0661 .2991 L
.0661 .29912 L
.0661 .29913 L
.0661 .29915 L
.06611 .29916 L
.06611 .29918 L
.06611 .29919 L
.06612 .29921 L
.06612 .29922 L
.06612 .29924 L
.06612 .29925 L
.06613 .29927 L
.06613 .29929 L
.06613 .2993 L
.06613 .29932 L
.06614 .29933 L
.06614 .29935 L
.06614 .29936 L
.06615 .29938 L
.06615 .29939 L
.06615 .29941 L
.06615 .29942 L
.06616 .29944 L
.06616 .29945 L
.06616 .29947 L
.06616 .29948 L
.06617 .2995 L
.06617 .29952 L
.06617 .29953 L
.06617 .29955 L
.06618 .29956 L
.06618 .29958 L
.06618 .29959 L
.06619 .29961 L
.06619 .29962 L
.06619 .29964 L
.06619 .29965 L
.0662 .29967 L
.0662 .29968 L
Mistroke
.0662 .2997 L
.0662 .29972 L
.06621 .29973 L
.06621 .29975 L
.06621 .29976 L
.06621 .29978 L
.06622 .29979 L
.06622 .29981 L
.06622 .29982 L
.06622 .29984 L
.06623 .29985 L
.06623 .29987 L
.06623 .29988 L
.06623 .2999 L
.06624 .29992 L
.06624 .29993 L
.06624 .29995 L
.06624 .29996 L
.06625 .29998 L
.06625 .29999 L
.06625 .30001 L
.06625 .30002 L
.06626 .30004 L
.06626 .30005 L
.06626 .30007 L
.06626 .30008 L
.06627 .3001 L
.06627 .30011 L
.06627 .30013 L
.06627 .30015 L
.06628 .30016 L
.06628 .30018 L
.06628 .30019 L
.06628 .30021 L
.06629 .30022 L
.06629 .30024 L
.06629 .30025 L
.06629 .30027 L
.0663 .30028 L
.0663 .3003 L
.0663 .30031 L
.0663 .30033 L
.06631 .30035 L
.06631 .30036 L
.06631 .30038 L
.06631 .30039 L
.06632 .30041 L
.06632 .30042 L
.06632 .30044 L
.06632 .30045 L
Mistroke
.06633 .30047 L
.06633 .30048 L
.06633 .3005 L
.06633 .30051 L
.06633 .30053 L
.06634 .30055 L
.06634 .30056 L
.06634 .30058 L
.06634 .30059 L
.06635 .30061 L
.06635 .30062 L
.06635 .30064 L
.06635 .30065 L
.06636 .30067 L
.06636 .30068 L
.06636 .3007 L
.06636 .30071 L
.06636 .30073 L
.06637 .30075 L
.06637 .30076 L
.06637 .30078 L
.06637 .30079 L
.06638 .30081 L
.06638 .30082 L
.06638 .30084 L
.06638 .30085 L
.06639 .30087 L
.06639 .30088 L
.06639 .3009 L
.06639 .30091 L
.06639 .30093 L
.0664 .30095 L
.0664 .30096 L
.0664 .30098 L
.0664 .30099 L
.06641 .30101 L
.06641 .30102 L
.06641 .30104 L
.06641 .30105 L
.06641 .30107 L
.06642 .30108 L
.06642 .3011 L
.06642 .30111 L
.06642 .30113 L
.06643 .30115 L
.06643 .30116 L
.06643 .30118 L
.06643 .30119 L
.06643 .30121 L
.06644 .30122 L
Mistroke
.06644 .30124 L
.06644 .30125 L
.06644 .30127 L
.06645 .30128 L
.06645 .3013 L
.06645 .30131 L
.06645 .30133 L
.06645 .30135 L
.06646 .30136 L
.06646 .30138 L
.06646 .30139 L
.06646 .30141 L
.06646 .30142 L
.06647 .30144 L
.06647 .30145 L
.06647 .30147 L
.06647 .30148 L
.06648 .3015 L
.06648 .30152 L
.06648 .30153 L
.06648 .30155 L
.06648 .30156 L
.06649 .30158 L
.06649 .30159 L
.06649 .30161 L
.06649 .30162 L
.06649 .30164 L
.0665 .30165 L
.0665 .30167 L
.0665 .30168 L
.0665 .3017 L
.0665 .30172 L
.06651 .30173 L
.06651 .30175 L
.06651 .30176 L
.06651 .30178 L
.06651 .30179 L
.06652 .30181 L
.06652 .30182 L
.06652 .30184 L
.06652 .30185 L
.06652 .30187 L
.06653 .30188 L
.06653 .3019 L
.06653 .30192 L
.06653 .30193 L
.06653 .30195 L
.06654 .30196 L
.06654 .30198 L
.06654 .30199 L
Mistroke
.06654 .30201 L
.06654 .30202 L
.06655 .30204 L
.06655 .30205 L
.06655 .30207 L
.06655 .30208 L
.06655 .3021 L
.06656 .30212 L
.06656 .30213 L
.06656 .30215 L
.06656 .30216 L
.06656 .30218 L
.06657 .30219 L
.06657 .30221 L
.06657 .30222 L
.06657 .30224 L
.06657 .30225 L
.06657 .30227 L
.06658 .30229 L
.06658 .3023 L
.06658 .30232 L
.06658 .30233 L
.06658 .30235 L
.06659 .30236 L
.06659 .30238 L
.06659 .30239 L
.06659 .30241 L
.06659 .30242 L
.0666 .30244 L
.0666 .30245 L
.0666 .30247 L
.0666 .30249 L
.0666 .3025 L
.0666 .30252 L
.06661 .30253 L
.06661 .30255 L
.06661 .30256 L
.06661 .30258 L
.06661 .30259 L
.06662 .30261 L
.06662 .30262 L
.06662 .30264 L
.06662 .30266 L
.06662 .30267 L
.06662 .30269 L
.06663 .3027 L
.06663 .30272 L
.06663 .30273 L
.06663 .30275 L
.06663 .30276 L
Mistroke
.06663 .30278 L
.06664 .30279 L
.06664 .30281 L
.06664 .30282 L
.06664 .30284 L
.06664 .30286 L
.06664 .30287 L
.06665 .30289 L
.06665 .3029 L
.06665 .30292 L
.06665 .30293 L
.06665 .30295 L
.06666 .30296 L
.06666 .30298 L
.06666 .30299 L
.06666 .30301 L
.06666 .30302 L
.06666 .30304 L
.06667 .30306 L
.06667 .30307 L
.06667 .30309 L
.06667 .3031 L
.06667 .30312 L
.06667 .30313 L
.06668 .30315 L
.06668 .30316 L
.06668 .30318 L
.06668 .30319 L
.06668 .30321 L
.06668 .30323 L
.06668 .30324 L
.06669 .30326 L
.06669 .30327 L
.06669 .30329 L
.06669 .3033 L
.06669 .30332 L
.06669 .30333 L
.0667 .30335 L
.0667 .30336 L
.0667 .30338 L
.0667 .30339 L
.0667 .30341 L
.0667 .30343 L
.06671 .30344 L
.06671 .30346 L
.06671 .30347 L
.06671 .30349 L
.06671 .3035 L
.06671 .30352 L
.06671 .30353 L
Mistroke
.06672 .30355 L
.06672 .30356 L
.06672 .30358 L
.06672 .3036 L
.06672 .30361 L
.06672 .30363 L
.06673 .30364 L
.06673 .30366 L
.06673 .30367 L
.06673 .30369 L
.06673 .3037 L
.06673 .30372 L
.06673 .30373 L
.06674 .30375 L
.06674 .30377 L
.06674 .30378 L
.06674 .3038 L
.06674 .30381 L
.06674 .30383 L
.06674 .30384 L
.06675 .30386 L
.06675 .30387 L
.06675 .30389 L
.06675 .3039 L
.06675 .30392 L
.06675 .30393 L
.06675 .30395 L
.06676 .30397 L
.06676 .30398 L
.06676 .304 L
.06676 .30401 L
.06676 .30403 L
.06676 .30404 L
.06676 .30406 L
.06677 .30407 L
.06677 .30409 L
.06677 .3041 L
.06677 .30412 L
.06677 .30414 L
.06677 .30415 L
.06677 .30417 L
.06678 .30418 L
.06678 .3042 L
.06678 .30421 L
.06678 .30423 L
.06678 .30424 L
.06678 .30426 L
.06678 .30427 L
.06678 .30429 L
.06679 .30431 L
Mistroke
.06679 .30432 L
.06679 .30434 L
.06679 .30435 L
.06679 .30437 L
.06679 .30438 L
.06679 .3044 L
.0668 .30441 L
.0668 .30443 L
.0668 .30444 L
.0668 .30446 L
.0668 .30447 L
.0668 .30449 L
.0668 .30451 L
.0668 .30452 L
.06681 .30454 L
.06681 .30455 L
.06681 .30457 L
.06681 .30458 L
.06681 .3046 L
.06681 .30461 L
.06681 .30463 L
.06681 .30464 L
.06682 .30466 L
.06682 .30468 L
.06682 .30469 L
.06682 .30471 L
.06682 .30472 L
.06682 .30474 L
.06682 .30475 L
.06682 .30477 L
.06682 .30478 L
.06683 .3048 L
.06683 .30481 L
.06683 .30483 L
.06683 .30485 L
.06683 .30486 L
.06683 .30488 L
.06683 .30489 L
.06683 .30491 L
.06684 .30492 L
.06684 .30494 L
.06684 .30495 L
.06684 .30497 L
.06684 .30498 L
.06684 .305 L
.06684 .30501 L
.06684 .30503 L
.06684 .30505 L
.06685 .30506 L
.06685 .30508 L
Mistroke
.06685 .30509 L
.06685 .30511 L
.06685 .30512 L
.06685 .30514 L
.06685 .30515 L
.06685 .30517 L
.06685 .30518 L
.06686 .3052 L
.06686 .30522 L
.06686 .30523 L
.06686 .30525 L
.06686 .30526 L
.06686 .30528 L
.06686 .30529 L
.06686 .30531 L
.06686 .30532 L
.06686 .30534 L
.06687 .30535 L
.06687 .30537 L
.06687 .30539 L
.06687 .3054 L
.06687 .30542 L
.06687 .30543 L
.06687 .30545 L
.06687 .30546 L
.06687 .30548 L
.06687 .30549 L
.06688 .30551 L
.06688 .30552 L
.06688 .30554 L
.06688 .30556 L
.06688 .30557 L
.06688 .30559 L
.06688 .3056 L
.06688 .30562 L
.06688 .30563 L
.06688 .30565 L
.06689 .30566 L
.06689 .30568 L
.06689 .30569 L
.06689 .30571 L
.06689 .30573 L
.06689 .30574 L
.06689 .30576 L
.06689 .30577 L
.06689 .30579 L
.06689 .3058 L
.06689 .30582 L
.0669 .30583 L
.0669 .30585 L
Mistroke
.0669 .30586 L
.0669 .30588 L
.0669 .30589 L
.0669 .30591 L
.0669 .30593 L
.0669 .30594 L
.0669 .30596 L
.0669 .30597 L
.0669 .30599 L
.0669 .306 L
.06691 .30602 L
.06691 .30603 L
.06691 .30605 L
.06691 .30606 L
.06691 .30608 L
.06691 .3061 L
.06691 .30611 L
.06691 .30613 L
.06691 .30614 L
.06691 .30616 L
.06691 .30617 L
.06691 .30619 L
.06692 .3062 L
.06692 .30622 L
.06692 .30623 L
.06692 .30625 L
.06692 .30627 L
.06692 .30628 L
.06692 .3063 L
.06692 .30631 L
.06692 .30633 L
.06692 .30634 L
.06692 .30636 L
.06692 .30637 L
.06692 .30639 L
.06693 .3064 L
.06693 .30642 L
.06693 .30644 L
.06693 .30645 L
.06693 .30647 L
.06693 .30648 L
.06693 .3065 L
.06693 .30651 L
.06693 .30653 L
.06693 .30654 L
.06693 .30656 L
.06693 .30657 L
.06693 .30659 L
.06693 .30661 L
.06694 .30662 L
Mistroke
.06694 .30664 L
.06694 .30665 L
.06694 .30667 L
.06694 .30668 L
.06694 .3067 L
.06694 .30671 L
.06694 .30673 L
.06694 .30674 L
.06694 .30676 L
.06694 .30678 L
.06694 .30679 L
.06694 .30681 L
.06694 .30682 L
.06694 .30684 L
.06694 .30685 L
.06695 .30687 L
.06695 .30688 L
.06695 .3069 L
.06695 .30691 L
.06695 .30693 L
.06695 .30695 L
.06695 .30696 L
.06695 .30698 L
.06695 .30699 L
.06695 .30701 L
.06695 .30702 L
.06695 .30704 L
.06695 .30705 L
.06695 .30707 L
.06695 .30708 L
.06695 .3071 L
.06695 .30712 L
.06696 .30713 L
.06696 .30715 L
.06696 .30716 L
.06696 .30718 L
.06696 .30719 L
.06696 .30721 L
.06696 .30722 L
.06696 .30724 L
.06696 .30725 L
.06696 .30727 L
.06696 .30728 L
.06696 .3073 L
.06696 .30732 L
.06696 .30733 L
.06696 .30735 L
.06696 .30736 L
.06696 .30738 L
.06696 .30739 L
Mistroke
.06696 .30741 L
.06696 .30742 L
.06696 .30744 L
.06697 .30745 L
.06697 .30747 L
.06697 .30749 L
.06697 .3075 L
.06697 .30752 L
.06697 .30753 L
.06697 .30755 L
.06697 .30756 L
.06697 .30758 L
.06697 .30759 L
.06697 .30761 L
.06697 .30762 L
.06697 .30764 L
.06697 .30766 L
.06697 .30767 L
.06697 .30769 L
.06697 .3077 L
.06697 .30772 L
.06697 .30773 L
.06697 .30775 L
.06697 .30776 L
.06697 .30778 L
.06697 .30779 L
.06697 .30781 L
.06697 .30783 L
.06697 .30784 L
.06698 .30786 L
.06698 .30787 L
.06698 .30789 L
.06698 .3079 L
.06698 .30792 L
.06698 .30793 L
.06698 .30795 L
.06698 .30796 L
.06698 .30798 L
.06698 .308 L
.06698 .30801 L
.06698 .30803 L
.06698 .30804 L
.06698 .30806 L
.06698 .30807 L
.06698 .30809 L
.06698 .3081 L
.06698 .30812 L
.06698 .30813 L
.06698 .30815 L
.06698 .30817 L
Mistroke
.06698 .30818 L
.06698 .3082 L
.06698 .30821 L
.06698 .30823 L
.06698 .30824 L
.06698 .30826 L
.06698 .30827 L
.06698 .30829 L
.06698 .3083 L
.06698 .30832 L
.06698 .30834 L
.06698 .30835 L
.06698 .30837 L
.06698 .30838 L
.06698 .3084 L
.06698 .30841 L
.06698 .30843 L
.06698 .30844 L
.06698 .30846 L
.06698 .30847 L
.06698 .30849 L
.06698 .30851 L
.06699 .30852 L
.06699 .30854 L
.06699 .30855 L
.06699 .30857 L
.06699 .30858 L
.06699 .3086 L
.06699 .30861 L
.06699 .30863 L
.06699 .30864 L
.06699 .30866 L
.06699 .30868 L
.06699 .30869 L
.06699 .30871 L
.06699 .30872 L
.06699 .30874 L
.06699 .30875 L
.06699 .30877 L
.06699 .30878 L
.06699 .3088 L
.06699 .30881 L
.06699 .30883 L
.06699 .30885 L
.06699 .30886 L
.06699 .30888 L
.06699 .30902 L
Mfstroke
.35566 0 m
.35568 1e-005 L
.3557 2e-005 L
.35572 3e-005 L
.35574 4e-005 L
.35576 5e-005 L
.35578 6e-005 L
.35579 7e-005 L
.35581 8e-005 L
.35583 9e-005 L
.35585 .0001 L
.35587 .00011 L
.35589 .00012 L
.35591 .00013 L
.35593 .00014 L
.35595 .00015 L
.35596 .00016 L
.35598 .00017 L
.356 .00018 L
.35602 .00019 L
.35604 .0002 L
.35606 .00021 L
.35608 .00022 L
.3561 .00023 L
.35612 .00024 L
.35614 .00025 L
.35615 .00026 L
.35617 .00027 L
.35619 .00028 L
.35621 .00029 L
.35623 .0003 L
.35625 .00031 L
.35627 .00032 L
.35629 .00033 L
.35631 .00034 L
.35632 .00035 L
.35634 .00036 L
.35636 .00037 L
.35638 .00038 L
.3564 .00039 L
.35642 .0004 L
.35644 .00041 L
.35646 .00042 L
.35648 .00043 L
.35649 .00044 L
.35651 .00045 L
.35653 .00046 L
.35655 .00047 L
.35657 .00048 L
.35659 .00049 L
Mistroke
.35661 .00051 L
.35663 .00052 L
.35665 .00053 L
.35667 .00054 L
.35668 .00055 L
.3567 .00056 L
.35672 .00057 L
.35674 .00058 L
.35676 .00059 L
.35678 .0006 L
.3568 .00061 L
.35682 .00062 L
.35684 .00063 L
.35685 .00064 L
.35687 .00065 L
.35689 .00066 L
.35691 .00067 L
.35693 .00068 L
.35695 .00069 L
.35697 .0007 L
.35699 .00071 L
.35701 .00072 L
.35703 .00073 L
.35704 .00074 L
.35706 .00075 L
.35708 .00076 L
.3571 .00077 L
.35712 .00078 L
.35714 .00079 L
.35716 .0008 L
.35718 .00081 L
.3572 .00082 L
.35721 .00083 L
.35723 .00084 L
.35725 .00085 L
.35727 .00086 L
.35729 .00087 L
.35731 .00088 L
.35733 .00089 L
.35735 .0009 L
.35737 .00091 L
.35739 .00092 L
.3574 .00093 L
.35742 .00094 L
.35744 .00095 L
.35746 .00096 L
.35748 .00097 L
.3575 .00098 L
.35752 .00099 L
.35754 .001 L
Mistroke
.35756 .00101 L
.35758 .00102 L
.35759 .00103 L
.35761 .00104 L
.35763 .00105 L
.35765 .00106 L
.35767 .00107 L
.35769 .00108 L
.35771 .00109 L
.35773 .0011 L
.35775 .00111 L
.35777 .00112 L
.35778 .00113 L
.3578 .00114 L
.35782 .00115 L
.35784 .00116 L
.35786 .00117 L
.35788 .00118 L
.3579 .00119 L
.35792 .0012 L
.35794 .00121 L
.35795 .00122 L
.35797 .00123 L
.35799 .00124 L
.35801 .00125 L
.35803 .00126 L
.35805 .00127 L
.35807 .00128 L
.35809 .00129 L
.35811 .0013 L
.35813 .00131 L
.35814 .00132 L
.35816 .00133 L
.35818 .00134 L
.3582 .00135 L
.35822 .00136 L
.35824 .00137 L
.35826 .00138 L
.35828 .00139 L
.3583 .0014 L
.35832 .00141 L
.35833 .00142 L
.35835 .00143 L
.35837 .00144 L
.35839 .00145 L
.35841 .00146 L
.35843 .00147 L
.35845 .00148 L
.35847 .00149 L
.35849 .0015 L
Mistroke
.35851 .00151 L
.35853 .00152 L
.35854 .00153 L
.35856 .00154 L
.35858 .00155 L
.3586 .00156 L
.35862 .00157 L
.35864 .00158 L
.35866 .00159 L
.35868 .0016 L
.3587 .00161 L
.35872 .00162 L
.35873 .00163 L
.35875 .00164 L
.35877 .00165 L
.35879 .00166 L
.35881 .00167 L
.35883 .00168 L
.35885 .00169 L
.35887 .0017 L
.35889 .00171 L
.35891 .00172 L
.35892 .00173 L
.35894 .00174 L
.35896 .00175 L
.35898 .00176 L
.359 .00177 L
.35902 .00178 L
.35904 .00179 L
.35906 .0018 L
.35908 .00181 L
.3591 .00182 L
.35912 .00183 L
.35913 .00184 L
.35915 .00185 L
.35917 .00186 L
.35919 .00187 L
.35921 .00188 L
.35923 .00189 L
.35925 .0019 L
.35927 .00191 L
.35929 .00192 L
.35931 .00193 L
.35932 .00194 L
.35934 .00195 L
.35936 .00196 L
.35938 .00197 L
.3594 .00198 L
.35942 .00199 L
.35944 .002 L
Mistroke
.35946 .00201 L
.35948 .00202 L
.3595 .00203 L
.35952 .00204 L
.35953 .00205 L
.35955 .00206 L
.35957 .00207 L
.35959 .00208 L
.35961 .00209 L
.35963 .0021 L
.35965 .00211 L
.35967 .00212 L
.35969 .00213 L
.35971 .00214 L
.35972 .00215 L
.35974 .00216 L
.35976 .00217 L
.35978 .00218 L
.3598 .00219 L
.35982 .0022 L
.35984 .00221 L
.35986 .00222 L
.35988 .00223 L
.3599 .00224 L
.35992 .00225 L
.35993 .00226 L
.35995 .00227 L
.35997 .00228 L
.35999 .00229 L
.36001 .0023 L
.36003 .00231 L
.36005 .00232 L
.36007 .00233 L
.36009 .00234 L
.36011 .00235 L
.36013 .00236 L
.36014 .00237 L
.36016 .00238 L
.36018 .00239 L
.3602 .0024 L
.36022 .00241 L
.36024 .00242 L
.36026 .00243 L
.36028 .00244 L
.3603 .00245 L
.36032 .00246 L
.36034 .00247 L
.36035 .00248 L
.36037 .00249 L
.36039 .0025 L
Mistroke
.36041 .00251 L
.36043 .00252 L
.36045 .00253 L
.36047 .00254 L
.36049 .00255 L
.36051 .00256 L
.36053 .00257 L
.36055 .00258 L
.36056 .00259 L
.36058 .0026 L
.3606 .00261 L
.36062 .00262 L
.36064 .00263 L
.36066 .00264 L
.36068 .00265 L
.3607 .00266 L
.36072 .00267 L
.36074 .00268 L
.36076 .00269 L
.36078 .0027 L
.36079 .00271 L
.36081 .00272 L
.36083 .00273 L
.36085 .00274 L
.36087 .00275 L
.36089 .00276 L
.36091 .00277 L
.36093 .00278 L
.36095 .00279 L
.36097 .0028 L
.36099 .00281 L
.361 .00282 L
.36102 .00283 L
.36104 .00284 L
.36106 .00285 L
.36108 .00286 L
.3611 .00287 L
.36112 .00288 L
.36114 .00289 L
.36116 .0029 L
.36118 .00291 L
.3612 .00292 L
.36122 .00293 L
.36123 .00294 L
.36125 .00295 L
.36127 .00296 L
.36129 .00297 L
.36131 .00298 L
.36133 .00299 L
.36135 .003 L
Mistroke
.36137 .00301 L
.36139 .00302 L
.36141 .00303 L
.36143 .00304 L
.36144 .00305 L
.36146 .00306 L
.36148 .00307 L
.3615 .00308 L
.36152 .00309 L
.36154 .0031 L
.36156 .00311 L
.36158 .00312 L
.3616 .00313 L
.36162 .00314 L
.36164 .00315 L
.36166 .00316 L
.36167 .00317 L
.36169 .00318 L
.36171 .00319 L
.36173 .0032 L
.36175 .00321 L
.36177 .00322 L
.36179 .00323 L
.36181 .00324 L
.36183 .00325 L
.36185 .00326 L
.36187 .00327 L
.36189 .00328 L
.3619 .00329 L
.36192 .0033 L
.36194 .00331 L
.36196 .00332 L
.36198 .00333 L
.362 .00334 L
.36202 .00335 L
.36204 .00336 L
.36206 .00337 L
.36208 .00338 L
.3621 .00339 L
.36212 .0034 L
.36213 .00341 L
.36215 .00342 L
.36217 .00343 L
.36219 .00343 L
.36221 .00344 L
.36223 .00345 L
.36225 .00346 L
.36227 .00347 L
.36229 .00348 L
.36231 .00349 L
Mistroke
.36233 .0035 L
.36235 .00351 L
.36236 .00352 L
.36238 .00353 L
.3624 .00354 L
.36242 .00355 L
.36244 .00356 L
.36246 .00357 L
.36248 .00358 L
.3625 .00359 L
.36252 .0036 L
.36254 .00361 L
.36256 .00362 L
.36258 .00363 L
.3626 .00364 L
.36261 .00365 L
.36263 .00366 L
.36265 .00367 L
.36267 .00368 L
.36269 .00369 L
.36271 .0037 L
.36273 .00371 L
.36275 .00372 L
.36277 .00373 L
.36279 .00374 L
.36281 .00375 L
.36283 .00376 L
.36284 .00377 L
.36286 .00378 L
.36288 .00379 L
.3629 .0038 L
.36292 .00381 L
.36294 .00382 L
.36296 .00383 L
.36298 .00384 L
.363 .00385 L
.36302 .00386 L
.36304 .00387 L
.36306 .00388 L
.36308 .00389 L
.36309 .0039 L
.36311 .00391 L
.36313 .00392 L
.36315 .00393 L
.36317 .00394 L
.36319 .00395 L
.36321 .00396 L
.36323 .00397 L
.36325 .00398 L
.36327 .00399 L
Mistroke
.36329 .004 L
.36331 .00401 L
.36333 .00402 L
.36334 .00403 L
.36336 .00404 L
.36338 .00405 L
.3634 .00406 L
.36342 .00407 L
.36344 .00408 L
.36346 .00409 L
.36348 .0041 L
.3635 .00411 L
.36352 .00412 L
.36354 .00413 L
.36356 .00414 L
.36358 .00415 L
.36359 .00416 L
.36361 .00417 L
.36363 .00418 L
.36365 .00419 L
.36367 .0042 L
.36369 .00421 L
.36371 .00422 L
.36373 .00423 L
.36375 .00424 L
.36377 .00425 L
.36379 .00426 L
.36381 .00427 L
.36383 .00428 L
.36384 .00428 L
.36386 .00429 L
.36388 .0043 L
.3639 .00431 L
.36392 .00432 L
.36394 .00433 L
.36396 .00434 L
.36398 .00435 L
.364 .00436 L
.36402 .00437 L
.36404 .00438 L
.36406 .00439 L
.36408 .0044 L
.36409 .00441 L
.36411 .00442 L
.36413 .00443 L
.36415 .00444 L
.36417 .00445 L
.36419 .00446 L
.36421 .00447 L
.36423 .00448 L
Mistroke
.36425 .00449 L
.36427 .0045 L
.36429 .00451 L
.36431 .00452 L
.36433 .00453 L
.36435 .00454 L
.36436 .00455 L
.36438 .00456 L
.3644 .00457 L
.36442 .00458 L
.36444 .00459 L
.36446 .0046 L
.36448 .00461 L
.3645 .00462 L
.36452 .00463 L
.36454 .00464 L
.36456 .00465 L
.36458 .00466 L
.3646 .00467 L
.36462 .00468 L
.36463 .00469 L
.36465 .0047 L
.36467 .00471 L
.36469 .00472 L
.36471 .00473 L
.36473 .00474 L
.36475 .00475 L
.36477 .00476 L
.36479 .00477 L
.36481 .00478 L
.36483 .00479 L
.36485 .0048 L
.36487 .00481 L
.36489 .00482 L
.3649 .00483 L
.36492 .00484 L
.36494 .00485 L
.36496 .00486 L
.36498 .00487 L
.365 .00488 L
.36502 .00488 L
.36504 .00489 L
.36506 .0049 L
.36508 .00491 L
.3651 .00492 L
.36512 .00493 L
.36514 .00494 L
.36516 .00495 L
.36517 .00496 L
.36519 .00497 L
Mistroke
.36521 .00498 L
.36523 .00499 L
.36525 .005 L
.36527 .00501 L
.36529 .00502 L
.36531 .00503 L
.36533 .00504 L
.36535 .00505 L
.36537 .00506 L
.36539 .00507 L
.36541 .00508 L
.36543 .00509 L
.36545 .0051 L
.36546 .00511 L
.36548 .00512 L
.3655 .00513 L
.36552 .00514 L
.36554 .00515 L
.36556 .00516 L
.36558 .00517 L
.3656 .00518 L
.36562 .00519 L
.36564 .0052 L
.36566 .00521 L
.36568 .00522 L
.3657 .00523 L
.36572 .00524 L
.36574 .00525 L
.36575 .00526 L
.36577 .00527 L
.36579 .00528 L
.36581 .00529 L
.36583 .0053 L
.36585 .00531 L
.36587 .00532 L
.36589 .00533 L
.36591 .00534 L
.36593 .00535 L
.36595 .00536 L
.36597 .00537 L
.36599 .00538 L
.36601 .00538 L
.36603 .00539 L
.36604 .0054 L
.36606 .00541 L
.36608 .00542 L
.3661 .00543 L
.36612 .00544 L
.36614 .00545 L
.36616 .00546 L
Mistroke
.36618 .00547 L
.3662 .00548 L
.36622 .00549 L
.36624 .0055 L
.36626 .00551 L
.36628 .00552 L
.3663 .00553 L
.36632 .00554 L
.36634 .00555 L
.36635 .00556 L
.36637 .00557 L
.36639 .00558 L
.36641 .00559 L
.36643 .0056 L
.36645 .00561 L
.36647 .00562 L
.36649 .00563 L
.36651 .00564 L
.36653 .00565 L
.36655 .00566 L
.36657 .00567 L
.36659 .00568 L
.36661 .00569 L
.36663 .0057 L
.36665 .00571 L
.36666 .00572 L
.36668 .00573 L
.3667 .00574 L
.36672 .00575 L
.36674 .00576 L
.36676 .00577 L
.36678 .00578 L
.3668 .00579 L
.36682 .0058 L
.36684 .0058 L
.36686 .00581 L
.36688 .00582 L
.3669 .00583 L
.36692 .00584 L
.36694 .00585 L
.36696 .00586 L
.36697 .00587 L
.36699 .00588 L
.36701 .00589 L
.36703 .0059 L
.36705 .00591 L
.36707 .00592 L
.36709 .00593 L
.36711 .00594 L
.36713 .00595 L
Mistroke
.36715 .00596 L
.36717 .00597 L
.36719 .00598 L
.36721 .00599 L
.36723 .006 L
.36725 .00601 L
.36727 .00602 L
.36729 .00603 L
.3673 .00604 L
.36732 .00605 L
.36734 .00606 L
.36736 .00607 L
.36738 .00608 L
.3674 .00609 L
.36742 .0061 L
.36744 .00611 L
.36746 .00612 L
.36748 .00613 L
.3675 .00614 L
.36752 .00615 L
.36754 .00616 L
.36756 .00617 L
.36758 .00618 L
.3676 .00618 L
.36762 .00619 L
.36763 .0062 L
.36765 .00621 L
.36767 .00622 L
.36769 .00623 L
.36771 .00624 L
.36773 .00625 L
.36775 .00626 L
.36777 .00627 L
.36779 .00628 L
.36781 .00629 L
.36783 .0063 L
.36785 .00631 L
.36787 .00632 L
.36789 .00633 L
.36791 .00634 L
.36793 .00635 L
.36795 .00636 L
.36796 .00637 L
.36798 .00638 L
.368 .00639 L
.36802 .0064 L
.36804 .00641 L
.36806 .00642 L
.36808 .00643 L
.3681 .00644 L
Mistroke
.36812 .00645 L
.36814 .00646 L
.36816 .00647 L
.36818 .00648 L
.3682 .00649 L
.36822 .0065 L
.36824 .00651 L
.36826 .00652 L
.36828 .00653 L
.3683 .00653 L
.36831 .00654 L
.36833 .00655 L
.36835 .00656 L
.36837 .00657 L
.36839 .00658 L
.36841 .00659 L
.36843 .0066 L
.36845 .00661 L
.36847 .00662 L
.36849 .00663 L
.36851 .00664 L
.36853 .00665 L
.36855 .00666 L
.36857 .00667 L
.36859 .00668 L
.36861 .00669 L
.36863 .0067 L
.36865 .00671 L
.36867 .00672 L
.36868 .00673 L
.3687 .00674 L
.36872 .00675 L
.36874 .00676 L
.36876 .00677 L
.36878 .00678 L
.3688 .00679 L
.36882 .0068 L
.36884 .00681 L
.36886 .00682 L
.36888 .00683 L
.3689 .00684 L
.36892 .00684 L
.36894 .00685 L
.36896 .00686 L
.36898 .00687 L
.369 .00688 L
.36902 .00689 L
.36904 .0069 L
.36905 .00691 L
.36907 .00692 L
Mistroke
.36909 .00693 L
.36911 .00694 L
.36913 .00695 L
.36915 .00696 L
.36917 .00697 L
.36919 .00698 L
.36921 .00699 L
.36923 .007 L
.36925 .00701 L
.36927 .00702 L
.36929 .00703 L
.36931 .00704 L
.36933 .00705 L
.36935 .00706 L
.36937 .00707 L
.36939 .00708 L
.36941 .00709 L
.36943 .0071 L
.36944 .00711 L
.36946 .00712 L
.36948 .00713 L
.3695 .00714 L
.36952 .00714 L
.36954 .00715 L
.36956 .00716 L
.36958 .00717 L
.3696 .00718 L
.36962 .00719 L
.36964 .0072 L
.36966 .00721 L
.36968 .00722 L
.3697 .00723 L
.36972 .00724 L
.36974 .00725 L
.36976 .00726 L
.36978 .00727 L
.3698 .00728 L
.36982 .00729 L
.36983 .0073 L
.36985 .00731 L
.36987 .00732 L
.36989 .00733 L
.36991 .00734 L
.36993 .00735 L
.36995 .00736 L
.36997 .00737 L
.36999 .00738 L
.37001 .00739 L
.37003 .0074 L
.37005 .00741 L
Mistroke
.37007 .00742 L
.37009 .00742 L
.37011 .00743 L
.37013 .00744 L
.37015 .00745 L
.37017 .00746 L
.37019 .00747 L
.37021 .00748 L
.37023 .00749 L
.37024 .0075 L
.37026 .00751 L
.37028 .00752 L
.3703 .00753 L
.37032 .00754 L
.37034 .00755 L
.37036 .00756 L
.37038 .00757 L
.3704 .00758 L
.37042 .00759 L
.37044 .0076 L
.37046 .00761 L
.37048 .00762 L
.3705 .00763 L
.37052 .00764 L
.37054 .00765 L
.37056 .00766 L
.37058 .00767 L
.3706 .00768 L
.37062 .00768 L
.37064 .00769 L
.37066 .0077 L
.37068 .00771 L
.37069 .00772 L
.37071 .00773 L
.37073 .00774 L
.37075 .00775 L
.37077 .00776 L
.37079 .00777 L
.37081 .00778 L
.37083 .00779 L
.37085 .0078 L
.37087 .00781 L
.37089 .00782 L
.37091 .00783 L
.37093 .00784 L
.37095 .00785 L
.37097 .00786 L
.37099 .00787 L
.37101 .00788 L
.37103 .00789 L
Mistroke
.37105 .0079 L
.37107 .00791 L
.37109 .00792 L
.37111 .00793 L
.37113 .00793 L
.37114 .00794 L
.37116 .00795 L
.37118 .00796 L
.3712 .00797 L
.37122 .00798 L
.37124 .00799 L
.37126 .008 L
.37128 .00801 L
.3713 .00802 L
.37132 .00803 L
.37134 .00804 L
.37136 .00805 L
.37138 .00806 L
.3714 .00807 L
.37142 .00808 L
.37144 .00809 L
.37146 .0081 L
.37148 .00811 L
.3715 .00812 L
.37152 .00813 L
.37154 .00814 L
.37156 .00815 L
.37158 .00816 L
.3716 .00817 L
.37162 .00817 L
.37163 .00818 L
.37165 .00819 L
.37167 .0082 L
.37169 .00821 L
.37171 .00822 L
.37173 .00823 L
.37175 .00824 L
.37177 .00825 L
.37179 .00826 L
.37181 .00827 L
.37183 .00828 L
.37185 .00829 L
.37187 .0083 L
.37189 .00831 L
.37191 .00832 L
.37193 .00833 L
.37195 .00834 L
.37197 .00835 L
.37199 .00836 L
.37201 .00837 L
Mistroke
.37203 .00838 L
.37205 .00839 L
.37207 .00839 L
.37209 .0084 L
.37211 .00841 L
.37213 .00842 L
.37214 .00843 L
.37216 .00844 L
.37218 .00845 L
.3722 .00846 L
.37222 .00847 L
.37224 .00848 L
.37226 .00849 L
.37228 .0085 L
.3723 .00851 L
.37232 .00852 L
.37234 .00853 L
.37236 .00854 L
.37238 .00855 L
.3724 .00856 L
.37242 .00857 L
.37244 .00858 L
.37246 .00859 L
.37248 .0086 L
.3725 .00861 L
.37252 .00861 L
.37254 .00862 L
.37256 .00863 L
.37258 .00864 L
.3726 .00865 L
.37262 .00866 L
.37264 .00867 L
.37266 .00868 L
.37268 .00869 L
.37269 .0087 L
.37271 .00871 L
.37273 .00872 L
.37275 .00873 L
.37277 .00874 L
.37279 .00875 L
.37281 .00876 L
.37283 .00877 L
.37285 .00878 L
.37287 .00879 L
.37289 .0088 L
.37291 .00881 L
.37293 .00882 L
.37295 .00882 L
.37297 .00883 L
.37299 .00884 L
Mistroke
.37301 .00885 L
.37303 .00886 L
.37305 .00887 L
.37307 .00888 L
.37309 .00889 L
.37311 .0089 L
.37313 .00891 L
.37315 .00892 L
.37317 .00893 L
.37319 .00894 L
.37321 .00895 L
.37323 .00896 L
.37325 .00897 L
.37327 .00898 L
.37328 .00899 L
.3733 .009 L
.37332 .00901 L
.37334 .00902 L
.37336 .00903 L
.37338 .00903 L
.3734 .00904 L
.37342 .00905 L
.37344 .00906 L
.37346 .00907 L
.37348 .00908 L
.3735 .00909 L
.37352 .0091 L
.37354 .00911 L
.37356 .00912 L
.37358 .00913 L
.3736 .00914 L
.37362 .00915 L
.37364 .00916 L
.37366 .00917 L
.37368 .00918 L
.3737 .00919 L
.37372 .0092 L
.37374 .00921 L
.37376 .00922 L
.37378 .00922 L
.3738 .00923 L
.37382 .00924 L
.37384 .00925 L
.37386 .00926 L
.37388 .00927 L
.3739 .00928 L
.37392 .00929 L
.37393 .0093 L
.37395 .00931 L
.37397 .00932 L
Mistroke
.37399 .00933 L
.37401 .00934 L
.37403 .00935 L
.37405 .00936 L
.37407 .00937 L
.37409 .00938 L
.37411 .00939 L
.37413 .0094 L
.37415 .00941 L
.37417 .00941 L
.37419 .00942 L
.37421 .00943 L
.37423 .00944 L
.37425 .00945 L
.37427 .00946 L
.37429 .00947 L
.37431 .00948 L
.37433 .00949 L
.37435 .0095 L
.37437 .00951 L
.37439 .00952 L
.37441 .00953 L
.37443 .00954 L
.37445 .00955 L
.37447 .00956 L
.37449 .00957 L
.37451 .00958 L
.37453 .00959 L
.37455 .0096 L
.37457 .0096 L
.37459 .00961 L
.37461 .00962 L
.37463 .00963 L
.37465 .00964 L
.37466 .00965 L
.37468 .00966 L
.3747 .00967 L
.37472 .00968 L
.37474 .00969 L
.37476 .0097 L
.37478 .00971 L
.3748 .00972 L
.37482 .00973 L
.37484 .00974 L
.37486 .00975 L
.37488 .00976 L
.3749 .00977 L
.37492 .00978 L
.37494 .00978 L
.37496 .00979 L
Mistroke
.37498 .0098 L
.375 .00981 L
.37502 .00982 L
.37504 .00983 L
.37506 .00984 L
.37508 .00985 L
.3751 .00986 L
.37512 .00987 L
.37514 .00988 L
.37516 .00989 L
.37518 .0099 L
.3752 .00991 L
.37522 .00992 L
.37524 .00993 L
.37526 .00994 L
.37528 .00995 L
.3753 .00995 L
.37532 .00996 L
.37534 .00997 L
.37536 .00998 L
.37538 .00999 L
.3754 .01 L
.37542 .01001 L
.37544 .01002 L
.37546 .01003 L
.37548 .01004 L
.3755 .01005 L
.37551 .01006 L
.37553 .01007 L
.37555 .01008 L
.37557 .01009 L
.37559 .0101 L
.37561 .01011 L
.37563 .01012 L
.37565 .01012 L
.37567 .01013 L
.37569 .01014 L
.37571 .01015 L
.37573 .01016 L
.37575 .01017 L
.37577 .01018 L
.37579 .01019 L
.37581 .0102 L
.37583 .01021 L
.37585 .01022 L
.37587 .01023 L
.37589 .01024 L
.37591 .01025 L
.37593 .01026 L
.37595 .01027 L
Mistroke
.37597 .01028 L
.37599 .01029 L
.37601 .01029 L
.37603 .0103 L
.37605 .01031 L
.37607 .01032 L
.37609 .01033 L
.37611 .01034 L
.37613 .01035 L
.37615 .01036 L
.37617 .01037 L
.37619 .01038 L
.37621 .01039 L
.37623 .0104 L
.37625 .01041 L
.37627 .01042 L
.37629 .01043 L
.37631 .01044 L
.37633 .01045 L
.37635 .01045 L
.37637 .01046 L
.37639 .01047 L
.37641 .01048 L
.37643 .01049 L
.37645 .0105 L
.37647 .01051 L
.37649 .01052 L
.37651 .01053 L
.37653 .01054 L
.37655 .01055 L
.37656 .01056 L
.37658 .01057 L
.3766 .01058 L
.37662 .01059 L
.37664 .0106 L
.37666 .01061 L
.37668 .01061 L
.3767 .01062 L
.37672 .01063 L
.37674 .01064 L
.37676 .01065 L
.37678 .01066 L
.3768 .01067 L
.37682 .01068 L
.37684 .01069 L
.37686 .0107 L
.37688 .01071 L
.3769 .01072 L
.37692 .01073 L
.37694 .01074 L
Mistroke
.37696 .01075 L
.37698 .01076 L
.377 .01076 L
.37702 .01077 L
.37704 .01078 L
.37706 .01079 L
.37708 .0108 L
.3771 .01081 L
.37712 .01082 L
.37714 .01083 L
.37716 .01084 L
.37718 .01085 L
.3772 .01086 L
.37722 .01087 L
.37724 .01088 L
.37726 .01089 L
.37728 .0109 L
.3773 .01091 L
.37732 .01091 L
.37734 .01092 L
.37736 .01093 L
.37738 .01094 L
.3774 .01095 L
.37742 .01096 L
.37744 .01097 L
.37746 .01098 L
.37748 .01099 L
.3775 .011 L
.37752 .01101 L
.37754 .01102 L
.37756 .01103 L
.37758 .01104 L
.3776 .01105 L
.37762 .01106 L
.37764 .01106 L
.37766 .01107 L
.37768 .01108 L
.3777 .01109 L
.37772 .0111 L
.37774 .01111 L
.37776 .01112 L
.37778 .01113 L
.3778 .01114 L
.37782 .01115 L
.37784 .01116 L
.37786 .01117 L
.37788 .01118 L
.3779 .01119 L
.37792 .0112 L
.37794 .0112 L
Mistroke
.37796 .01121 L
.37798 .01122 L
.378 .01123 L
.37802 .01124 L
.37804 .01125 L
.37806 .01126 L
.37808 .01127 L
.3781 .01128 L
.37812 .01129 L
.37814 .0113 L
.37816 .01131 L
.37817 .01132 L
.37819 .01133 L
.37821 .01134 L
.37823 .01135 L
.37825 .01135 L
.37827 .01136 L
.37829 .01137 L
.37831 .01138 L
.37833 .01139 L
.37835 .0114 L
.37837 .01141 L
.37839 .01142 L
.37841 .01143 L
.37843 .01144 L
.37845 .01145 L
.37847 .01146 L
.37849 .01147 L
.37851 .01148 L
.37853 .01148 L
.37855 .01149 L
.37857 .0115 L
.37859 .01151 L
.37861 .01152 L
.37863 .01153 L
.37865 .01154 L
.37867 .01155 L
.37869 .01156 L
.37871 .01157 L
.37873 .01158 L
.37875 .01159 L
.37877 .0116 L
.37879 .01161 L
.37881 .01162 L
.37883 .01162 L
.37885 .01163 L
.37887 .01164 L
.37889 .01165 L
.37891 .01166 L
.37893 .01167 L
Mistroke
.37895 .01168 L
.37897 .01169 L
.37899 .0117 L
.37901 .01171 L
.37903 .01172 L
.37905 .01173 L
.37907 .01174 L
.37909 .01175 L
.37911 .01176 L
.37913 .01176 L
.37915 .01177 L
.37917 .01178 L
.37919 .01179 L
.37921 .0118 L
.37923 .01181 L
.37925 .01182 L
.37927 .01183 L
.37929 .01184 L
.37931 .01185 L
.37933 .01186 L
.37935 .01187 L
.37937 .01188 L
.37939 .01189 L
.37941 .01189 L
.37943 .0119 L
.37945 .01191 L
.37947 .01192 L
.37949 .01193 L
.37951 .01194 L
.37953 .01195 L
.37955 .01196 L
.37957 .01197 L
.37959 .01198 L
.37961 .01199 L
.37963 .012 L
.37965 .01201 L
.37967 .01202 L
.37969 .01202 L
.37971 .01203 L
.37973 .01204 L
.37975 .01205 L
.37977 .01206 L
.37979 .01207 L
.37981 .01208 L
.37983 .01209 L
.37985 .0121 L
.37987 .01211 L
.37989 .01212 L
.37991 .01213 L
.37993 .01214 L
Mistroke
.37995 .01215 L
.37997 .01215 L
.37999 .01216 L
.38001 .01217 L
.38003 .01218 L
.38005 .01219 L
.38007 .0122 L
.38009 .01221 L
.38011 .01222 L
.38013 .01223 L
.38015 .01224 L
.38017 .01225 L
.38019 .01226 L
.38021 .01227 L
.38023 .01227 L
.38025 .01228 L
.38027 .01229 L
.38029 .0123 L
.38031 .01231 L
.38033 .01232 L
.38035 .01233 L
.38037 .01234 L
.38039 .01235 L
.38041 .01236 L
.38043 .01237 L
.38045 .01238 L
.38047 .01239 L
.38049 .0124 L
.38051 .0124 L
.38053 .01241 L
.38055 .01242 L
.38057 .01243 L
.38059 .01244 L
.38061 .01245 L
.38063 .01246 L
.38065 .01247 L
.38067 .01248 L
.38069 .01249 L
.38071 .0125 L
.38073 .01251 L
.38075 .01252 L
.38077 .01252 L
.38079 .01253 L
.38081 .01254 L
.38083 .01255 L
.38085 .01256 L
.38087 .01257 L
.38089 .01258 L
.38091 .01259 L
.38093 .0126 L
Mistroke
.38095 .01261 L
.38097 .01262 L
.38099 .01263 L
.38101 .01264 L
.38103 .01264 L
.38105 .01265 L
.38107 .01266 L
.38109 .01267 L
.38111 .01268 L
.38113 .01269 L
.38115 .0127 L
.38117 .01271 L
.38119 .01272 L
.38121 .01273 L
.38123 .01274 L
.38125 .01275 L
.38127 .01276 L
.38129 .01276 L
.38131 .01277 L
.38133 .01278 L
.38135 .01279 L
.38137 .0128 L
.38139 .01281 L
.38141 .01282 L
.38143 .01283 L
.38145 .01284 L
.38147 .01285 L
.38149 .01286 L
.38151 .01287 L
.38153 .01287 L
.38155 .01288 L
.38157 .01289 L
.38159 .0129 L
.38161 .01291 L
.38163 .01292 L
.38166 .01293 L
.38168 .01294 L
.3817 .01295 L
.38172 .01296 L
.38174 .01297 L
.38176 .01298 L
.38178 .01299 L
.3818 .01299 L
.38182 .013 L
.38184 .01301 L
.38186 .01302 L
.38188 .01303 L
.3819 .01304 L
.38192 .01305 L
.38194 .01306 L
Mistroke
.38196 .01307 L
.38198 .01308 L
.382 .01309 L
.38202 .0131 L
.38204 .0131 L
.38206 .01311 L
.38208 .01312 L
.3821 .01313 L
.38212 .01314 L
.38214 .01315 L
.38216 .01316 L
.38218 .01317 L
.3822 .01318 L
.38222 .01319 L
.38224 .0132 L
.38226 .01321 L
.38228 .01321 L
.3823 .01322 L
.38232 .01323 L
.38234 .01324 L
.38236 .01325 L
.38238 .01326 L
.3824 .01327 L
.38242 .01328 L
.38244 .01329 L
.38246 .0133 L
.38248 .01331 L
.3825 .01332 L
.38252 .01332 L
.38254 .01333 L
.38256 .01334 L
.38258 .01335 L
.3826 .01336 L
.38262 .01337 L
.38264 .01338 L
.38266 .01339 L
.38268 .0134 L
.3827 .01341 L
.38272 .01342 L
.38274 .01343 L
.38276 .01343 L
.38278 .01344 L
.3828 .01345 L
.38282 .01346 L
.38284 .01347 L
.38286 .01348 L
.38288 .01349 L
.3829 .0135 L
.38292 .01351 L
.38294 .01352 L
Mistroke
.38296 .01353 L
.38298 .01354 L
.383 .01354 L
.38302 .01355 L
.38304 .01356 L
.38306 .01357 L
.38308 .01358 L
.3831 .01359 L
.38312 .0136 L
.38314 .01361 L
.38316 .01362 L
.38318 .01363 L
.3832 .01364 L
.38322 .01364 L
.38324 .01365 L
.38326 .01366 L
.38329 .01367 L
.38331 .01368 L
.38333 .01369 L
.38335 .0137 L
.38337 .01371 L
.38339 .01372 L
.38341 .01373 L
.38343 .01374 L
.38345 .01375 L
.38347 .01375 L
.38349 .01376 L
.38351 .01377 L
.38353 .01378 L
.38355 .01379 L
.38357 .0138 L
.38359 .01381 L
.38361 .01382 L
.38363 .01383 L
.38365 .01384 L
.38367 .01385 L
.38369 .01385 L
.38371 .01386 L
.38373 .01387 L
.38375 .01388 L
.38377 .01389 L
.38379 .0139 L
.38381 .01391 L
.38383 .01392 L
.38385 .01393 L
.38387 .01394 L
.38389 .01395 L
.38391 .01396 L
.38393 .01396 L
.38395 .01397 L
Mistroke
.38397 .01398 L
.38399 .01399 L
.38401 .014 L
.38403 .01401 L
.38405 .01402 L
.38407 .01403 L
.38409 .01404 L
.38411 .01405 L
.38413 .01406 L
.38415 .01406 L
.38417 .01407 L
.38419 .01408 L
.38421 .01409 L
.38423 .0141 L
.38425 .01411 L
.38427 .01412 L
.38429 .01413 L
.38431 .01414 L
.38434 .01415 L
.38436 .01416 L
.38438 .01416 L
.3844 .01417 L
.38442 .01418 L
.38444 .01419 L
.38446 .0142 L
.38448 .01421 L
.3845 .01422 L
.38452 .01423 L
.38454 .01424 L
.38456 .01425 L
.38458 .01426 L
.3846 .01426 L
.38462 .01427 L
.38464 .01428 L
.38466 .01429 L
.38468 .0143 L
.3847 .01431 L
.38472 .01432 L
.38474 .01433 L
.38476 .01434 L
.38478 .01435 L
.3848 .01435 L
.38482 .01436 L
.38484 .01437 L
.38486 .01438 L
.38488 .01439 L
.3849 .0144 L
.38492 .01441 L
.38494 .01442 L
.38496 .01443 L
Mistroke
.38498 .01444 L
.385 .01445 L
.38502 .01445 L
.38504 .01446 L
.38506 .01447 L
.38508 .01448 L
.3851 .01449 L
.38512 .0145 L
.38514 .01451 L
.38516 .01452 L
.38519 .01453 L
.38521 .01454 L
.38523 .01455 L
.38525 .01455 L
.38527 .01456 L
.38529 .01457 L
.38531 .01458 L
.38533 .01459 L
.38535 .0146 L
.38537 .01461 L
.38539 .01462 L
.38541 .01463 L
.38543 .01464 L
.38545 .01464 L
.38547 .01465 L
.38549 .01466 L
.38551 .01467 L
.38553 .01468 L
.38555 .01469 L
.38557 .0147 L
.38559 .01471 L
.38561 .01472 L
.38563 .01473 L
.38565 .01473 L
.38567 .01474 L
.38569 .01475 L
.38571 .01476 L
.38573 .01477 L
.38575 .01478 L
.38577 .01479 L
.38579 .0148 L
.38581 .01481 L
.38583 .01482 L
.38585 .01483 L
.38587 .01483 L
.38589 .01484 L
.38592 .01485 L
.38594 .01486 L
.38596 .01487 L
.38598 .01488 L
Mistroke
.386 .01489 L
.38602 .0149 L
.38604 .01491 L
.38606 .01492 L
.38608 .01492 L
.3861 .01493 L
.38612 .01494 L
.38614 .01495 L
.38616 .01496 L
.38618 .01497 L
.3862 .01498 L
.38622 .01499 L
.38624 .015 L
.38626 .01501 L
.38628 .01501 L
.3863 .01502 L
.38632 .01503 L
.38634 .01504 L
.38636 .01505 L
.38638 .01506 L
.3864 .01507 L
.38642 .01508 L
.38644 .01509 L
.38646 .0151 L
.38648 .0151 L
.3865 .01511 L
.38652 .01512 L
.38654 .01513 L
.38657 .01514 L
.38659 .01515 L
.38661 .01516 L
.38663 .01517 L
.38665 .01518 L
.38667 .01519 L
.38669 .01519 L
.38671 .0152 L
.38673 .01521 L
.38675 .01522 L
.38677 .01523 L
.38679 .01524 L
.38681 .01525 L
.38683 .01526 L
.38685 .01527 L
.38687 .01528 L
.38689 .01528 L
.38691 .01529 L
.38693 .0153 L
.38695 .01531 L
.38697 .01532 L
.38699 .01533 L
Mistroke
.38701 .01534 L
.38703 .01535 L
.38705 .01536 L
.38707 .01536 L
.38709 .01537 L
.38711 .01538 L
.38713 .01539 L
.38716 .0154 L
.38718 .01541 L
.3872 .01542 L
.38722 .01543 L
.38724 .01544 L
.38726 .01545 L
.38728 .01545 L
.3873 .01546 L
.38732 .01547 L
.38734 .01548 L
.38736 .01549 L
.38738 .0155 L
.3874 .01551 L
.38742 .01552 L
.38744 .01553 L
.38746 .01554 L
.38748 .01554 L
.3875 .01555 L
.38752 .01556 L
.38754 .01557 L
.38756 .01558 L
.38758 .01559 L
.3876 .0156 L
.38762 .01561 L
.38764 .01562 L
.38766 .01562 L
.38768 .01563 L
.38771 .01564 L
.38773 .01565 L
.38775 .01566 L
.38777 .01567 L
.38779 .01568 L
.38781 .01569 L
.38783 .0157 L
.38785 .01571 L
.38787 .01571 L
.38789 .01572 L
.38791 .01573 L
.38793 .01574 L
.38795 .01575 L
.38797 .01576 L
.38799 .01577 L
.38801 .01578 L
Mistroke
.38803 .01579 L
.38805 .01579 L
.38807 .0158 L
.38809 .01581 L
.38811 .01582 L
.38813 .01583 L
.38815 .01584 L
.38817 .01585 L
.38819 .01586 L
.38822 .01587 L
.38824 .01587 L
.38826 .01588 L
.38828 .01589 L
.3883 .0159 L
.38832 .01591 L
.38834 .01592 L
.38836 .01593 L
.38838 .01594 L
.3884 .01595 L
.38842 .01596 L
.38844 .01596 L
.38846 .01597 L
.38848 .01598 L
.3885 .01599 L
.38852 .016 L
.38854 .01601 L
.38856 .01602 L
.38858 .01603 L
.3886 .01604 L
.38862 .01604 L
.38864 .01605 L
.38866 .01606 L
.38869 .01607 L
.38871 .01608 L
.38873 .01609 L
.38875 .0161 L
.38877 .01611 L
.38879 .01612 L
.38881 .01612 L
.38883 .01613 L
.38885 .01614 L
.38887 .01615 L
.38889 .01616 L
.38891 .01617 L
.38893 .01618 L
.38895 .01619 L
.38897 .0162 L
.38899 .0162 L
.38901 .01621 L
.38903 .01622 L
Mistroke
.38905 .01623 L
.38907 .01624 L
.38909 .01625 L
.38911 .01626 L
.38913 .01627 L
.38916 .01628 L
.38918 .01628 L
.3892 .01629 L
.38922 .0163 L
.38924 .01631 L
.38926 .01632 L
.38928 .01633 L
.3893 .01634 L
.38932 .01635 L
.38934 .01636 L
.38936 .01636 L
.38938 .01637 L
.3894 .01638 L
.38942 .01639 L
.38944 .0164 L
.38946 .01641 L
.38948 .01642 L
.3895 .01643 L
.38952 .01643 L
.38954 .01644 L
.38956 .01645 L
.38959 .01646 L
.38961 .01647 L
.38963 .01648 L
.38965 .01649 L
.38967 .0165 L
.38969 .01651 L
.38971 .01651 L
.38973 .01652 L
.38975 .01653 L
.38977 .01654 L
.38979 .01655 L
.38981 .01656 L
.38983 .01657 L
.38985 .01658 L
.38987 .01659 L
.38989 .01659 L
.38991 .0166 L
.38993 .01661 L
.38995 .01662 L
.38997 .01663 L
.39 .01664 L
.39002 .01665 L
.39004 .01666 L
.39006 .01666 L
Mistroke
.39008 .01667 L
.3901 .01668 L
.39012 .01669 L
.39014 .0167 L
.39016 .01671 L
.39018 .01672 L
.3902 .01673 L
.39022 .01674 L
.39024 .01674 L
.39026 .01675 L
.39028 .01676 L
.3903 .01677 L
.39032 .01678 L
.39034 .01679 L
.39036 .0168 L
.39038 .01681 L
.39041 .01682 L
.39043 .01682 L
.39045 .01683 L
.39047 .01684 L
.39049 .01685 L
.39051 .01686 L
.39053 .01687 L
.39055 .01688 L
.39057 .01689 L
.39059 .01689 L
.39061 .0169 L
.39063 .01691 L
.39065 .01692 L
.39067 .01693 L
.39069 .01694 L
.39071 .01695 L
.39073 .01696 L
.39075 .01696 L
.39078 .01697 L
.3908 .01698 L
.39082 .01699 L
.39084 .017 L
.39086 .01701 L
.39088 .01702 L
.3909 .01703 L
.39092 .01704 L
.39094 .01704 L
.39096 .01705 L
.39098 .01706 L
.391 .01707 L
.39102 .01708 L
.39104 .01709 L
.39106 .0171 L
.39108 .01711 L
Mistroke
.3911 .01711 L
.39112 .01712 L
.39114 .01713 L
.39117 .01714 L
.39119 .01715 L
.39121 .01716 L
.39123 .01717 L
.39125 .01718 L
.39127 .01718 L
.39129 .01719 L
.39131 .0172 L
.39133 .01721 L
.39135 .01722 L
.39137 .01723 L
.39139 .01724 L
.39141 .01725 L
.39143 .01725 L
.39145 .01726 L
.39147 .01727 L
.39149 .01728 L
.39152 .01729 L
.39154 .0173 L
.39156 .01731 L
.39158 .01732 L
.3916 .01733 L
.39162 .01733 L
.39164 .01734 L
.39166 .01735 L
.39168 .01736 L
.3917 .01737 L
.39172 .01738 L
.39174 .01739 L
.39176 .0174 L
.39178 .0174 L
.3918 .01741 L
.39182 .01742 L
.39184 .01743 L
.39187 .01744 L
.39189 .01745 L
.39191 .01746 L
.39193 .01747 L
.39195 .01747 L
.39197 .01748 L
.39199 .01749 L
.39201 .0175 L
.39203 .01751 L
.39205 .01752 L
.39207 .01753 L
.39209 .01754 L
.39211 .01754 L
Mistroke
.39213 .01755 L
.39215 .01756 L
.39217 .01757 L
.3922 .01758 L
.39222 .01759 L
.39224 .0176 L
.39226 .01761 L
.39228 .01761 L
.3923 .01762 L
.39232 .01763 L
.39234 .01764 L
.39236 .01765 L
.39238 .01766 L
.3924 .01767 L
.39242 .01767 L
.39244 .01768 L
.39246 .01769 L
.39248 .0177 L
.3925 .01771 L
.39253 .01772 L
.39255 .01773 L
.39257 .01774 L
.39259 .01774 L
.39261 .01775 L
.39263 .01776 L
.39265 .01777 L
.39267 .01778 L
.39269 .01779 L
.39271 .0178 L
.39273 .01781 L
.39275 .01781 L
.39277 .01782 L
.39279 .01783 L
.39281 .01784 L
.39283 .01785 L
.39286 .01786 L
.39288 .01787 L
.3929 .01788 L
.39292 .01788 L
.39294 .01789 L
.39296 .0179 L
.39298 .01791 L
.393 .01792 L
.39302 .01793 L
.39304 .01794 L
.39306 .01795 L
.39308 .01795 L
.3931 .01796 L
.39312 .01797 L
.39314 .01798 L
Mistroke
.39317 .01799 L
.39319 .018 L
.39321 .01801 L
.39323 .01801 L
.39325 .01802 L
.39327 .01803 L
.39329 .01804 L
.39331 .01805 L
.39333 .01806 L
.39335 .01807 L
.39337 .01808 L
.39339 .01808 L
.39341 .01809 L
.39343 .0181 L
.39345 .01811 L
.39348 .01812 L
.3935 .01813 L
.39352 .01814 L
.39354 .01814 L
.39356 .01815 L
.39358 .01816 L
.3936 .01817 L
.39362 .01818 L
.39364 .01819 L
.39366 .0182 L
.39368 .01821 L
.3937 .01821 L
.39372 .01822 L
.39374 .01823 L
.39376 .01824 L
.39379 .01825 L
.39381 .01826 L
.39383 .01827 L
.39385 .01827 L
.39387 .01828 L
.39389 .01829 L
.39391 .0183 L
.39393 .01831 L
.39395 .01832 L
.39397 .01833 L
.39399 .01834 L
.39401 .01834 L
.39403 .01835 L
.39405 .01836 L
.39408 .01837 L
.3941 .01838 L
.39412 .01839 L
.39414 .0184 L
.39416 .0184 L
.39418 .01841 L
Mistroke
.3942 .01842 L
.39422 .01843 L
.39424 .01844 L
.39426 .01845 L
.39428 .01846 L
.3943 .01847 L
.39432 .01847 L
.39434 .01848 L
.39437 .01849 L
.39439 .0185 L
.39441 .01851 L
.39443 .01852 L
.39445 .01853 L
.39447 .01853 L
.39449 .01854 L
.39451 .01855 L
.39453 .01856 L
.39455 .01857 L
.39457 .01858 L
.39459 .01859 L
.39461 .01859 L
.39464 .0186 L
.39466 .01861 L
.39468 .01862 L
.3947 .01863 L
.39472 .01864 L
.39474 .01865 L
.39476 .01866 L
.39478 .01866 L
.3948 .01867 L
.39482 .01868 L
.39484 .01869 L
.39486 .0187 L
.39488 .01871 L
.3949 .01872 L
.39493 .01872 L
.39495 .01873 L
.39497 .01874 L
.39499 .01875 L
.39501 .01876 L
.39503 .01877 L
.39505 .01878 L
.39507 .01878 L
.39509 .01879 L
.39511 .0188 L
.39513 .01881 L
.39515 .01882 L
.39517 .01883 L
.3952 .01884 L
.39522 .01884 L
Mistroke
.39524 .01885 L
.39526 .01886 L
.39528 .01887 L
.3953 .01888 L
.39532 .01889 L
.39534 .0189 L
.39536 .0189 L
.39538 .01891 L
.3954 .01892 L
.39542 .01893 L
.39544 .01894 L
.39547 .01895 L
.39549 .01896 L
.39551 .01896 L
.39553 .01897 L
.39555 .01898 L
.39557 .01899 L
.39559 .019 L
.39561 .01901 L
.39563 .01902 L
.39565 .01902 L
.39567 .01903 L
.39569 .01904 L
.39572 .01905 L
.39574 .01906 L
.39576 .01907 L
.39578 .01908 L
.3958 .01908 L
.39582 .01909 L
.39584 .0191 L
.39586 .01911 L
.39588 .01912 L
.3959 .01913 L
.39592 .01914 L
.39594 .01914 L
.39596 .01915 L
.39599 .01916 L
.39601 .01917 L
.39603 .01918 L
.39605 .01919 L
.39607 .0192 L
.39609 .0192 L
.39611 .01921 L
.39613 .01922 L
.39615 .01923 L
.39617 .01924 L
.39619 .01925 L
.39621 .01926 L
.39624 .01926 L
.39626 .01927 L
Mistroke
.39628 .01928 L
.3963 .01929 L
.39632 .0193 L
.39634 .01931 L
.39636 .01932 L
.39638 .01932 L
.3964 .01933 L
.39642 .01934 L
.39644 .01935 L
.39646 .01936 L
.39649 .01937 L
.39651 .01938 L
.39653 .01938 L
.39655 .01939 L
.39657 .0194 L
.39659 .01941 L
.39661 .01942 L
.39663 .01943 L
.39665 .01944 L
.39667 .01944 L
.39669 .01945 L
.39671 .01946 L
.39674 .01947 L
.39676 .01948 L
.39678 .01949 L
.3968 .01949 L
.39682 .0195 L
.39684 .01951 L
.39686 .01952 L
.39688 .01953 L
.3969 .01954 L
.39692 .01955 L
.39694 .01955 L
.39697 .01956 L
.39699 .01957 L
.39701 .01958 L
.39703 .01959 L
.39705 .0196 L
.39707 .01961 L
.39709 .01961 L
.39711 .01962 L
.39713 .01963 L
.39715 .01964 L
.39717 .01965 L
.39719 .01966 L
.39722 .01966 L
.39724 .01967 L
.39726 .01968 L
.39728 .01969 L
.3973 .0197 L
Mistroke
.39732 .01971 L
.39734 .01972 L
.39736 .01972 L
.39738 .01973 L
.3974 .01974 L
.39742 .01975 L
.39745 .01976 L
.39747 .01977 L
.39749 .01978 L
.39751 .01978 L
.39753 .01979 L
.39755 .0198 L
.39757 .01981 L
.39759 .01982 L
.39761 .01983 L
.39763 .01983 L
.39765 .01984 L
.39768 .01985 L
.3977 .01986 L
.39772 .01987 L
.39774 .01988 L
.39776 .01989 L
.39778 .01989 L
.3978 .0199 L
.39782 .01991 L
.39784 .01992 L
.39786 .01993 L
.39788 .01994 L
.39791 .01994 L
.39793 .01995 L
.39795 .01996 L
.39797 .01997 L
.39799 .01998 L
.39801 .01999 L
.39803 .02 L
.39805 .02 L
.39807 .02001 L
.39809 .02002 L
.39811 .02003 L
.39814 .02004 L
.39816 .02005 L
.39818 .02005 L
.3982 .02006 L
.39822 .02007 L
.39824 .02008 L
.39826 .02009 L
.39828 .0201 L
.3983 .02011 L
.39832 .02011 L
.39834 .02012 L
Mistroke
.39837 .02013 L
.39839 .02014 L
.39841 .02015 L
.39843 .02016 L
.39845 .02016 L
.39847 .02017 L
.39849 .02018 L
.39851 .02019 L
.39853 .0202 L
.39855 .02021 L
.39858 .02022 L
.3986 .02022 L
.39862 .02023 L
.39864 .02024 L
.39866 .02025 L
.39868 .02026 L
.3987 .02027 L
.39872 .02027 L
.39874 .02028 L
.39876 .02029 L
.39878 .0203 L
.39881 .02031 L
.39883 .02032 L
.39885 .02032 L
.39887 .02033 L
.39889 .02034 L
.39891 .02035 L
.39893 .02036 L
.39895 .02037 L
.39897 .02038 L
.39899 .02038 L
.39902 .02039 L
.39904 .0204 L
.39906 .02041 L
.39908 .02042 L
.3991 .02043 L
.39912 .02043 L
.39914 .02044 L
.39916 .02045 L
.39918 .02046 L
.3992 .02047 L
.39923 .02048 L
.39925 .02048 L
.39927 .02049 L
.39929 .0205 L
.39931 .02051 L
.39933 .02052 L
.39935 .02053 L
.39937 .02053 L
.39939 .02054 L
Mistroke
.39941 .02055 L
.39943 .02056 L
.39946 .02057 L
.39948 .02058 L
.3995 .02059 L
.39952 .02059 L
.39954 .0206 L
.39956 .02061 L
.39958 .02062 L
.3996 .02063 L
.39962 .02064 L
.39964 .02064 L
.39967 .02065 L
.39969 .02066 L
.39971 .02067 L
.39973 .02068 L
.39975 .02069 L
.39977 .02069 L
.39979 .0207 L
.39981 .02071 L
.39983 .02072 L
.39986 .02073 L
.39988 .02074 L
.3999 .02074 L
.39992 .02075 L
.39994 .02076 L
.39996 .02077 L
.39998 .02078 L
.4 .02079 L
.40002 .02079 L
.40004 .0208 L
.40007 .02081 L
.40009 .02082 L
.40011 .02083 L
.40013 .02084 L
.40015 .02084 L
.40017 .02085 L
.40019 .02086 L
.40021 .02087 L
.40023 .02088 L
.40025 .02089 L
.40028 .02089 L
.4003 .0209 L
.40032 .02091 L
.40034 .02092 L
.40036 .02093 L
.40038 .02094 L
.4004 .02094 L
.40042 .02095 L
.40044 .02096 L
Mistroke
.40047 .02097 L
.40049 .02098 L
.40051 .02099 L
.40053 .02099 L
.40055 .021 L
.40057 .02101 L
.40059 .02102 L
.40061 .02103 L
.40063 .02104 L
.40065 .02104 L
.40068 .02105 L
.4007 .02106 L
.40072 .02107 L
.40074 .02108 L
.40076 .02109 L
.40078 .02109 L
.4008 .0211 L
.40082 .02111 L
.40084 .02112 L
.40087 .02113 L
.40089 .02114 L
.40091 .02114 L
.40093 .02115 L
.40095 .02116 L
.40097 .02117 L
.40099 .02118 L
.40101 .02119 L
.40103 .02119 L
.40105 .0212 L
.40108 .02121 L
.4011 .02122 L
.40112 .02123 L
.40114 .02124 L
.40116 .02124 L
.40118 .02125 L
.4012 .02126 L
.40122 .02127 L
.40124 .02128 L
.40127 .02129 L
.40129 .02129 L
.40131 .0213 L
.40133 .02131 L
.40135 .02132 L
.40137 .02133 L
.40139 .02134 L
.40141 .02134 L
.40143 .02135 L
.40146 .02136 L
.40148 .02137 L
.4015 .02138 L
Mistroke
.40152 .02139 L
.40154 .02139 L
.40156 .0214 L
.40158 .02141 L
.4016 .02142 L
.40162 .02143 L
.40165 .02143 L
.40167 .02144 L
.40169 .02145 L
.40171 .02146 L
.40173 .02147 L
.40175 .02148 L
.40177 .02148 L
.40179 .02149 L
.40181 .0215 L
.40184 .02151 L
.40186 .02152 L
.40188 .02153 L
.4019 .02153 L
.40192 .02154 L
.40194 .02155 L
.40196 .02156 L
.40198 .02157 L
.402 .02158 L
.40203 .02158 L
.40205 .02159 L
.40207 .0216 L
.40209 .02161 L
.40211 .02162 L
.40213 .02162 L
.40215 .02163 L
.40217 .02164 L
.40219 .02165 L
.40222 .02166 L
.40224 .02167 L
.40226 .02167 L
.40228 .02168 L
.4023 .02169 L
.40232 .0217 L
.40234 .02171 L
.40236 .02172 L
.40239 .02172 L
.40241 .02173 L
.40243 .02174 L
.40245 .02175 L
.40247 .02176 L
.40249 .02176 L
.40251 .02177 L
.40253 .02178 L
.40255 .02179 L
Mistroke
.40258 .0218 L
.4026 .02181 L
.40262 .02181 L
.40264 .02182 L
.40266 .02183 L
.40268 .02184 L
.4027 .02185 L
.40272 .02186 L
.40274 .02186 L
.40277 .02187 L
.40279 .02188 L
.40281 .02189 L
.40283 .0219 L
.40285 .0219 L
.40287 .02191 L
.40289 .02192 L
.40291 .02193 L
.40294 .02194 L
.40296 .02195 L
.40298 .02195 L
.403 .02196 L
.40302 .02197 L
.40304 .02198 L
.40306 .02199 L
.40308 .02199 L
.40311 .022 L
.40313 .02201 L
.40315 .02202 L
.40317 .02203 L
.40319 .02204 L
.40321 .02204 L
.40323 .02205 L
.40325 .02206 L
.40327 .02207 L
.4033 .02208 L
.40332 .02208 L
.40334 .02209 L
.40336 .0221 L
.40338 .02211 L
.4034 .02212 L
.40342 .02213 L
.40344 .02213 L
.40347 .02214 L
.40349 .02215 L
.40351 .02216 L
.40353 .02217 L
.40355 .02217 L
.40357 .02218 L
.40359 .02219 L
.40361 .0222 L
Mistroke
.40364 .02221 L
.40366 .02222 L
.40368 .02222 L
.4037 .02223 L
.40372 .02224 L
.40374 .02225 L
.40376 .02226 L
.40378 .02226 L
.4038 .02227 L
.40383 .02228 L
.40385 .02229 L
.40387 .0223 L
.40389 .02231 L
.40391 .02231 L
.40393 .02232 L
.40395 .02233 L
.40397 .02234 L
.404 .02235 L
.40402 .02235 L
.40404 .02236 L
.40406 .02237 L
.40408 .02238 L
.4041 .02239 L
.40412 .0224 L
.40414 .0224 L
.40417 .02241 L
.40419 .02242 L
.40421 .02243 L
.40423 .02244 L
.40425 .02244 L
.40427 .02245 L
.40429 .02246 L
.40431 .02247 L
.40434 .02248 L
.40436 .02248 L
.40438 .02249 L
.4044 .0225 L
.40442 .02251 L
.40444 .02252 L
.40446 .02253 L
.40448 .02253 L
.40451 .02254 L
.40453 .02255 L
.40455 .02256 L
.40457 .02257 L
.40459 .02257 L
.40461 .02258 L
.40463 .02259 L
.40465 .0226 L
.40468 .02261 L
Mistroke
.4047 .02261 L
.40472 .02262 L
.40474 .02263 L
.40476 .02264 L
.40478 .02265 L
.4048 .02266 L
.40483 .02266 L
.40485 .02267 L
.40487 .02268 L
.40489 .02269 L
.40491 .0227 L
.40493 .0227 L
.40495 .02271 L
.40497 .02272 L
.405 .02273 L
.40502 .02274 L
.40504 .02274 L
.40506 .02275 L
.40508 .02276 L
.4051 .02277 L
.40512 .02278 L
.40514 .02278 L
.40517 .02279 L
.40519 .0228 L
.40521 .02281 L
.40523 .02282 L
.40525 .02283 L
.40527 .02283 L
.40529 .02284 L
.40531 .02285 L
.40534 .02286 L
.40536 .02287 L
.40538 .02287 L
.4054 .02288 L
.40542 .02289 L
.40544 .0229 L
.40546 .02291 L
.40549 .02291 L
.40551 .02292 L
.40553 .02293 L
.40555 .02294 L
.40557 .02295 L
.40559 .02295 L
.40561 .02296 L
.40563 .02297 L
.40566 .02298 L
.40568 .02299 L
.4057 .02299 L
.40572 .023 L
.40574 .02301 L
Mistroke
.40576 .02302 L
.40578 .02303 L
.40581 .02303 L
.40583 .02304 L
.40585 .02305 L
.40587 .02306 L
.40589 .02307 L
.40591 .02308 L
.40593 .02308 L
.40595 .02309 L
.40598 .0231 L
.406 .02311 L
.40602 .02312 L
.40604 .02312 L
.40606 .02313 L
.40608 .02314 L
.4061 .02315 L
.40613 .02316 L
.40615 .02316 L
.40617 .02317 L
.40619 .02318 L
.40621 .02319 L
.40623 .0232 L
.40625 .0232 L
.40628 .02321 L
.4063 .02322 L
.40632 .02323 L
.40634 .02324 L
.40636 .02324 L
.40638 .02325 L
.4064 .02326 L
.40642 .02327 L
.40645 .02328 L
.40647 .02328 L
.40649 .02329 L
.40651 .0233 L
.40653 .02331 L
.40655 .02332 L
.40657 .02332 L
.4066 .02333 L
.40662 .02334 L
.40664 .02335 L
.40666 .02336 L
.40668 .02336 L
.4067 .02337 L
.40672 .02338 L
.40675 .02339 L
.40677 .0234 L
.40679 .0234 L
.40681 .02341 L
Mistroke
.40683 .02342 L
.40685 .02343 L
.40687 .02344 L
.40689 .02344 L
.40692 .02345 L
.40694 .02346 L
.40696 .02347 L
.40698 .02348 L
.407 .02348 L
.40702 .02349 L
.40704 .0235 L
.40707 .02351 L
.40709 .02352 L
.40711 .02352 L
.40713 .02353 L
.40715 .02354 L
.40717 .02355 L
.40719 .02356 L
.40722 .02356 L
.40724 .02357 L
.40726 .02358 L
.40728 .02359 L
.4073 .0236 L
.40732 .0236 L
.40734 .02361 L
.40737 .02362 L
.40739 .02363 L
.40741 .02364 L
.40743 .02364 L
.40745 .02365 L
.40747 .02366 L
.40749 .02367 L
.40752 .02368 L
.40754 .02368 L
.40756 .02369 L
.40758 .0237 L
.4076 .02371 L
.40762 .02372 L
.40764 .02372 L
.40767 .02373 L
.40769 .02374 L
.40771 .02375 L
.40773 .02375 L
.40775 .02376 L
.40777 .02377 L
.40779 .02378 L
.40782 .02379 L
.40784 .02379 L
.40786 .0238 L
.40788 .02381 L
Mistroke
.4079 .02382 L
.40792 .02383 L
.40794 .02383 L
.40797 .02384 L
.40799 .02385 L
.40801 .02386 L
.40803 .02387 L
.40805 .02387 L
.40807 .02388 L
.40809 .02389 L
.40812 .0239 L
.40814 .02391 L
.40816 .02391 L
.40818 .02392 L
.4082 .02393 L
.40822 .02394 L
.40825 .02395 L
.40827 .02395 L
.40829 .02396 L
.40831 .02397 L
.40833 .02398 L
.40835 .02398 L
.40837 .02399 L
.4084 .024 L
.40842 .02401 L
.40844 .02402 L
.40846 .02402 L
.40848 .02403 L
.4085 .02404 L
.40852 .02405 L
.40855 .02406 L
.40857 .02406 L
.40859 .02407 L
.40861 .02408 L
.40863 .02409 L
.40865 .0241 L
.40867 .0241 L
.4087 .02411 L
.40872 .02412 L
.40874 .02413 L
.40876 .02413 L
.40878 .02414 L
.4088 .02415 L
.40883 .02416 L
.40885 .02417 L
.40887 .02417 L
.40889 .02418 L
.40891 .02419 L
.40893 .0242 L
.40895 .02421 L
Mistroke
.40898 .02421 L
.409 .02422 L
.40902 .02423 L
.40904 .02424 L
.40906 .02425 L
.40908 .02425 L
.4091 .02426 L
.40913 .02427 L
.40915 .02428 L
.40917 .02428 L
.40919 .02429 L
.40921 .0243 L
.40923 .02431 L
.40926 .02432 L
.40928 .02432 L
.4093 .02433 L
.40932 .02434 L
.40934 .02435 L
.40936 .02436 L
.40938 .02436 L
.40941 .02437 L
.40943 .02438 L
.40945 .02439 L
.40947 .02439 L
.40949 .0244 L
.40951 .02441 L
.40954 .02442 L
.40956 .02443 L
.40958 .02443 L
.4096 .02444 L
.40962 .02445 L
.40964 .02446 L
.40966 .02447 L
.40969 .02447 L
.40971 .02448 L
.40973 .02449 L
.40975 .0245 L
.40977 .0245 L
.40979 .02451 L
.40982 .02452 L
.40984 .02453 L
.40986 .02454 L
.40988 .02454 L
.4099 .02455 L
.40992 .02456 L
.40994 .02457 L
.40997 .02457 L
.40999 .02458 L
.41001 .02459 L
.41003 .0246 L
Mistroke
.41005 .02461 L
.41007 .02461 L
.4101 .02462 L
.41012 .02463 L
.41014 .02464 L
.41016 .02465 L
.41018 .02465 L
.4102 .02466 L
.41023 .02467 L
.41025 .02468 L
.41027 .02468 L
.41029 .02469 L
.41031 .0247 L
.41033 .02471 L
.41035 .02472 L
.41038 .02472 L
.4104 .02473 L
.41042 .02474 L
.41044 .02475 L
.41046 .02475 L
.41048 .02476 L
.41051 .02477 L
.41053 .02478 L
.41055 .02479 L
.41057 .02479 L
.41059 .0248 L
.41061 .02481 L
.41064 .02482 L
.41066 .02482 L
.41068 .02483 L
.4107 .02484 L
.41072 .02485 L
.41074 .02486 L
.41076 .02486 L
.41079 .02487 L
.41081 .02488 L
.41083 .02489 L
.41085 .02489 L
.41087 .0249 L
.41089 .02491 L
.41092 .02492 L
.41094 .02493 L
.41096 .02493 L
.41098 .02494 L
.411 .02495 L
.41102 .02496 L
.41105 .02496 L
.41107 .02497 L
.41109 .02498 L
.41111 .02499 L
Mistroke
.41113 .025 L
.41115 .025 L
.41118 .02501 L
.4112 .02502 L
.41122 .02503 L
.41124 .02503 L
.41126 .02504 L
.41128 .02505 L
.41131 .02506 L
.41133 .02507 L
.41135 .02507 L
.41137 .02508 L
.41139 .02509 L
.41141 .0251 L
.41144 .0251 L
.41146 .02511 L
.41148 .02512 L
.4115 .02513 L
.41152 .02513 L
.41154 .02514 L
.41156 .02515 L
.41159 .02516 L
.41161 .02517 L
.41163 .02517 L
.41165 .02518 L
.41167 .02519 L
.41169 .0252 L
.41172 .0252 L
.41174 .02521 L
.41176 .02522 L
.41178 .02523 L
.4118 .02524 L
.41182 .02524 L
.41185 .02525 L
.41187 .02526 L
.41189 .02527 L
.41191 .02527 L
.41193 .02528 L
.41195 .02529 L
.41198 .0253 L
.412 .0253 L
.41202 .02531 L
.41204 .02532 L
.41206 .02533 L
.41208 .02534 L
.41211 .02534 L
.41213 .02535 L
.41215 .02536 L
.41217 .02537 L
.41219 .02537 L
Mistroke
.41221 .02538 L
.41224 .02539 L
.41226 .0254 L
.41228 .0254 L
.4123 .02541 L
.41232 .02542 L
.41235 .02543 L
.41237 .02544 L
.41239 .02544 L
.41241 .02545 L
.41243 .02546 L
.41245 .02547 L
.41248 .02547 L
.4125 .02548 L
.41252 .02549 L
.41254 .0255 L
.41256 .0255 L
.41258 .02551 L
.41261 .02552 L
.41263 .02553 L
.41265 .02553 L
.41267 .02554 L
.41269 .02555 L
.41271 .02556 L
.41274 .02557 L
.41276 .02557 L
.41278 .02558 L
.4128 .02559 L
.41282 .0256 L
.41284 .0256 L
.41287 .02561 L
.41289 .02562 L
.41291 .02563 L
.41293 .02563 L
.41295 .02564 L
.41297 .02565 L
.413 .02566 L
.41302 .02567 L
.41304 .02567 L
.41306 .02568 L
.41308 .02569 L
.4131 .0257 L
.41313 .0257 L
.41315 .02571 L
.41317 .02572 L
.41319 .02573 L
.41321 .02573 L
.41324 .02574 L
.41326 .02575 L
.41328 .02576 L
Mistroke
.4133 .02576 L
.41332 .02577 L
.41334 .02578 L
.41337 .02579 L
.41339 .02579 L
.41341 .0258 L
.41343 .02581 L
.41345 .02582 L
.41347 .02583 L
.4135 .02583 L
.41352 .02584 L
.41354 .02585 L
.41356 .02586 L
.41358 .02586 L
.41361 .02587 L
.41363 .02588 L
.41365 .02589 L
.41367 .02589 L
.41369 .0259 L
.41371 .02591 L
.41374 .02592 L
.41376 .02592 L
.41378 .02593 L
.4138 .02594 L
.41382 .02595 L
.41384 .02595 L
.41387 .02596 L
.41389 .02597 L
.41391 .02598 L
.41393 .02598 L
.41395 .02599 L
.41398 .026 L
.414 .02601 L
.41402 .02602 L
.41404 .02602 L
.41406 .02603 L
.41408 .02604 L
.41411 .02605 L
.41413 .02605 L
.41415 .02606 L
.41417 .02607 L
.41419 .02608 L
.41421 .02608 L
.41424 .02609 L
.41426 .0261 L
.41428 .02611 L
.4143 .02611 L
.41432 .02612 L
.41435 .02613 L
.41437 .02614 L
Mistroke
.41439 .02614 L
.41441 .02615 L
.41443 .02616 L
.41445 .02617 L
.41448 .02617 L
.4145 .02618 L
.41452 .02619 L
.41454 .0262 L
.41456 .0262 L
.41459 .02621 L
.41461 .02622 L
.41463 .02623 L
.41465 .02623 L
.41467 .02624 L
.41469 .02625 L
.41472 .02626 L
.41474 .02626 L
.41476 .02627 L
.41478 .02628 L
.4148 .02629 L
.41483 .02629 L
.41485 .0263 L
.41487 .02631 L
.41489 .02632 L
.41491 .02633 L
.41493 .02633 L
.41496 .02634 L
.41498 .02635 L
.415 .02636 L
.41502 .02636 L
.41504 .02637 L
.41507 .02638 L
.41509 .02639 L
.41511 .02639 L
.41513 .0264 L
.41515 .02641 L
.41517 .02642 L
.4152 .02642 L
.41522 .02643 L
.41524 .02644 L
.41526 .02645 L
.41528 .02645 L
.41531 .02646 L
.41533 .02647 L
.41535 .02648 L
.41537 .02648 L
.41539 .02649 L
.41542 .0265 L
.41544 .02651 L
.41546 .02651 L
Mistroke
.41548 .02652 L
.4155 .02653 L
.41552 .02654 L
.41555 .02654 L
.41557 .02655 L
.41559 .02656 L
.41561 .02657 L
.41563 .02657 L
.41566 .02658 L
.41568 .02659 L
.4157 .0266 L
.41572 .0266 L
.41574 .02661 L
.41576 .02662 L
.41579 .02663 L
.41581 .02663 L
.41583 .02664 L
.41585 .02665 L
.41587 .02666 L
.4159 .02666 L
.41592 .02667 L
.41594 .02668 L
.41596 .02668 L
.41598 .02669 L
.41601 .0267 L
.41603 .02671 L
.41605 .02671 L
.41607 .02672 L
.41609 .02673 L
.41612 .02674 L
.41614 .02674 L
.41616 .02675 L
.41618 .02676 L
.4162 .02677 L
.41622 .02677 L
.41625 .02678 L
.41627 .02679 L
.41629 .0268 L
.41631 .0268 L
.41633 .02681 L
.41636 .02682 L
.41638 .02683 L
.4164 .02683 L
.41642 .02684 L
.41644 .02685 L
.41647 .02686 L
.41649 .02686 L
.41651 .02687 L
.41653 .02688 L
.41655 .02689 L
Mistroke
.41658 .02689 L
.4166 .0269 L
.41662 .02691 L
.41664 .02692 L
.41666 .02692 L
.41668 .02693 L
.41671 .02694 L
.41673 .02695 L
.41675 .02695 L
.41677 .02696 L
.41679 .02697 L
.41682 .02698 L
.41684 .02698 L
.41686 .02699 L
.41688 .027 L
.4169 .027 L
.41693 .02701 L
.41695 .02702 L
.41697 .02703 L
.41699 .02703 L
.41701 .02704 L
.41704 .02705 L
.41706 .02706 L
.41708 .02706 L
.4171 .02707 L
.41712 .02708 L
.41715 .02709 L
.41717 .02709 L
.41719 .0271 L
.41721 .02711 L
.41723 .02712 L
.41726 .02712 L
.41728 .02713 L
.4173 .02714 L
.41732 .02715 L
.41734 .02715 L
.41737 .02716 L
.41739 .02717 L
.41741 .02717 L
.41743 .02718 L
.41745 .02719 L
.41747 .0272 L
.4175 .0272 L
.41752 .02721 L
.41754 .02722 L
.41756 .02723 L
.41758 .02723 L
.41761 .02724 L
.41763 .02725 L
.41765 .02726 L
Mistroke
.41767 .02726 L
.41769 .02727 L
.41772 .02728 L
.41774 .02729 L
.41776 .02729 L
.41778 .0273 L
.4178 .02731 L
.41783 .02731 L
.41785 .02732 L
.41787 .02733 L
.41789 .02734 L
.41791 .02734 L
.41794 .02735 L
.41796 .02736 L
.41798 .02737 L
.418 .02737 L
.41802 .02738 L
.41805 .02739 L
.41807 .0274 L
.41809 .0274 L
.41811 .02741 L
.41813 .02742 L
.41816 .02742 L
.41818 .02743 L
.4182 .02744 L
.41822 .02745 L
.41824 .02745 L
.41827 .02746 L
.41829 .02747 L
.41831 .02748 L
.41833 .02748 L
.41835 .02749 L
.41838 .0275 L
.4184 .02751 L
.41842 .02751 L
.41844 .02752 L
.41846 .02753 L
.41849 .02753 L
.41851 .02754 L
.41853 .02755 L
.41855 .02756 L
.41857 .02756 L
.4186 .02757 L
.41862 .02758 L
.41864 .02759 L
.41866 .02759 L
.41869 .0276 L
.41871 .02761 L
.41873 .02761 L
.41875 .02762 L
Mistroke
.41877 .02763 L
.4188 .02764 L
.41882 .02764 L
.41884 .02765 L
.41886 .02766 L
.41888 .02767 L
.41891 .02767 L
.41893 .02768 L
.41895 .02769 L
.41897 .02769 L
.41899 .0277 L
.41902 .02771 L
.41904 .02772 L
.41906 .02772 L
.41908 .02773 L
.4191 .02774 L
.41913 .02775 L
.41915 .02775 L
.41917 .02776 L
.41919 .02777 L
.41921 .02777 L
.41924 .02778 L
.41926 .02779 L
.41928 .0278 L
.4193 .0278 L
.41932 .02781 L
.41935 .02782 L
.41937 .02783 L
.41939 .02783 L
.41941 .02784 L
.41944 .02785 L
.41946 .02785 L
.41948 .02786 L
.4195 .02787 L
.41952 .02788 L
.41955 .02788 L
.41957 .02789 L
.41959 .0279 L
.41961 .02791 L
.41963 .02791 L
.41966 .02792 L
.41968 .02793 L
.4197 .02793 L
.41972 .02794 L
.41974 .02795 L
.41977 .02796 L
.41979 .02796 L
.41981 .02797 L
.41983 .02798 L
.41985 .02798 L
Mistroke
.41988 .02799 L
.4199 .028 L
.41992 .02801 L
.41994 .02801 L
.41997 .02802 L
.41999 .02803 L
.42001 .02804 L
.42003 .02804 L
.42005 .02805 L
.42008 .02806 L
.4201 .02806 L
.42012 .02807 L
.42014 .02808 L
.42016 .02809 L
.42019 .02809 L
.42021 .0281 L
.42023 .02811 L
.42025 .02811 L
.42027 .02812 L
.4203 .02813 L
.42032 .02814 L
.42034 .02814 L
.42036 .02815 L
.42039 .02816 L
.42041 .02817 L
.42043 .02817 L
.42045 .02818 L
.42047 .02819 L
.4205 .02819 L
.42052 .0282 L
.42054 .02821 L
.42056 .02822 L
.42058 .02822 L
.42061 .02823 L
.42063 .02824 L
.42065 .02824 L
.42067 .02825 L
.4207 .02826 L
.42072 .02827 L
.42074 .02827 L
.42076 .02828 L
.42078 .02829 L
.42081 .02829 L
.42083 .0283 L
.42085 .02831 L
.42087 .02832 L
.42089 .02832 L
.42092 .02833 L
.42094 .02834 L
.42096 .02834 L
Mistroke
.42098 .02835 L
.42101 .02836 L
.42103 .02837 L
.42105 .02837 L
.42107 .02838 L
.42109 .02839 L
.42112 .02839 L
.42114 .0284 L
.42116 .02841 L
.42118 .02842 L
.42121 .02842 L
.42123 .02843 L
.42125 .02844 L
.42127 .02844 L
.42129 .02845 L
.42132 .02846 L
.42134 .02847 L
.42136 .02847 L
.42138 .02848 L
.4214 .02849 L
.42143 .02849 L
.42145 .0285 L
.42147 .02851 L
.42149 .02852 L
.42152 .02852 L
.42154 .02853 L
.42156 .02854 L
.42158 .02854 L
.4216 .02855 L
.42163 .02856 L
.42165 .02857 L
.42167 .02857 L
.42169 .02858 L
.42172 .02859 L
.42174 .02859 L
.42176 .0286 L
.42178 .02861 L
.4218 .02861 L
.42183 .02862 L
.42185 .02863 L
.42187 .02864 L
.42189 .02864 L
.42192 .02865 L
.42194 .02866 L
.42196 .02866 L
.42198 .02867 L
.422 .02868 L
.42203 .02869 L
.42205 .02869 L
.42207 .0287 L
Mistroke
.42209 .02871 L
.42212 .02871 L
.42214 .02872 L
.42216 .02873 L
.42218 .02874 L
.4222 .02874 L
.42223 .02875 L
.42225 .02876 L
.42227 .02876 L
.42229 .02877 L
.42232 .02878 L
.42234 .02878 L
.42236 .02879 L
.42238 .0288 L
.4224 .02881 L
.42243 .02881 L
.42245 .02882 L
.42247 .02883 L
.42249 .02883 L
.42252 .02884 L
.42254 .02885 L
.42256 .02886 L
.42258 .02886 L
.4226 .02887 L
.42263 .02888 L
.42265 .02888 L
.42267 .02889 L
.42269 .0289 L
.42272 .0289 L
.42274 .02891 L
.42276 .02892 L
.42278 .02893 L
.4228 .02893 L
.42283 .02894 L
.42285 .02895 L
.42287 .02895 L
.42289 .02896 L
.42292 .02897 L
.42294 .02897 L
.42296 .02898 L
.42298 .02899 L
.42301 .029 L
.42303 .029 L
.42305 .02901 L
.42307 .02902 L
.42309 .02902 L
.42312 .02903 L
.42314 .02904 L
.42316 .02905 L
.42318 .02905 L
Mistroke
.42321 .02906 L
.42323 .02907 L
.42325 .02907 L
.42327 .02908 L
.42329 .02909 L
.42332 .02909 L
.42334 .0291 L
.42336 .02911 L
.42338 .02912 L
.42341 .02912 L
.42343 .02913 L
.42345 .02914 L
.42347 .02914 L
.4235 .02915 L
.42352 .02916 L
.42354 .02916 L
.42356 .02917 L
.42358 .02918 L
.42361 .02918 L
.42363 .02919 L
.42365 .0292 L
.42367 .02921 L
.4237 .02921 L
.42372 .02922 L
.42374 .02923 L
.42376 .02923 L
.42379 .02924 L
.42381 .02925 L
.42383 .02925 L
.42385 .02926 L
.42387 .02927 L
.4239 .02928 L
.42392 .02928 L
.42394 .02929 L
.42396 .0293 L
.42399 .0293 L
.42401 .02931 L
.42403 .02932 L
.42405 .02932 L
.42408 .02933 L
.4241 .02934 L
.42412 .02935 L
.42414 .02935 L
.42416 .02936 L
.42419 .02937 L
.42421 .02937 L
.42423 .02938 L
.42425 .02939 L
.42428 .02939 L
.4243 .0294 L
Mistroke
.42432 .02941 L
.42434 .02941 L
.42437 .02942 L
.42439 .02943 L
.42441 .02944 L
.42443 .02944 L
.42446 .02945 L
.42448 .02946 L
.4245 .02946 L
.42452 .02947 L
.42454 .02948 L
.42457 .02948 L
.42459 .02949 L
.42461 .0295 L
.42463 .0295 L
.42466 .02951 L
.42468 .02952 L
.4247 .02953 L
.42472 .02953 L
.42475 .02954 L
.42477 .02955 L
.42479 .02955 L
.42481 .02956 L
.42484 .02957 L
.42486 .02957 L
.42488 .02958 L
.4249 .02959 L
.42493 .02959 L
.42495 .0296 L
.42497 .02961 L
.42499 .02961 L
.42501 .02962 L
.42504 .02963 L
.42506 .02964 L
.42508 .02964 L
.4251 .02965 L
.42513 .02966 L
.42515 .02966 L
.42517 .02967 L
.42519 .02968 L
.42522 .02968 L
.42524 .02969 L
.42526 .0297 L
.42528 .0297 L
.42531 .02971 L
.42533 .02972 L
.42535 .02972 L
.42537 .02973 L
.4254 .02974 L
.42542 .02975 L
Mistroke
.42544 .02975 L
.42546 .02976 L
.42548 .02977 L
.42551 .02977 L
.42553 .02978 L
.42555 .02979 L
.42557 .02979 L
.4256 .0298 L
.42562 .02981 L
.42564 .02981 L
.42566 .02982 L
.42569 .02983 L
.42571 .02983 L
.42573 .02984 L
.42575 .02985 L
.42578 .02985 L
.4258 .02986 L
.42582 .02987 L
.42584 .02988 L
.42587 .02988 L
.42589 .02989 L
.42591 .0299 L
.42593 .0299 L
.42596 .02991 L
.42598 .02992 L
.426 .02992 L
.42602 .02993 L
.42605 .02994 L
.42607 .02994 L
.42609 .02995 L
.42611 .02996 L
.42614 .02996 L
.42616 .02997 L
.42618 .02998 L
.4262 .02998 L
.42622 .02999 L
.42625 .03 L
.42627 .03 L
.42629 .03001 L
.42631 .03002 L
.42634 .03003 L
.42636 .03003 L
.42638 .03004 L
.4264 .03005 L
.42643 .03005 L
.42645 .03006 L
.42647 .03007 L
.42649 .03007 L
.42652 .03008 L
.42654 .03009 L
Mistroke
.42656 .03009 L
.42658 .0301 L
.42661 .03011 L
.42663 .03011 L
.42665 .03012 L
.42667 .03013 L
.4267 .03013 L
.42672 .03014 L
.42674 .03015 L
.42676 .03015 L
.42679 .03016 L
.42681 .03017 L
.42683 .03017 L
.42685 .03018 L
.42688 .03019 L
.4269 .03019 L
.42692 .0302 L
.42694 .03021 L
.42697 .03021 L
.42699 .03022 L
.42701 .03023 L
.42703 .03023 L
.42706 .03024 L
.42708 .03025 L
.4271 .03026 L
.42712 .03026 L
.42715 .03027 L
.42717 .03028 L
.42719 .03028 L
.42721 .03029 L
.42724 .0303 L
.42726 .0303 L
.42728 .03031 L
.4273 .03032 L
.42733 .03032 L
.42735 .03033 L
.42737 .03034 L
.42739 .03034 L
.42742 .03035 L
.42744 .03036 L
.42746 .03036 L
.42748 .03037 L
.42751 .03038 L
.42753 .03038 L
.42755 .03039 L
.42757 .0304 L
.4276 .0304 L
.42762 .03041 L
.42764 .03042 L
.42766 .03042 L
Mistroke
.42769 .03043 L
.42771 .03044 L
.42773 .03044 L
.42775 .03045 L
.42778 .03046 L
.4278 .03046 L
.42782 .03047 L
.42784 .03048 L
.42787 .03048 L
.42789 .03049 L
.42791 .0305 L
.42793 .0305 L
.42796 .03051 L
.42798 .03052 L
.428 .03052 L
.42802 .03053 L
.42805 .03054 L
.42807 .03054 L
.42809 .03055 L
.42811 .03056 L
.42814 .03056 L
.42816 .03057 L
.42818 .03058 L
.4282 .03058 L
.42823 .03059 L
.42825 .0306 L
.42827 .0306 L
.4283 .03061 L
.42832 .03062 L
.42834 .03062 L
.42836 .03063 L
.42839 .03064 L
.42841 .03064 L
.42843 .03065 L
.42845 .03066 L
.42848 .03066 L
.4285 .03067 L
.42852 .03068 L
.42854 .03068 L
.42857 .03069 L
.42859 .0307 L
.42861 .0307 L
.42863 .03071 L
.42866 .03072 L
.42868 .03072 L
.4287 .03073 L
.42872 .03074 L
.42875 .03074 L
.42877 .03075 L
.42879 .03076 L
Mistroke
.42881 .03076 L
.42884 .03077 L
.42886 .03078 L
.42888 .03078 L
.4289 .03079 L
.42893 .0308 L
.42895 .0308 L
.42897 .03081 L
.429 .03082 L
.42902 .03082 L
.42904 .03083 L
.42906 .03084 L
.42909 .03084 L
.42911 .03085 L
.42913 .03086 L
.42915 .03086 L
.42918 .03087 L
.4292 .03088 L
.42922 .03088 L
.42924 .03089 L
.42927 .0309 L
.42929 .0309 L
.42931 .03091 L
.42933 .03091 L
.42936 .03092 L
.42938 .03093 L
.4294 .03093 L
.42942 .03094 L
.42945 .03095 L
.42947 .03095 L
.42949 .03096 L
.42952 .03097 L
.42954 .03097 L
.42956 .03098 L
.42958 .03099 L
.42961 .03099 L
.42963 .031 L
.42965 .03101 L
.42967 .03101 L
.4297 .03102 L
.42972 .03103 L
.42974 .03103 L
.42976 .03104 L
.42979 .03105 L
.42981 .03105 L
.42983 .03106 L
.42985 .03107 L
.42988 .03107 L
.4299 .03108 L
.42992 .03109 L
Mistroke
.42995 .03109 L
.42997 .0311 L
.42999 .03111 L
.43001 .03111 L
.43004 .03112 L
.43006 .03112 L
.43008 .03113 L
.4301 .03114 L
.43013 .03114 L
.43015 .03115 L
.43017 .03116 L
.43019 .03116 L
.43022 .03117 L
.43024 .03118 L
.43026 .03118 L
.43029 .03119 L
.43031 .0312 L
.43033 .0312 L
.43035 .03121 L
.43038 .03122 L
.4304 .03122 L
.43042 .03123 L
.43044 .03124 L
.43047 .03124 L
.43049 .03125 L
.43051 .03126 L
.43053 .03126 L
.43056 .03127 L
.43058 .03127 L
.4306 .03128 L
.43063 .03129 L
.43065 .03129 L
.43067 .0313 L
.43069 .03131 L
.43072 .03131 L
.43074 .03132 L
.43076 .03133 L
.43078 .03133 L
.43081 .03134 L
.43083 .03135 L
.43085 .03135 L
.43087 .03136 L
.4309 .03137 L
.43092 .03137 L
.43094 .03138 L
.43097 .03138 L
.43099 .03139 L
.43101 .0314 L
.43103 .0314 L
.43106 .03141 L
Mistroke
.43108 .03142 L
.4311 .03142 L
.43112 .03143 L
.43115 .03144 L
.43117 .03144 L
.43119 .03145 L
.43122 .03146 L
.43124 .03146 L
.43126 .03147 L
.43128 .03148 L
.43131 .03148 L
.43133 .03149 L
.43135 .03149 L
.43137 .0315 L
.4314 .03151 L
.43142 .03151 L
.43144 .03152 L
.43147 .03153 L
.43149 .03153 L
.43151 .03154 L
.43153 .03155 L
.43156 .03155 L
.43158 .03156 L
.4316 .03157 L
.43162 .03157 L
.43165 .03158 L
.43167 .03158 L
.43169 .03159 L
.43172 .0316 L
.43174 .0316 L
.43176 .03161 L
.43178 .03162 L
.43181 .03162 L
.43183 .03163 L
.43185 .03164 L
.43187 .03164 L
.4319 .03165 L
.43192 .03165 L
.43194 .03166 L
.43197 .03167 L
.43199 .03167 L
.43201 .03168 L
.43203 .03169 L
.43206 .03169 L
.43208 .0317 L
.4321 .03171 L
.43213 .03171 L
.43215 .03172 L
.43217 .03173 L
.43219 .03173 L
Mistroke
.43222 .03174 L
.43224 .03174 L
.43226 .03175 L
.43228 .03176 L
.43231 .03176 L
.43233 .03177 L
.43235 .03178 L
.43238 .03178 L
.4324 .03179 L
.43242 .0318 L
.43244 .0318 L
.43247 .03181 L
.43249 .03181 L
.43251 .03182 L
.43254 .03183 L
.43256 .03183 L
.43258 .03184 L
.4326 .03185 L
.43263 .03185 L
.43265 .03186 L
.43267 .03187 L
.43269 .03187 L
.43272 .03188 L
.43274 .03188 L
.43276 .03189 L
.43279 .0319 L
.43281 .0319 L
.43283 .03191 L
.43285 .03192 L
.43288 .03192 L
.4329 .03193 L
.43292 .03193 L
.43295 .03194 L
.43297 .03195 L
.43299 .03195 L
.43301 .03196 L
.43304 .03197 L
.43306 .03197 L
.43308 .03198 L
.43311 .03199 L
.43313 .03199 L
.43315 .032 L
.43317 .032 L
.4332 .03201 L
.43322 .03202 L
.43324 .03202 L
.43326 .03203 L
.43329 .03204 L
.43331 .03204 L
.43333 .03205 L
Mistroke
.43336 .03205 L
.43338 .03206 L
.4334 .03207 L
.43342 .03207 L
.43345 .03208 L
.43347 .03209 L
.43349 .03209 L
.43352 .0321 L
.43354 .03211 L
.43356 .03211 L
.43358 .03212 L
.43361 .03212 L
.43363 .03213 L
.43365 .03214 L
.43368 .03214 L
.4337 .03215 L
.43372 .03216 L
.43374 .03216 L
.43377 .03217 L
.43379 .03217 L
.43381 .03218 L
.43384 .03219 L
.43386 .03219 L
.43388 .0322 L
.4339 .03221 L
.43393 .03221 L
.43395 .03222 L
.43397 .03222 L
.434 .03223 L
.43402 .03224 L
.43404 .03224 L
.43406 .03225 L
.43409 .03226 L
.43411 .03226 L
.43413 .03227 L
.43416 .03227 L
.43418 .03228 L
.4342 .03229 L
.43422 .03229 L
.43425 .0323 L
.43427 .03231 L
.43429 .03231 L
.43432 .03232 L
.43434 .03232 L
.43436 .03233 L
.43438 .03234 L
.43441 .03234 L
.43443 .03235 L
.43445 .03236 L
.43448 .03236 L
Mistroke
.4345 .03237 L
.43452 .03237 L
.43454 .03238 L
.43457 .03239 L
.43459 .03239 L
.43461 .0324 L
.43464 .0324 L
.43466 .03241 L
.43468 .03242 L
.43471 .03242 L
.43473 .03243 L
.43475 .03244 L
.43477 .03244 L
.4348 .03245 L
.43482 .03245 L
.43484 .03246 L
.43487 .03247 L
.43489 .03247 L
.43491 .03248 L
.43493 .03249 L
.43496 .03249 L
.43498 .0325 L
.435 .0325 L
.43503 .03251 L
.43505 .03252 L
.43507 .03252 L
.43509 .03253 L
.43512 .03253 L
.43514 .03254 L
.43516 .03255 L
.43519 .03255 L
.43521 .03256 L
.43523 .03257 L
.43526 .03257 L
.43528 .03258 L
.4353 .03258 L
.43532 .03259 L
.43535 .0326 L
.43537 .0326 L
.43539 .03261 L
.43542 .03261 L
.43544 .03262 L
.43546 .03263 L
.43548 .03263 L
.43551 .03264 L
.43553 .03265 L
.43555 .03265 L
.43558 .03266 L
.4356 .03266 L
.43562 .03267 L
Mistroke
.43565 .03268 L
.43567 .03268 L
.43569 .03269 L
.43571 .03269 L
.43574 .0327 L
.43576 .03271 L
.43578 .03271 L
.43581 .03272 L
.43583 .03272 L
.43585 .03273 L
.43587 .03274 L
.4359 .03274 L
.43592 .03275 L
.43594 .03276 L
.43597 .03276 L
.43599 .03277 L
.43601 .03277 L
.43604 .03278 L
.43606 .03279 L
.43608 .03279 L
.4361 .0328 L
.43613 .0328 L
.43615 .03281 L
.43617 .03282 L
.4362 .03282 L
.43622 .03283 L
.43624 .03283 L
.43627 .03284 L
.43629 .03285 L
.43631 .03285 L
.43633 .03286 L
.43636 .03286 L
.43638 .03287 L
.4364 .03288 L
.43643 .03288 L
.43645 .03289 L
.43647 .0329 L
.4365 .0329 L
.43652 .03291 L
.43654 .03291 L
.43656 .03292 L
.43659 .03293 L
.43661 .03293 L
.43663 .03294 L
.43666 .03294 L
.43668 .03295 L
.4367 .03296 L
.43673 .03296 L
.43675 .03297 L
.43677 .03297 L
Mistroke
.43679 .03298 L
.43682 .03299 L
.43684 .03299 L
.43686 .033 L
.43689 .033 L
.43691 .03301 L
.43693 .03302 L
.43696 .03302 L
.43698 .03303 L
.437 .03303 L
.43702 .03304 L
.43705 .03305 L
.43707 .03305 L
.43709 .03306 L
.43712 .03306 L
.43714 .03307 L
.43716 .03308 L
.43719 .03308 L
.43721 .03309 L
.43723 .03309 L
.43725 .0331 L
.43728 .03311 L
.4373 .03311 L
.43732 .03312 L
.43735 .03312 L
.43737 .03313 L
.43739 .03314 L
.43742 .03314 L
.43744 .03315 L
.43746 .03315 L
.43749 .03316 L
.43751 .03317 L
.43753 .03317 L
.43755 .03318 L
.43758 .03318 L
.4376 .03319 L
.43762 .0332 L
.43765 .0332 L
.43767 .03321 L
.43769 .03321 L
.43772 .03322 L
.43774 .03323 L
.43776 .03323 L
.43778 .03324 L
.43781 .03324 L
.43783 .03325 L
.43785 .03326 L
.43788 .03326 L
.4379 .03327 L
.43792 .03327 L
Mistroke
.43795 .03328 L
.43797 .03329 L
.43799 .03329 L
.43802 .0333 L
.43804 .0333 L
.43806 .03331 L
.43808 .03332 L
.43811 .03332 L
.43813 .03333 L
.43815 .03333 L
.43818 .03334 L
.4382 .03334 L
.43822 .03335 L
.43825 .03336 L
.43827 .03336 L
.43829 .03337 L
.43832 .03337 L
.43834 .03338 L
.43836 .03339 L
.43838 .03339 L
.43841 .0334 L
.43843 .0334 L
.43845 .03341 L
.43848 .03342 L
.4385 .03342 L
.43852 .03343 L
.43855 .03343 L
.43857 .03344 L
.43859 .03345 L
.43862 .03345 L
.43864 .03346 L
.43866 .03346 L
.43869 .03347 L
.43871 .03348 L
.43873 .03348 L
.43875 .03349 L
.43878 .03349 L
.4388 .0335 L
.43882 .0335 L
.43885 .03351 L
.43887 .03352 L
.43889 .03352 L
.43892 .03353 L
.43894 .03353 L
.43896 .03354 L
.43899 .03355 L
.43901 .03355 L
.43903 .03356 L
.43906 .03356 L
.43908 .03357 L
Mistroke
.4391 .03357 L
.43912 .03358 L
.43915 .03359 L
.43917 .03359 L
.43919 .0336 L
.43922 .0336 L
.43924 .03361 L
.43926 .03362 L
.43929 .03362 L
.43931 .03363 L
.43933 .03363 L
.43936 .03364 L
.43938 .03365 L
.4394 .03365 L
.43943 .03366 L
.43945 .03366 L
.43947 .03367 L
.43949 .03367 L
.43952 .03368 L
.43954 .03369 L
.43956 .03369 L
.43959 .0337 L
.43961 .0337 L
.43963 .03371 L
.43966 .03372 L
.43968 .03372 L
.4397 .03373 L
.43973 .03373 L
.43975 .03374 L
.43977 .03374 L
.4398 .03375 L
.43982 .03376 L
.43984 .03376 L
.43987 .03377 L
.43989 .03377 L
.43991 .03378 L
.43993 .03378 L
.43996 .03379 L
.43998 .0338 L
.44 .0338 L
.44003 .03381 L
.44005 .03381 L
.44007 .03382 L
.4401 .03383 L
.44012 .03383 L
.44014 .03384 L
.44017 .03384 L
.44019 .03385 L
.44021 .03385 L
.44024 .03386 L
Mistroke
.44026 .03387 L
.44028 .03387 L
.44031 .03388 L
.44033 .03388 L
.44035 .03389 L
.44038 .03389 L
.4404 .0339 L
.44042 .03391 L
.44045 .03391 L
.44047 .03392 L
.44049 .03392 L
.44051 .03393 L
.44054 .03393 L
.44056 .03394 L
.44058 .03395 L
.44061 .03395 L
.44063 .03396 L
.44065 .03396 L
.44068 .03397 L
.4407 .03397 L
.44072 .03398 L
.44075 .03399 L
.44077 .03399 L
.44079 .034 L
.44082 .034 L
.44084 .03401 L
.44086 .03402 L
.44089 .03402 L
.44091 .03403 L
.44093 .03403 L
.44096 .03404 L
.44098 .03404 L
.441 .03405 L
.44103 .03406 L
.44105 .03406 L
.44107 .03407 L
.4411 .03407 L
.44112 .03408 L
.44114 .03408 L
.44116 .03409 L
.44119 .03409 L
.44121 .0341 L
.44123 .03411 L
.44126 .03411 L
.44128 .03412 L
.4413 .03412 L
.44133 .03413 L
.44135 .03413 L
.44137 .03414 L
.4414 .03415 L
Mistroke
.44142 .03415 L
.44144 .03416 L
.44147 .03416 L
.44149 .03417 L
.44151 .03417 L
.44154 .03418 L
.44156 .03419 L
.44158 .03419 L
.44161 .0342 L
.44163 .0342 L
.44165 .03421 L
.44168 .03421 L
.4417 .03422 L
.44172 .03423 L
.44175 .03423 L
.44177 .03424 L
.44179 .03424 L
.44182 .03425 L
.44184 .03425 L
.44186 .03426 L
.44189 .03427 L
.44191 .03427 L
.44193 .03428 L
.44196 .03428 L
.44198 .03429 L
.442 .03429 L
.44203 .0343 L
.44205 .0343 L
.44207 .03431 L
.4421 .03432 L
.44212 .03432 L
.44214 .03433 L
.44217 .03433 L
.44219 .03434 L
.44221 .03434 L
.44223 .03435 L
.44226 .03436 L
.44228 .03436 L
.4423 .03437 L
.44233 .03437 L
.44235 .03438 L
.44237 .03438 L
.4424 .03439 L
.44242 .03439 L
.44244 .0344 L
.44247 .03441 L
.44249 .03441 L
.44251 .03442 L
.44254 .03442 L
.44256 .03443 L
Mistroke
.44258 .03443 L
.44261 .03444 L
.44263 .03444 L
.44265 .03445 L
.44268 .03446 L
.4427 .03446 L
.44272 .03447 L
.44275 .03447 L
.44277 .03448 L
.44279 .03448 L
.44282 .03449 L
.44284 .03449 L
.44286 .0345 L
.44289 .03451 L
.44291 .03451 L
.44293 .03452 L
.44296 .03452 L
.44298 .03453 L
.443 .03453 L
.44303 .03454 L
.44305 .03454 L
.44307 .03455 L
.4431 .03456 L
.44312 .03456 L
.44314 .03457 L
.44317 .03457 L
.44319 .03458 L
.44321 .03458 L
.44324 .03459 L
.44326 .03459 L
.44328 .0346 L
.44331 .03461 L
.44333 .03461 L
.44335 .03462 L
.44338 .03462 L
.4434 .03463 L
.44342 .03463 L
.44345 .03464 L
.44347 .03464 L
.44349 .03465 L
.44352 .03466 L
.44354 .03466 L
.44356 .03467 L
.44359 .03467 L
.44361 .03468 L
.44363 .03468 L
.44366 .03469 L
.44368 .03469 L
.4437 .0347 L
.44373 .0347 L
Mistroke
.44375 .03471 L
.44377 .03472 L
.4438 .03472 L
.44382 .03473 L
.44384 .03473 L
.44387 .03474 L
.44389 .03474 L
.44392 .03475 L
.44394 .03475 L
.44396 .03476 L
.44399 .03477 L
.44401 .03477 L
.44403 .03478 L
.44406 .03478 L
.44408 .03479 L
.4441 .03479 L
.44413 .0348 L
.44415 .0348 L
.44417 .03481 L
.4442 .03481 L
.44422 .03482 L
.44424 .03483 L
.44427 .03483 L
.44429 .03484 L
.44431 .03484 L
.44434 .03485 L
.44436 .03485 L
.44438 .03486 L
.44441 .03486 L
.44443 .03487 L
.44445 .03487 L
.44448 .03488 L
.4445 .03489 L
.44452 .03489 L
.44455 .0349 L
.44457 .0349 L
.44459 .03491 L
.44462 .03491 L
.44464 .03492 L
.44466 .03492 L
.44469 .03493 L
.44471 .03493 L
.44473 .03494 L
.44476 .03494 L
.44478 .03495 L
.4448 .03496 L
.44483 .03496 L
.44485 .03497 L
.44487 .03497 L
.4449 .03498 L
Mistroke
.44492 .03498 L
.44494 .03499 L
.44497 .03499 L
.44499 .035 L
.44501 .035 L
.44504 .03501 L
.44506 .03501 L
.44509 .03502 L
.44511 .03503 L
.44513 .03503 L
.44516 .03504 L
.44518 .03504 L
.4452 .03505 L
.44523 .03505 L
.44525 .03506 L
.44527 .03506 L
.4453 .03507 L
.44532 .03507 L
.44534 .03508 L
.44537 .03508 L
.44539 .03509 L
.44541 .0351 L
.44544 .0351 L
.44546 .03511 L
.44548 .03511 L
.44551 .03512 L
.44553 .03512 L
.44555 .03513 L
.44558 .03513 L
.4456 .03514 L
.44562 .03514 L
.44565 .03515 L
.44567 .03515 L
.44569 .03516 L
.44572 .03516 L
.44574 .03517 L
.44577 .03518 L
.44579 .03518 L
.44581 .03519 L
.44584 .03519 L
.44586 .0352 L
.44588 .0352 L
.44591 .03521 L
.44593 .03521 L
.44595 .03522 L
.44598 .03522 L
.446 .03523 L
.44602 .03523 L
.44605 .03524 L
.44607 .03524 L
Mistroke
.44609 .03525 L
.44612 .03526 L
.44614 .03526 L
.44616 .03527 L
.44619 .03527 L
.44621 .03528 L
.44623 .03528 L
.44626 .03529 L
.44628 .03529 L
.44631 .0353 L
.44633 .0353 L
.44635 .03531 L
.44638 .03531 L
.4464 .03532 L
.44642 .03532 L
.44645 .03533 L
.44647 .03533 L
.44649 .03534 L
.44652 .03534 L
.44654 .03535 L
.44656 .03536 L
.44659 .03536 L
.44661 .03537 L
.44663 .03537 L
.44666 .03538 L
.44668 .03538 L
.4467 .03539 L
.44673 .03539 L
.44675 .0354 L
.44678 .0354 L
.4468 .03541 L
.44682 .03541 L
.44685 .03542 L
.44687 .03542 L
.44689 .03543 L
.44692 .03543 L
.44694 .03544 L
.44696 .03544 L
.44699 .03545 L
.44701 .03546 L
.44703 .03546 L
.44706 .03547 L
.44708 .03547 L
.4471 .03548 L
.44713 .03548 L
.44715 .03549 L
.44718 .03549 L
.4472 .0355 L
.44722 .0355 L
.44725 .03551 L
Mistroke
.44727 .03551 L
.44729 .03552 L
.44732 .03552 L
.44734 .03553 L
.44736 .03553 L
.44739 .03554 L
.44741 .03554 L
.44743 .03555 L
.44746 .03555 L
.44748 .03556 L
.44751 .03556 L
.44753 .03557 L
.44755 .03557 L
.44758 .03558 L
.4476 .03558 L
.44762 .03559 L
.44765 .0356 L
.44767 .0356 L
.44769 .03561 L
.44772 .03561 L
.44774 .03562 L
.44776 .03562 L
.44779 .03563 L
.44781 .03563 L
.44783 .03564 L
.44786 .03564 L
.44788 .03565 L
.44791 .03565 L
.44793 .03566 L
.44795 .03566 L
.44798 .03567 L
.448 .03567 L
.44802 .03568 L
.44805 .03568 L
.44807 .03569 L
.44809 .03569 L
.44812 .0357 L
.44814 .0357 L
.44816 .03571 L
.44819 .03571 L
.44821 .03572 L
.44824 .03572 L
.44826 .03573 L
.44828 .03573 L
.44831 .03574 L
.44833 .03574 L
.44835 .03575 L
.44838 .03575 L
.4484 .03576 L
.44842 .03576 L
Mistroke
.44845 .03577 L
.44847 .03578 L
.4485 .03578 L
.44852 .03579 L
.44854 .03579 L
.44857 .0358 L
.44859 .0358 L
.44861 .03581 L
.44864 .03581 L
.44866 .03582 L
.44868 .03582 L
.44871 .03583 L
.44873 .03583 L
.44875 .03584 L
.44878 .03584 L
.4488 .03585 L
.44883 .03585 L
.44885 .03586 L
.44887 .03586 L
.4489 .03587 L
.44892 .03587 L
.44894 .03588 L
.44897 .03588 L
.44899 .03589 L
.44901 .03589 L
.44904 .0359 L
.44906 .0359 L
.44909 .03591 L
.44911 .03591 L
.44913 .03592 L
.44916 .03592 L
.44918 .03593 L
.4492 .03593 L
.44923 .03594 L
.44925 .03594 L
.44927 .03595 L
.4493 .03595 L
.44932 .03596 L
.44935 .03596 L
.44937 .03597 L
.44939 .03597 L
.44942 .03598 L
.44944 .03598 L
.44946 .03599 L
.44949 .03599 L
.44951 .036 L
.44953 .036 L
.44956 .03601 L
.44958 .03601 L
.44961 .03602 L
Mistroke
.44963 .03602 L
.44965 .03603 L
.44968 .03603 L
.4497 .03604 L
.44972 .03604 L
.44975 .03605 L
.44977 .03605 L
.44979 .03606 L
.44982 .03606 L
.44984 .03607 L
.44987 .03607 L
.44989 .03608 L
.44991 .03608 L
.44994 .03609 L
.44996 .03609 L
.44998 .0361 L
.45001 .0361 L
.45003 .03611 L
.45006 .03611 L
.45008 .03612 L
.4501 .03612 L
.45013 .03613 L
.45015 .03613 L
.45017 .03614 L
.4502 .03614 L
.45022 .03615 L
.45024 .03615 L
.45027 .03616 L
.45029 .03616 L
.45032 .03617 L
.45034 .03617 L
.45036 .03618 L
.45039 .03618 L
.45041 .03619 L
.45043 .03619 L
.45046 .0362 L
.45048 .0362 L
.45051 .03621 L
.45053 .03621 L
.45055 .03622 L
.45058 .03622 L
.4506 .03623 L
.45062 .03623 L
.45065 .03624 L
.45067 .03624 L
.45069 .03625 L
.45072 .03625 L
.45074 .03626 L
.45077 .03626 L
.45079 .03627 L
Mistroke
.45081 .03627 L
.45084 .03627 L
.45086 .03628 L
.45088 .03628 L
.45091 .03629 L
.45093 .03629 L
.45096 .0363 L
.45098 .0363 L
.451 .03631 L
.45103 .03631 L
.45105 .03632 L
.45107 .03632 L
.4511 .03633 L
.45112 .03633 L
.45115 .03634 L
.45117 .03634 L
.45119 .03635 L
.45122 .03635 L
.45124 .03636 L
.45126 .03636 L
.45129 .03637 L
.45131 .03637 L
.45134 .03638 L
.45136 .03638 L
.45138 .03639 L
.45141 .03639 L
.45143 .0364 L
.45145 .0364 L
.45148 .03641 L
.4515 .03641 L
.45153 .03642 L
.45155 .03642 L
.45157 .03643 L
.4516 .03643 L
.45162 .03644 L
.45164 .03644 L
.45167 .03645 L
.45169 .03645 L
.45172 .03645 L
.45174 .03646 L
.45176 .03646 L
.45179 .03647 L
.45181 .03647 L
.45183 .03648 L
.45186 .03648 L
.45188 .03649 L
.45191 .03649 L
.45193 .0365 L
.45195 .0365 L
.45198 .03651 L
Mistroke
.452 .03651 L
.45202 .03652 L
.45205 .03652 L
.45207 .03653 L
.4521 .03653 L
.45212 .03654 L
.45214 .03654 L
.45217 .03655 L
.45219 .03655 L
.45221 .03656 L
.45224 .03656 L
.45226 .03657 L
.45229 .03657 L
.45231 .03657 L
.45233 .03658 L
.45236 .03658 L
.45238 .03659 L
.4524 .03659 L
.45243 .0366 L
.45245 .0366 L
.45248 .03661 L
.4525 .03661 L
.45252 .03662 L
.45255 .03662 L
.45257 .03663 L
.45259 .03663 L
.45262 .03664 L
.45264 .03664 L
.45267 .03665 L
.45269 .03665 L
.45271 .03666 L
.45274 .03666 L
.45276 .03666 L
.45279 .03667 L
.45281 .03667 L
.45283 .03668 L
.45286 .03668 L
.45288 .03669 L
.4529 .03669 L
.45293 .0367 L
.45295 .0367 L
.45298 .03671 L
.453 .03671 L
.45302 .03672 L
.45305 .03672 L
.45307 .03673 L
.45309 .03673 L
.45312 .03674 L
.45314 .03674 L
.45317 .03674 L
Mistroke
.45319 .03675 L
.45321 .03675 L
.45324 .03676 L
.45326 .03676 L
.45329 .03677 L
.45331 .03677 L
.45333 .03678 L
.45336 .03678 L
.45338 .03679 L
.4534 .03679 L
.45343 .0368 L
.45345 .0368 L
.45348 .03681 L
.4535 .03681 L
.45352 .03682 L
.45355 .03682 L
.45357 .03682 L
.45359 .03683 L
.45362 .03683 L
.45364 .03684 L
.45367 .03684 L
.45369 .03685 L
.45371 .03685 L
.45374 .03686 L
.45376 .03686 L
.45379 .03687 L
.45381 .03687 L
.45383 .03688 L
.45386 .03688 L
.45388 .03688 L
.4539 .03689 L
.45393 .03689 L
.45395 .0369 L
.45398 .0369 L
.454 .03691 L
.45402 .03691 L
.45405 .03692 L
.45407 .03692 L
.4541 .03693 L
.45412 .03693 L
.45414 .03694 L
.45417 .03694 L
.45419 .03694 L
.45421 .03695 L
.45424 .03695 L
.45426 .03696 L
.45429 .03696 L
.45431 .03697 L
.45433 .03697 L
.45436 .03698 L
Mistroke
.45438 .03698 L
.45441 .03699 L
.45443 .03699 L
.45445 .037 L
.45448 .037 L
.4545 .037 L
.45453 .03701 L
.45455 .03701 L
.45457 .03702 L
.4546 .03702 L
.45462 .03703 L
.45464 .03703 L
.45467 .03704 L
.45469 .03704 L
.45472 .03705 L
.45474 .03705 L
.45476 .03705 L
.45479 .03706 L
.45481 .03706 L
.45484 .03707 L
.45486 .03707 L
.45488 .03708 L
.45491 .03708 L
.45493 .03709 L
.45496 .03709 L
.45498 .0371 L
.455 .0371 L
.45503 .0371 L
.45505 .03711 L
.45507 .03711 L
.4551 .03712 L
.45512 .03712 L
.45515 .03713 L
.45517 .03713 L
.45519 .03714 L
.45522 .03714 L
.45524 .03715 L
.45527 .03715 L
.45529 .03715 L
.45531 .03716 L
.45534 .03716 L
.45536 .03717 L
.45539 .03717 L
.45541 .03718 L
.45543 .03718 L
.45546 .03719 L
.45548 .03719 L
.45551 .03719 L
.45553 .0372 L
.45555 .0372 L
Mistroke
.45558 .03721 L
.4556 .03721 L
.45562 .03722 L
.45565 .03722 L
.45567 .03723 L
.4557 .03723 L
.45572 .03724 L
.45574 .03724 L
.45577 .03724 L
.45579 .03725 L
.45582 .03725 L
.45584 .03726 L
.45586 .03726 L
.45589 .03727 L
.45591 .03727 L
.45594 .03728 L
.45596 .03728 L
.45598 .03728 L
.45601 .03729 L
.45603 .03729 L
.45606 .0373 L
.45608 .0373 L
.4561 .03731 L
.45613 .03731 L
.45615 .03732 L
.45618 .03732 L
.4562 .03732 L
.45622 .03733 L
.45625 .03733 L
.45627 .03734 L
.4563 .03734 L
.45632 .03735 L
.45634 .03735 L
.45637 .03736 L
.45639 .03736 L
.45641 .03736 L
.45644 .03737 L
.45646 .03737 L
.45649 .03738 L
.45651 .03738 L
.45653 .03739 L
.45656 .03739 L
.45658 .03739 L
.45661 .0374 L
.45663 .0374 L
.45665 .03741 L
.45668 .03741 L
.4567 .03742 L
.45673 .03742 L
.45675 .03743 L
Mistroke
.45677 .03743 L
.4568 .03743 L
.45682 .03744 L
.45685 .03744 L
.45687 .03745 L
.45689 .03745 L
.45692 .03746 L
.45694 .03746 L
.45697 .03746 L
.45699 .03747 L
.45701 .03747 L
.45704 .03748 L
.45706 .03748 L
.45709 .03749 L
.45711 .03749 L
.45713 .0375 L
.45716 .0375 L
.45718 .0375 L
.45721 .03751 L
.45723 .03751 L
.45725 .03752 L
.45728 .03752 L
.4573 .03753 L
.45733 .03753 L
.45735 .03753 L
.45737 .03754 L
.4574 .03754 L
.45742 .03755 L
.45745 .03755 L
.45747 .03756 L
.45749 .03756 L
.45752 .03756 L
.45754 .03757 L
.45757 .03757 L
.45759 .03758 L
.45761 .03758 L
.45764 .03759 L
.45766 .03759 L
.45769 .03759 L
.45771 .0376 L
.45773 .0376 L
.45776 .03761 L
.45778 .03761 L
.45781 .03762 L
.45783 .03762 L
.45785 .03762 L
.45788 .03763 L
.4579 .03763 L
.45793 .03764 L
.45795 .03764 L
Mistroke
.45797 .03765 L
.458 .03765 L
.45802 .03765 L
.45805 .03766 L
.45807 .03766 L
.45809 .03767 L
.45812 .03767 L
.45814 .03768 L
.45817 .03768 L
.45819 .03768 L
.45822 .03769 L
.45824 .03769 L
.45826 .0377 L
.45829 .0377 L
.45831 .03771 L
.45834 .03771 L
.45836 .03771 L
.45838 .03772 L
.45841 .03772 L
.45843 .03773 L
.45846 .03773 L
.45848 .03773 L
.4585 .03774 L
.45853 .03774 L
.45855 .03775 L
.45858 .03775 L
.4586 .03776 L
.45862 .03776 L
.45865 .03776 L
.45867 .03777 L
.4587 .03777 L
.45872 .03778 L
.45874 .03778 L
.45877 .03779 L
.45879 .03779 L
.45882 .03779 L
.45884 .0378 L
.45886 .0378 L
.45889 .03781 L
.45891 .03781 L
.45894 .03781 L
.45896 .03782 L
.45898 .03782 L
.45901 .03783 L
.45903 .03783 L
.45906 .03784 L
.45908 .03784 L
.45911 .03784 L
.45913 .03785 L
.45915 .03785 L
Mistroke
.45918 .03786 L
.4592 .03786 L
.45923 .03786 L
.45925 .03787 L
.45927 .03787 L
.4593 .03788 L
.45932 .03788 L
.45935 .03789 L
.45937 .03789 L
.45939 .03789 L
.45942 .0379 L
.45944 .0379 L
.45947 .03791 L
.45949 .03791 L
.45951 .03791 L
.45954 .03792 L
.45956 .03792 L
.45959 .03793 L
.45961 .03793 L
.45964 .03793 L
.45966 .03794 L
.45968 .03794 L
.45971 .03795 L
.45973 .03795 L
.45976 .03796 L
.45978 .03796 L
.4598 .03796 L
.45983 .03797 L
.45985 .03797 L
.45988 .03798 L
.4599 .03798 L
.45992 .03798 L
.45995 .03799 L
.45997 .03799 L
.46 .038 L
.46002 .038 L
.46004 .038 L
.46007 .03801 L
.46009 .03801 L
.46012 .03802 L
.46014 .03802 L
.46017 .03802 L
.46019 .03803 L
.46021 .03803 L
.46024 .03804 L
.46026 .03804 L
.46029 .03804 L
.46031 .03805 L
.46033 .03805 L
.46036 .03806 L
Mistroke
.46038 .03806 L
.46041 .03807 L
.46043 .03807 L
.46045 .03807 L
.46048 .03808 L
.4605 .03808 L
.46053 .03809 L
.46055 .03809 L
.46058 .03809 L
.4606 .0381 L
.46062 .0381 L
.46065 .03811 L
.46067 .03811 L
.4607 .03811 L
.46072 .03812 L
.46074 .03812 L
.46077 .03813 L
.46079 .03813 L
.46082 .03813 L
.46084 .03814 L
.46087 .03814 L
.46089 .03815 L
.46091 .03815 L
.46094 .03815 L
.46096 .03816 L
.46099 .03816 L
.46101 .03817 L
.46103 .03817 L
.46106 .03817 L
.46108 .03818 L
.46111 .03818 L
.46113 .03819 L
.46116 .03819 L
.46118 .03819 L
.4612 .0382 L
.46123 .0382 L
.46125 .03821 L
.46128 .03821 L
.4613 .03821 L
.46132 .03822 L
.46135 .03822 L
.46137 .03822 L
.4614 .03823 L
.46142 .03823 L
.46145 .03824 L
.46147 .03824 L
.46149 .03824 L
.46152 .03825 L
.46154 .03825 L
.46157 .03826 L
Mistroke
.46159 .03826 L
.46161 .03826 L
.46164 .03827 L
.46166 .03827 L
.46169 .03828 L
.46171 .03828 L
.46174 .03828 L
.46176 .03829 L
.46178 .03829 L
.46181 .0383 L
.46183 .0383 L
.46186 .0383 L
.46188 .03831 L
.4619 .03831 L
.46193 .03832 L
.46195 .03832 L
.46198 .03832 L
.462 .03833 L
.46203 .03833 L
.46205 .03833 L
.46207 .03834 L
.4621 .03834 L
.46212 .03835 L
.46215 .03835 L
.46217 .03835 L
.46219 .03836 L
.46222 .03836 L
.46224 .03837 L
.46227 .03837 L
.46229 .03837 L
.46232 .03838 L
.46234 .03838 L
.46236 .03838 L
.46239 .03839 L
.46241 .03839 L
.46244 .0384 L
.46246 .0384 L
.46249 .0384 L
.46251 .03841 L
.46253 .03841 L
.46256 .03842 L
.46258 .03842 L
.46261 .03842 L
.46263 .03843 L
.46265 .03843 L
.46268 .03843 L
.4627 .03844 L
.46273 .03844 L
.46275 .03845 L
.46278 .03845 L
Mistroke
.4628 .03845 L
.46282 .03846 L
.46285 .03846 L
.46287 .03847 L
.4629 .03847 L
.46292 .03847 L
.46295 .03848 L
.46297 .03848 L
.46299 .03848 L
.46302 .03849 L
.46304 .03849 L
.46307 .0385 L
.46309 .0385 L
.46312 .0385 L
.46314 .03851 L
.46316 .03851 L
.46319 .03851 L
.46321 .03852 L
.46324 .03852 L
.46326 .03853 L
.46328 .03853 L
.46331 .03853 L
.46333 .03854 L
.46336 .03854 L
.46338 .03854 L
.46341 .03855 L
.46343 .03855 L
.46345 .03856 L
.46348 .03856 L
.4635 .03856 L
.46353 .03857 L
.46355 .03857 L
.46358 .03857 L
.4636 .03858 L
.46362 .03858 L
.46365 .03859 L
.46367 .03859 L
.4637 .03859 L
.46372 .0386 L
.46375 .0386 L
.46377 .0386 L
.46379 .03861 L
.46382 .03861 L
.46384 .03862 L
.46387 .03862 L
.46389 .03862 L
.46392 .03863 L
.46394 .03863 L
.46396 .03863 L
.46399 .03864 L
Mistroke
.46401 .03864 L
.46404 .03865 L
.46406 .03865 L
.46409 .03865 L
.46411 .03866 L
.46413 .03866 L
.46416 .03866 L
.46418 .03867 L
.46421 .03867 L
.46423 .03868 L
.46426 .03868 L
.46428 .03868 L
.4643 .03869 L
.46433 .03869 L
.46435 .03869 L
.46438 .0387 L
.4644 .0387 L
.46443 .0387 L
.46445 .03871 L
.46447 .03871 L
.4645 .03872 L
.46452 .03872 L
.46455 .03872 L
.46457 .03873 L
.4646 .03873 L
.46462 .03873 L
.46464 .03874 L
.46467 .03874 L
.46469 .03874 L
.46472 .03875 L
.46474 .03875 L
.46477 .03876 L
.46479 .03876 L
.46481 .03876 L
.46484 .03877 L
.46486 .03877 L
.46489 .03877 L
.46491 .03878 L
.46494 .03878 L
.46496 .03878 L
.46498 .03879 L
.46501 .03879 L
.46503 .0388 L
.46506 .0388 L
.46508 .0388 L
.46511 .03881 L
.46513 .03881 L
.46515 .03881 L
.46518 .03882 L
.4652 .03882 L
Mistroke
.46523 .03882 L
.46525 .03883 L
.46528 .03883 L
.4653 .03883 L
.46532 .03884 L
.46535 .03884 L
.46537 .03885 L
.4654 .03885 L
.46542 .03885 L
.46545 .03886 L
.46547 .03886 L
.46549 .03886 L
.46552 .03887 L
.46554 .03887 L
.46557 .03887 L
.46559 .03888 L
.46562 .03888 L
.46564 .03888 L
.46567 .03889 L
.46569 .03889 L
.46571 .0389 L
.46574 .0389 L
.46576 .0389 L
.46579 .03891 L
.46581 .03891 L
.46584 .03891 L
.46586 .03892 L
.46588 .03892 L
.46591 .03892 L
.46593 .03893 L
.46596 .03893 L
.46598 .03893 L
.46601 .03894 L
.46603 .03894 L
.46605 .03894 L
.46608 .03895 L
.4661 .03895 L
.46613 .03896 L
.46615 .03896 L
.46618 .03896 L
.4662 .03897 L
.46623 .03897 L
.46625 .03897 L
.46627 .03898 L
.4663 .03898 L
.46632 .03898 L
.46635 .03899 L
.46637 .03899 L
.4664 .03899 L
.46642 .039 L
Mistroke
.46644 .039 L
.46647 .039 L
.46649 .03901 L
.46652 .03901 L
.46654 .03901 L
.46657 .03902 L
.46659 .03902 L
.46661 .03902 L
.46664 .03903 L
.46666 .03903 L
.46669 .03904 L
.46671 .03904 L
.46674 .03904 L
.46676 .03905 L
.46679 .03905 L
.46681 .03905 L
.46683 .03906 L
.46686 .03906 L
.46688 .03906 L
.46691 .03907 L
.46693 .03907 L
.46696 .03907 L
.46698 .03908 L
.467 .03908 L
.46703 .03908 L
.46705 .03909 L
.46708 .03909 L
.4671 .03909 L
.46713 .0391 L
.46715 .0391 L
.46718 .0391 L
.4672 .03911 L
.46722 .03911 L
.46725 .03911 L
.46727 .03912 L
.4673 .03912 L
.46732 .03912 L
.46735 .03913 L
.46737 .03913 L
.4674 .03913 L
.46742 .03914 L
.46744 .03914 L
.46747 .03914 L
.46749 .03915 L
.46752 .03915 L
.46754 .03915 L
.46757 .03916 L
.46759 .03916 L
.46761 .03916 L
.46764 .03917 L
Mistroke
.46766 .03917 L
.46769 .03917 L
.46771 .03918 L
.46774 .03918 L
.46776 .03918 L
.46779 .03919 L
.46781 .03919 L
.46783 .03919 L
.46786 .0392 L
.46788 .0392 L
.46791 .0392 L
.46793 .03921 L
.46796 .03921 L
.46798 .03921 L
.46801 .03922 L
.46803 .03922 L
.46805 .03922 L
.46808 .03923 L
.4681 .03923 L
.46813 .03923 L
.46815 .03924 L
.46818 .03924 L
.4682 .03924 L
.46823 .03925 L
.46825 .03925 L
.46827 .03925 L
.4683 .03926 L
.46832 .03926 L
.46835 .03926 L
.46837 .03927 L
.4684 .03927 L
.46842 .03927 L
.46844 .03928 L
.46847 .03928 L
.46849 .03928 L
.46852 .03929 L
.46854 .03929 L
.46857 .03929 L
.46859 .0393 L
.46862 .0393 L
.46864 .0393 L
.46866 .03931 L
.46869 .03931 L
.46871 .03931 L
.46874 .03932 L
.46876 .03932 L
.46879 .03932 L
.46881 .03933 L
.46884 .03933 L
.46886 .03933 L
Mistroke
.46888 .03934 L
.46891 .03934 L
.46893 .03934 L
.46896 .03935 L
.46898 .03935 L
.46901 .03935 L
.46903 .03935 L
.46906 .03936 L
.46908 .03936 L
.4691 .03936 L
.46913 .03937 L
.46915 .03937 L
.46918 .03937 L
.4692 .03938 L
.46923 .03938 L
.46925 .03938 L
.46928 .03939 L
.4693 .03939 L
.46932 .03939 L
.46935 .0394 L
.46937 .0394 L
.4694 .0394 L
.46942 .03941 L
.46945 .03941 L
.46947 .03941 L
.4695 .03942 L
.46952 .03942 L
.46955 .03942 L
.46957 .03943 L
.46959 .03943 L
.46962 .03943 L
.46964 .03943 L
.46967 .03944 L
.46969 .03944 L
.46972 .03944 L
.46974 .03945 L
.46977 .03945 L
.46979 .03945 L
.46981 .03946 L
.46984 .03946 L
.46986 .03946 L
.46989 .03947 L
.46991 .03947 L
.46994 .03947 L
.46996 .03948 L
.46999 .03948 L
.47001 .03948 L
.47003 .03948 L
.47006 .03949 L
.47008 .03949 L
Mistroke
.47011 .03949 L
.47013 .0395 L
.47016 .0395 L
.47018 .0395 L
.47021 .03951 L
.47023 .03951 L
.47026 .03951 L
.47028 .03952 L
.4703 .03952 L
.47033 .03952 L
.47035 .03953 L
.47038 .03953 L
.4704 .03953 L
.47043 .03953 L
.47045 .03954 L
.47048 .03954 L
.4705 .03954 L
.47052 .03955 L
.47055 .03955 L
.47057 .03955 L
.4706 .03956 L
.47062 .03956 L
.47065 .03956 L
.47067 .03957 L
.4707 .03957 L
.47072 .03957 L
.47075 .03957 L
.47077 .03958 L
.47079 .03958 L
.47082 .03958 L
.47084 .03959 L
.47087 .03959 L
.47089 .03959 L
.47092 .0396 L
.47094 .0396 L
.47097 .0396 L
.47099 .0396 L
.47101 .03961 L
.47104 .03961 L
.47106 .03961 L
.47109 .03962 L
.47111 .03962 L
.47114 .03962 L
.47116 .03963 L
.47119 .03963 L
.47121 .03963 L
.47124 .03963 L
.47126 .03964 L
.47128 .03964 L
.47131 .03964 L
Mistroke
.47133 .03965 L
.47136 .03965 L
.47138 .03965 L
.47141 .03966 L
.47143 .03966 L
.47146 .03966 L
.47148 .03966 L
.47151 .03967 L
.47153 .03967 L
.47155 .03967 L
.47158 .03968 L
.4716 .03968 L
.47163 .03968 L
.47165 .03969 L
.47168 .03969 L
.4717 .03969 L
.47173 .03969 L
.47175 .0397 L
.47178 .0397 L
.4718 .0397 L
.47182 .03971 L
.47185 .03971 L
.47187 .03971 L
.4719 .03971 L
.47192 .03972 L
.47195 .03972 L
.47197 .03972 L
.472 .03973 L
.47202 .03973 L
.47205 .03973 L
.47207 .03974 L
.47209 .03974 L
.47212 .03974 L
.47214 .03974 L
.47217 .03975 L
.47219 .03975 L
.47222 .03975 L
.47224 .03976 L
.47227 .03976 L
.47229 .03976 L
.47232 .03976 L
.47234 .03977 L
.47236 .03977 L
.47239 .03977 L
.47241 .03978 L
.47244 .03978 L
.47246 .03978 L
.47249 .03978 L
.47251 .03979 L
.47254 .03979 L
Mistroke
.47256 .03979 L
.47259 .0398 L
.47261 .0398 L
.47263 .0398 L
.47266 .0398 L
.47268 .03981 L
.47271 .03981 L
.47273 .03981 L
.47276 .03982 L
.47278 .03982 L
.47281 .03982 L
.47283 .03982 L
.47286 .03983 L
.47288 .03983 L
.4729 .03983 L
.47293 .03984 L
.47295 .03984 L
.47298 .03984 L
.473 .03984 L
.47303 .03985 L
.47305 .03985 L
.47308 .03985 L
.4731 .03986 L
.47313 .03986 L
.47315 .03986 L
.47318 .03986 L
.4732 .03987 L
.47322 .03987 L
.47325 .03987 L
.47327 .03988 L
.4733 .03988 L
.47332 .03988 L
.47335 .03988 L
.47337 .03989 L
.4734 .03989 L
.47342 .03989 L
.47345 .0399 L
.47347 .0399 L
.47349 .0399 L
.47352 .0399 L
.47354 .03991 L
.47357 .03991 L
.47359 .03991 L
.47362 .03991 L
.47364 .03992 L
.47367 .03992 L
.47369 .03992 L
.47372 .03993 L
.47374 .03993 L
.47377 .03993 L
Mistroke
.47379 .03993 L
.47381 .03994 L
.47384 .03994 L
.47386 .03994 L
.47389 .03994 L
.47391 .03995 L
.47394 .03995 L
.47396 .03995 L
.47399 .03996 L
.47401 .03996 L
.47404 .03996 L
.47406 .03996 L
.47409 .03997 L
.47411 .03997 L
.47413 .03997 L
.47416 .03997 L
.47418 .03998 L
.47421 .03998 L
.47423 .03998 L
.47426 .03999 L
.47428 .03999 L
.47431 .03999 L
.47433 .03999 L
.47436 .04 L
.47438 .04 L
.47441 .04 L
.47443 .04 L
.47445 .04001 L
.47448 .04001 L
.4745 .04001 L
.47453 .04001 L
.47455 .04002 L
.47458 .04002 L
.4746 .04002 L
.47463 .04003 L
.47465 .04003 L
.47468 .04003 L
.4747 .04003 L
.47473 .04004 L
.47475 .04004 L
.47477 .04004 L
.4748 .04004 L
.47482 .04005 L
.47485 .04005 L
.47487 .04005 L
.4749 .04005 L
.47492 .04006 L
.47495 .04006 L
.47497 .04006 L
.475 .04007 L
Mistroke
.47502 .04007 L
.47505 .04007 L
.47507 .04007 L
.47509 .04008 L
.47512 .04008 L
.47514 .04008 L
.47517 .04008 L
.47519 .04009 L
.47522 .04009 L
.47524 .04009 L
.47527 .04009 L
.47529 .0401 L
.47532 .0401 L
.47534 .0401 L
.47537 .0401 L
.47539 .04011 L
.47542 .04011 L
.47544 .04011 L
.47546 .04011 L
.47549 .04012 L
.47551 .04012 L
.47554 .04012 L
.47556 .04012 L
.47559 .04013 L
.47561 .04013 L
.47564 .04013 L
.47566 .04014 L
.47569 .04014 L
.47571 .04014 L
.47574 .04014 L
.47576 .04015 L
.47578 .04015 L
.47581 .04015 L
.47583 .04015 L
.47586 .04016 L
.47588 .04016 L
.47591 .04016 L
.47593 .04016 L
.47596 .04017 L
.47598 .04017 L
.47601 .04017 L
.47603 .04017 L
.47606 .04018 L
.47608 .04018 L
.47611 .04018 L
.47613 .04018 L
.47615 .04019 L
.47618 .04019 L
.4762 .04019 L
.47623 .04019 L
Mistroke
.47625 .0402 L
.47628 .0402 L
.4763 .0402 L
.47633 .0402 L
.47635 .04021 L
.47638 .04021 L
.4764 .04021 L
.47643 .04021 L
.47645 .04022 L
.47648 .04022 L
.4765 .04022 L
.47653 .04022 L
.47655 .04023 L
.47657 .04023 L
.4766 .04023 L
.47662 .04023 L
.47665 .04024 L
.47667 .04024 L
.4767 .04024 L
.47672 .04024 L
.47675 .04025 L
.47677 .04025 L
.4768 .04025 L
.47682 .04025 L
.47685 .04026 L
.47687 .04026 L
.4769 .04026 L
.47692 .04026 L
.47694 .04026 L
.47697 .04027 L
.47699 .04027 L
.47702 .04027 L
.47704 .04027 L
.47707 .04028 L
.47709 .04028 L
.47712 .04028 L
.47714 .04028 L
.47717 .04029 L
.47719 .04029 L
.47722 .04029 L
.47724 .04029 L
.47727 .0403 L
.47729 .0403 L
.47732 .0403 L
.47734 .0403 L
.47736 .04031 L
.47739 .04031 L
.47741 .04031 L
.47744 .04031 L
.47746 .04032 L
Mistroke
.47749 .04032 L
.47751 .04032 L
.47754 .04032 L
.47756 .04032 L
.47759 .04033 L
.47761 .04033 L
.47764 .04033 L
.47766 .04033 L
.47769 .04034 L
.47771 .04034 L
.47774 .04034 L
.47776 .04034 L
.47778 .04035 L
.47781 .04035 L
.47783 .04035 L
.47786 .04035 L
.47788 .04036 L
.47791 .04036 L
.47793 .04036 L
.47796 .04036 L
.47798 .04036 L
.47801 .04037 L
.47803 .04037 L
.47806 .04037 L
.47808 .04037 L
.47811 .04038 L
.47813 .04038 L
.47816 .04038 L
.47818 .04038 L
.4782 .04039 L
.47823 .04039 L
.47825 .04039 L
.47828 .04039 L
.4783 .04039 L
.47833 .0404 L
.47835 .0404 L
.47838 .0404 L
.4784 .0404 L
.47843 .04041 L
.47845 .04041 L
.47848 .04041 L
.4785 .04041 L
.47853 .04041 L
.47855 .04042 L
.47858 .04042 L
.4786 .04042 L
.47863 .04042 L
.47865 .04043 L
.47867 .04043 L
.4787 .04043 L
Mistroke
.47872 .04043 L
.47875 .04044 L
.47877 .04044 L
.4788 .04044 L
.47882 .04044 L
.47885 .04044 L
.47887 .04045 L
.4789 .04045 L
.47892 .04045 L
.47895 .04045 L
.47897 .04046 L
.479 .04046 L
.47902 .04046 L
.47905 .04046 L
.47907 .04046 L
.4791 .04047 L
.47912 .04047 L
.47914 .04047 L
.47917 .04047 L
.47919 .04048 L
.47922 .04048 L
.47924 .04048 L
.47927 .04048 L
.47929 .04048 L
.47932 .04049 L
.47934 .04049 L
.47937 .04049 L
.47939 .04049 L
.47942 .04049 L
.47944 .0405 L
.47947 .0405 L
.47949 .0405 L
.47952 .0405 L
.47954 .04051 L
.47957 .04051 L
.47959 .04051 L
.47961 .04051 L
.47964 .04051 L
.47966 .04052 L
.47969 .04052 L
.47971 .04052 L
.47974 .04052 L
.47976 .04053 L
.47979 .04053 L
.47981 .04053 L
.47984 .04053 L
.47986 .04053 L
.47989 .04054 L
.47991 .04054 L
.47994 .04054 L
Mistroke
.47996 .04054 L
.47999 .04054 L
.48001 .04055 L
.48004 .04055 L
.48006 .04055 L
.48009 .04055 L
.48011 .04055 L
.48013 .04056 L
.48016 .04056 L
.48018 .04056 L
.48021 .04056 L
.48023 .04057 L
.48026 .04057 L
.48028 .04057 L
.48031 .04057 L
.48033 .04057 L
.48036 .04058 L
.48038 .04058 L
.48041 .04058 L
.48043 .04058 L
.48046 .04058 L
.48048 .04059 L
.48051 .04059 L
.48053 .04059 L
.48056 .04059 L
.48058 .04059 L
.48061 .0406 L
.48063 .0406 L
.48066 .0406 L
.48068 .0406 L
.4807 .0406 L
.48073 .04061 L
.48075 .04061 L
.48078 .04061 L
.4808 .04061 L
.48083 .04061 L
.48085 .04062 L
.48088 .04062 L
.4809 .04062 L
.48093 .04062 L
.48095 .04062 L
.48098 .04063 L
.481 .04063 L
.48103 .04063 L
.48105 .04063 L
.48108 .04063 L
.4811 .04064 L
.48113 .04064 L
.48115 .04064 L
.48118 .04064 L
Mistroke
.4812 .04064 L
.48123 .04065 L
.48125 .04065 L
.48127 .04065 L
.4813 .04065 L
.48132 .04065 L
.48135 .04066 L
.48137 .04066 L
.4814 .04066 L
.48142 .04066 L
.48145 .04066 L
.48147 .04067 L
.4815 .04067 L
.48152 .04067 L
.48155 .04067 L
.48157 .04067 L
.4816 .04068 L
.48162 .04068 L
.48165 .04068 L
.48167 .04068 L
.4817 .04068 L
.48172 .04069 L
.48175 .04069 L
.48177 .04069 L
.4818 .04069 L
.48182 .04069 L
.48185 .0407 L
.48187 .0407 L
.48189 .0407 L
.48192 .0407 L
.48194 .0407 L
.48197 .04071 L
.48199 .04071 L
.48202 .04071 L
.48204 .04071 L
.48207 .04071 L
.48209 .04071 L
.48212 .04072 L
.48214 .04072 L
.48217 .04072 L
.48219 .04072 L
.48222 .04072 L
.48224 .04073 L
.48227 .04073 L
.48229 .04073 L
.48232 .04073 L
.48234 .04073 L
.48237 .04074 L
.48239 .04074 L
.48242 .04074 L
Mistroke
.48244 .04074 L
.48247 .04074 L
.48249 .04074 L
.48251 .04075 L
.48254 .04075 L
.48256 .04075 L
.48259 .04075 L
.48261 .04075 L
.48264 .04076 L
.48266 .04076 L
.48269 .04076 L
.48271 .04076 L
.48274 .04076 L
.48276 .04077 L
.48279 .04077 L
.48281 .04077 L
.48284 .04077 L
.48286 .04077 L
.48289 .04077 L
.48291 .04078 L
.48294 .04078 L
.48296 .04078 L
.48299 .04078 L
.48301 .04078 L
.48304 .04079 L
.48306 .04079 L
.48309 .04079 L
.48311 .04079 L
.48314 .04079 L
.48316 .04079 L
.48319 .0408 L
.48321 .0408 L
.48323 .0408 L
.48326 .0408 L
.48328 .0408 L
.48331 .0408 L
.48333 .04081 L
.48336 .04081 L
.48338 .04081 L
.48341 .04081 L
.48343 .04081 L
.48346 .04082 L
.48348 .04082 L
.48351 .04082 L
.48353 .04082 L
.48356 .04082 L
.48358 .04082 L
.48361 .04083 L
.48363 .04083 L
.48366 .04083 L
Mistroke
.48368 .04083 L
.48371 .04083 L
.48373 .04083 L
.48376 .04084 L
.48378 .04084 L
.48381 .04084 L
.48383 .04084 L
.48386 .04084 L
.48388 .04084 L
.48391 .04085 L
.48393 .04085 L
.48396 .04085 L
.48398 .04085 L
.48401 .04085 L
.48403 .04085 L
.48405 .04086 L
.48408 .04086 L
.4841 .04086 L
.48413 .04086 L
.48415 .04086 L
.48418 .04087 L
.4842 .04087 L
.48423 .04087 L
.48425 .04087 L
.48428 .04087 L
.4843 .04087 L
.48433 .04088 L
.48435 .04088 L
.48438 .04088 L
.4844 .04088 L
.48443 .04088 L
.48445 .04088 L
.48448 .04089 L
.4845 .04089 L
.48453 .04089 L
.48455 .04089 L
.48458 .04089 L
.4846 .04089 L
.48463 .04089 L
.48465 .0409 L
.48468 .0409 L
.4847 .0409 L
.48473 .0409 L
.48475 .0409 L
.48478 .0409 L
.4848 .04091 L
.48483 .04091 L
.48485 .04091 L
.48487 .04091 L
.4849 .04091 L
Mistroke
.48492 .04091 L
.48495 .04092 L
.48497 .04092 L
.485 .04092 L
.48502 .04092 L
.48505 .04092 L
.48507 .04092 L
.4851 .04093 L
.48512 .04093 L
.48515 .04093 L
.48517 .04093 L
.4852 .04093 L
.48522 .04093 L
.48525 .04093 L
.48527 .04094 L
.4853 .04094 L
.48532 .04094 L
.48535 .04094 L
.48537 .04094 L
.4854 .04094 L
.48542 .04095 L
.48545 .04095 L
.48547 .04095 L
.4855 .04095 L
.48552 .04095 L
.48555 .04095 L
.48557 .04096 L
.4856 .04096 L
.48562 .04096 L
.48565 .04096 L
.48567 .04096 L
.4857 .04096 L
.48572 .04096 L
.48575 .04097 L
.48577 .04097 L
.4858 .04097 L
.48582 .04097 L
.48585 .04097 L
.48587 .04097 L
.48589 .04097 L
.48592 .04098 L
.48594 .04098 L
.48597 .04098 L
.48599 .04098 L
.48602 .04098 L
.48604 .04098 L
.48607 .04099 L
.48609 .04099 L
.48612 .04099 L
.48614 .04099 L
Mistroke
.48617 .04099 L
.48619 .04099 L
.48622 .04099 L
.48624 .041 L
.48627 .041 L
.48629 .041 L
.48632 .041 L
.48634 .041 L
.48637 .041 L
.48639 .041 L
.48642 .04101 L
.48644 .04101 L
.48647 .04101 L
.48649 .04101 L
.48652 .04101 L
.48654 .04101 L
.48657 .04101 L
.48659 .04102 L
.48662 .04102 L
.48664 .04102 L
.48667 .04102 L
.48669 .04102 L
.48672 .04102 L
.48674 .04102 L
.48677 .04103 L
.48679 .04103 L
.48682 .04103 L
.48684 .04103 L
.48687 .04103 L
.48689 .04103 L
.48692 .04103 L
.48694 .04104 L
.48697 .04104 L
.48699 .04104 L
.48701 .04104 L
.48704 .04104 L
.48706 .04104 L
.48709 .04104 L
.48711 .04105 L
.48714 .04105 L
.48716 .04105 L
.48719 .04105 L
.48721 .04105 L
.48724 .04105 L
.48726 .04105 L
.48729 .04105 L
.48731 .04106 L
.48734 .04106 L
.48736 .04106 L
.48739 .04106 L
Mistroke
.48741 .04106 L
.48744 .04106 L
.48746 .04106 L
.48749 .04107 L
.48751 .04107 L
.48754 .04107 L
.48756 .04107 L
.48759 .04107 L
.48761 .04107 L
.48764 .04107 L
.48766 .04107 L
.48769 .04108 L
.48771 .04108 L
.48774 .04108 L
.48776 .04108 L
.48779 .04108 L
.48781 .04108 L
.48784 .04108 L
.48786 .04109 L
.48789 .04109 L
.48791 .04109 L
.48794 .04109 L
.48796 .04109 L
.48799 .04109 L
.48801 .04109 L
.48804 .04109 L
.48806 .0411 L
.48809 .0411 L
.48811 .0411 L
.48814 .0411 L
.48816 .0411 L
.48819 .0411 L
.48821 .0411 L
.48824 .0411 L
.48826 .04111 L
.48829 .04111 L
.48831 .04111 L
.48834 .04111 L
.48836 .04111 L
.48838 .04111 L
.48841 .04111 L
.48843 .04111 L
.48846 .04112 L
.48848 .04112 L
.48851 .04112 L
.48853 .04112 L
.48856 .04112 L
.48858 .04112 L
.48861 .04112 L
.48863 .04112 L
Mistroke
.48866 .04113 L
.48868 .04113 L
.48871 .04113 L
.48873 .04113 L
.48876 .04113 L
.48878 .04113 L
.48881 .04113 L
.48883 .04113 L
.48886 .04113 L
.48888 .04114 L
.48891 .04114 L
.48893 .04114 L
.48896 .04114 L
.48898 .04114 L
.48901 .04114 L
.48903 .04114 L
.48906 .04114 L
.48908 .04115 L
.48911 .04115 L
.48913 .04115 L
.48916 .04115 L
.48918 .04115 L
.48921 .04115 L
.48923 .04115 L
.48926 .04115 L
.48928 .04115 L
.48931 .04116 L
.48933 .04116 L
.48936 .04116 L
.48938 .04116 L
.48941 .04116 L
.48943 .04116 L
.48946 .04116 L
.48948 .04116 L
.48951 .04116 L
.48953 .04117 L
.48956 .04117 L
.48958 .04117 L
.48961 .04117 L
.48963 .04117 L
.48966 .04117 L
.48968 .04117 L
.48971 .04117 L
.48973 .04117 L
.48976 .04118 L
.48978 .04118 L
.48981 .04118 L
.48983 .04118 L
.48986 .04118 L
.48988 .04118 L
Mistroke
.48991 .04118 L
.48993 .04118 L
.48996 .04118 L
.48998 .04119 L
.49001 .04119 L
.49003 .04119 L
.49006 .04119 L
.49008 .04119 L
.49011 .04119 L
.49013 .04119 L
.49015 .04119 L
.49018 .04119 L
.4902 .0412 L
.49023 .0412 L
.49025 .0412 L
.49028 .0412 L
.4903 .0412 L
.49033 .0412 L
.49035 .0412 L
.49038 .0412 L
.4904 .0412 L
.49043 .0412 L
.49045 .04121 L
.49048 .04121 L
.4905 .04121 L
.49053 .04121 L
.49055 .04121 L
.49058 .04121 L
.4906 .04121 L
.49063 .04121 L
.49065 .04121 L
.49068 .04121 L
.4907 .04122 L
.49073 .04122 L
.49075 .04122 L
.49078 .04122 L
.4908 .04122 L
.49083 .04122 L
.49085 .04122 L
.49088 .04122 L
.4909 .04122 L
.49093 .04122 L
.49095 .04123 L
.49098 .04123 L
.491 .04123 L
.49103 .04123 L
.49105 .04123 L
.49108 .04123 L
.4911 .04123 L
.49113 .04123 L
Mistroke
.49115 .04123 L
.49118 .04123 L
.4912 .04123 L
.49123 .04124 L
.49125 .04124 L
.49128 .04124 L
.4913 .04124 L
.49133 .04124 L
.49135 .04124 L
.49138 .04124 L
.4914 .04124 L
.49143 .04124 L
.49145 .04124 L
.49148 .04124 L
.4915 .04125 L
.49153 .04125 L
.49155 .04125 L
.49158 .04125 L
.4916 .04125 L
.49163 .04125 L
.49165 .04125 L
.49168 .04125 L
.4917 .04125 L
.49173 .04125 L
.49175 .04125 L
.49178 .04126 L
.4918 .04126 L
.49183 .04126 L
.49185 .04126 L
.49188 .04126 L
.4919 .04126 L
.49193 .04126 L
.49195 .04126 L
.49198 .04126 L
.492 .04126 L
.49203 .04126 L
.49205 .04127 L
.49208 .04127 L
.4921 .04127 L
.49213 .04127 L
.49215 .04127 L
.49218 .04127 L
.4922 .04127 L
.49223 .04127 L
.49225 .04127 L
.49228 .04127 L
.4923 .04127 L
.49233 .04127 L
.49235 .04128 L
.49238 .04128 L
Mistroke
.4924 .04128 L
.49243 .04128 L
.49245 .04128 L
.49248 .04128 L
.4925 .04128 L
.49253 .04128 L
.49255 .04128 L
.49258 .04128 L
.4926 .04128 L
.49263 .04128 L
.49265 .04128 L
.49268 .04129 L
.4927 .04129 L
.49273 .04129 L
.49275 .04129 L
.49278 .04129 L
.4928 .04129 L
.49283 .04129 L
.49285 .04129 L
.49288 .04129 L
.4929 .04129 L
.49293 .04129 L
.49295 .04129 L
.49298 .04129 L
.493 .0413 L
.49303 .0413 L
.49305 .0413 L
.49308 .0413 L
.4931 .0413 L
.49312 .0413 L
.49315 .0413 L
.49317 .0413 L
.4932 .0413 L
.49322 .0413 L
.49325 .0413 L
.49327 .0413 L
.4933 .0413 L
.49332 .04131 L
.49335 .04131 L
.49337 .04131 L
.4934 .04131 L
.49342 .04131 L
.49345 .04131 L
.49347 .04131 L
.4935 .04131 L
.49352 .04131 L
.49355 .04131 L
.49357 .04131 L
.4936 .04131 L
.49362 .04131 L
Mistroke
.49365 .04131 L
.49367 .04131 L
.4937 .04132 L
.49372 .04132 L
.49375 .04132 L
.49377 .04132 L
.4938 .04132 L
.49382 .04132 L
.49385 .04132 L
.49387 .04132 L
.4939 .04132 L
.49392 .04132 L
.49395 .04132 L
.49397 .04132 L
.494 .04132 L
.49402 .04132 L
.49405 .04132 L
.49407 .04133 L
.4941 .04133 L
.49412 .04133 L
.49415 .04133 L
.49417 .04133 L
.4942 .04133 L
.49422 .04133 L
.49425 .04133 L
.49427 .04133 L
.4943 .04133 L
.49432 .04133 L
.49435 .04133 L
.49437 .04133 L
.4944 .04133 L
.49442 .04133 L
.49445 .04133 L
.49447 .04134 L
.4945 .04134 L
.49452 .04134 L
.49455 .04134 L
.49457 .04134 L
.4946 .04134 L
.49462 .04134 L
.49465 .04134 L
.49467 .04134 L
.4947 .04134 L
.49472 .04134 L
.49475 .04134 L
.49477 .04134 L
.4948 .04134 L
.49482 .04134 L
.49485 .04134 L
.49487 .04134 L
Mistroke
.4949 .04134 L
.49492 .04135 L
.49495 .04135 L
.49497 .04135 L
.495 .04135 L
.49502 .04135 L
.49505 .04135 L
.49507 .04135 L
.4951 .04135 L
.49512 .04135 L
.49515 .04135 L
.49517 .04135 L
.4952 .04135 L
.49522 .04135 L
.49525 .04135 L
.49527 .04135 L
.4953 .04135 L
.49532 .04135 L
.49535 .04135 L
.49537 .04135 L
.4954 .04136 L
.49542 .04136 L
.49545 .04136 L
.49547 .04136 L
.4955 .04136 L
.49552 .04136 L
.49555 .04136 L
.49557 .04136 L
.4956 .04136 L
.49562 .04136 L
.49565 .04136 L
.49567 .04136 L
.4957 .04136 L
.49572 .04136 L
.49575 .04136 L
.49577 .04136 L
.4958 .04136 L
.49582 .04136 L
.49585 .04136 L
.49587 .04136 L
.4959 .04136 L
.49592 .04136 L
.49595 .04137 L
.49597 .04137 L
.496 .04137 L
.49602 .04137 L
.49605 .04137 L
.49607 .04137 L
.4961 .04137 L
.49612 .04137 L
Mistroke
.49615 .04137 L
.49617 .04137 L
.4962 .04137 L
.49622 .04137 L
.49625 .04137 L
.49627 .04137 L
.4963 .04137 L
.49632 .04137 L
.49635 .04137 L
.49637 .04137 L
.4964 .04137 L
.49642 .04137 L
.49645 .04137 L
.49647 .04137 L
.4965 .04137 L
.49652 .04137 L
.49655 .04137 L
.49657 .04138 L
.4966 .04138 L
.49662 .04138 L
.49665 .04138 L
.49667 .04138 L
.4967 .04138 L
.49672 .04138 L
.49675 .04138 L
.49677 .04138 L
.4968 .04138 L
.49682 .04138 L
.49685 .04138 L
.49687 .04138 L
.4969 .04138 L
.49692 .04138 L
.49695 .04138 L
.49697 .04138 L
.497 .04138 L
.49702 .04138 L
.49705 .04138 L
.49707 .04138 L
.4971 .04138 L
.49712 .04138 L
.49715 .04138 L
.49717 .04138 L
.4972 .04138 L
.49722 .04138 L
.49725 .04138 L
.49727 .04138 L
.4973 .04138 L
.49732 .04139 L
.49735 .04139 L
.49737 .04139 L
Mistroke
.4974 .04139 L
.49742 .04139 L
.49745 .04139 L
.49747 .04139 L
.4975 .04139 L
.49752 .04139 L
.49755 .04139 L
.49757 .04139 L
.4976 .04139 L
.49762 .04139 L
.49765 .04139 L
.49767 .04139 L
.4977 .04139 L
.49772 .04139 L
.49775 .04139 L
.49777 .04139 L
.4978 .04139 L
.49782 .04139 L
.49785 .04139 L
.49787 .04139 L
.4979 .04139 L
.49792 .04139 L
.49795 .04139 L
.49797 .04139 L
.498 .04139 L
.49802 .04139 L
.49805 .04139 L
.49807 .04139 L
.4981 .04139 L
.49812 .04139 L
.49815 .04139 L
.49817 .04139 L
.4982 .04139 L
.49822 .04139 L
.49825 .04139 L
.49827 .04139 L
.4983 .04139 L
.49832 .04139 L
.49835 .04139 L
.49837 .04139 L
.4984 .04139 L
.49842 .0414 L
.49845 .0414 L
.49847 .0414 L
.4985 .0414 L
.49852 .0414 L
.49855 .0414 L
.49857 .0414 L
.4986 .0414 L
.49862 .0414 L
Mistroke
.49865 .0414 L
.49867 .0414 L
.4987 .0414 L
.49872 .0414 L
.49875 .0414 L
.49877 .0414 L
.4988 .0414 L
.49882 .0414 L
.49885 .0414 L
.49887 .0414 L
.4989 .0414 L
.49892 .0414 L
.49895 .0414 L
.49897 .0414 L
.499 .0414 L
.49902 .0414 L
.49905 .0414 L
.49907 .0414 L
.4991 .0414 L
.49912 .0414 L
.49915 .0414 L
.49917 .0414 L
.4992 .0414 L
.49922 .0414 L
.49925 .0414 L
.49927 .0414 L
.4993 .0414 L
.49932 .0414 L
.49935 .0414 L
.49937 .0414 L
.4994 .0414 L
.49942 .0414 L
.49945 .0414 L
.49947 .0414 L
.4995 .0414 L
.49952 .0414 L
.49955 .0414 L
.49957 .0414 L
.4996 .0414 L
.49962 .0414 L
.49965 .0414 L
.49967 .0414 L
.4997 .0414 L
.49972 .0414 L
.49975 .0414 L
.49977 .0414 L
.4998 .0414 L
.49982 .0414 L
.49985 .0414 L
.49987 .0414 L
Mistroke
.4999 .0414 L
.49992 .0414 L
.49995 .0414 L
.49997 .0414 L
.5 .0414 L
.50002 .0414 L
.50005 .0414 L
.50007 .0414 L
.5001 .0414 L
.50012 .0414 L
.50015 .0414 L
.50017 .0414 L
.5002 .0414 L
.50022 .0414 L
.50025 .0414 L
.50027 .0414 L
.5003 .0414 L
.50032 .0414 L
.50035 .0414 L
.50037 .0414 L
.5004 .0414 L
.50042 .0414 L
.50045 .0414 L
.50047 .0414 L
.5005 .0414 L
.50052 .0414 L
.50055 .0414 L
.50057 .0414 L
.5006 .0414 L
.50062 .0414 L
.50065 .0414 L
.50067 .0414 L
.5007 .0414 L
.50072 .0414 L
.50075 .0414 L
.50077 .0414 L
.5008 .0414 L
.50082 .0414 L
.50085 .0414 L
.50087 .0414 L
.5009 .0414 L
.50092 .0414 L
.50095 .0414 L
.50097 .0414 L
.501 .0414 L
.50102 .0414 L
.50105 .0414 L
.50107 .0414 L
.5011 .0414 L
.50112 .0414 L
Mistroke
.50115 .0414 L
.50117 .0414 L
.5012 .0414 L
.50122 .0414 L
.50125 .0414 L
.50127 .0414 L
.5013 .0414 L
.50132 .0414 L
.50135 .0414 L
.50137 .0414 L
.5014 .0414 L
.50142 .0414 L
.50145 .0414 L
.50147 .0414 L
.5015 .0414 L
.50152 .0414 L
.50155 .0414 L
.50157 .0414 L
.5016 .04139 L
.50162 .04139 L
.50165 .04139 L
.50167 .04139 L
.5017 .04139 L
.50172 .04139 L
.50175 .04139 L
.50177 .04139 L
.5018 .04139 L
.50182 .04139 L
.50185 .04139 L
.50187 .04139 L
.5019 .04139 L
.50192 .04139 L
.50195 .04139 L
.50197 .04139 L
.502 .04139 L
.50202 .04139 L
.50205 .04139 L
.50207 .04139 L
.5021 .04139 L
.50212 .04139 L
.50215 .04139 L
.50217 .04139 L
.5022 .04139 L
.50222 .04139 L
.50225 .04139 L
.50227 .04139 L
.5023 .04139 L
.50232 .04139 L
.50235 .04139 L
.50237 .04139 L
Mistroke
.5024 .04139 L
.50242 .04139 L
.50245 .04139 L
.50247 .04139 L
.5025 .04139 L
.50252 .04139 L
.50255 .04139 L
.50257 .04139 L
.5026 .04139 L
.50262 .04139 L
.50265 .04139 L
.50267 .04139 L
.5027 .04138 L
.50272 .04138 L
.50275 .04138 L
.50277 .04138 L
.5028 .04138 L
.50282 .04138 L
.50285 .04138 L
.50287 .04138 L
.5029 .04138 L
.50292 .04138 L
.50295 .04138 L
.50297 .04138 L
.503 .04138 L
.50302 .04138 L
.50305 .04138 L
.50307 .04138 L
.5031 .04138 L
.50312 .04138 L
.50315 .04138 L
.50317 .04138 L
.5032 .04138 L
.50322 .04138 L
.50325 .04138 L
.50327 .04138 L
.5033 .04138 L
.50332 .04138 L
.50335 .04138 L
.50337 .04138 L
.5034 .04138 L
.50342 .04138 L
.50345 .04137 L
.50347 .04137 L
.5035 .04137 L
.50352 .04137 L
.50355 .04137 L
.50357 .04137 L
.5036 .04137 L
.50362 .04137 L
Mistroke
.50365 .04137 L
.50367 .04137 L
.5037 .04137 L
.50372 .04137 L
.50375 .04137 L
.50377 .04137 L
.5038 .04137 L
.50382 .04137 L
.50385 .04137 L
.50387 .04137 L
.5039 .04137 L
.50392 .04137 L
.50395 .04137 L
.50397 .04137 L
.504 .04137 L
.50402 .04137 L
.50405 .04137 L
.50407 .04136 L
.5041 .04136 L
.50412 .04136 L
.50415 .04136 L
.50417 .04136 L
.5042 .04136 L
.50422 .04136 L
.50425 .04136 L
.50427 .04136 L
.5043 .04136 L
.50432 .04136 L
.50435 .04136 L
.50437 .04136 L
.5044 .04136 L
.50442 .04136 L
.50445 .04136 L
.50447 .04136 L
.5045 .04136 L
.50452 .04136 L
.50455 .04136 L
.50457 .04136 L
.5046 .04136 L
.50462 .04135 L
.50465 .04135 L
.50467 .04135 L
.5047 .04135 L
.50472 .04135 L
.50475 .04135 L
.50477 .04135 L
.5048 .04135 L
.50482 .04135 L
.50485 .04135 L
.50487 .04135 L
Mistroke
.5049 .04135 L
.50492 .04135 L
.50495 .04135 L
.50497 .04135 L
.505 .04135 L
.50502 .04135 L
.50505 .04135 L
.50507 .04135 L
.5051 .04134 L
.50512 .04134 L
.50515 .04134 L
.50517 .04134 L
.5052 .04134 L
.50522 .04134 L
.50525 .04134 L
.50527 .04134 L
.5053 .04134 L
.50532 .04134 L
.50535 .04134 L
.50537 .04134 L
.5054 .04134 L
.50542 .04134 L
.50545 .04134 L
.50547 .04134 L
.5055 .04134 L
.50552 .04134 L
.50555 .04133 L
.50557 .04133 L
.5056 .04133 L
.50562 .04133 L
.50565 .04133 L
.50567 .04133 L
.5057 .04133 L
.50572 .04133 L
.50575 .04133 L
.50577 .04133 L
.5058 .04133 L
.50582 .04133 L
.50585 .04133 L
.50587 .04133 L
.5059 .04133 L
.50592 .04133 L
.50595 .04132 L
.50597 .04132 L
.506 .04132 L
.50602 .04132 L
.50605 .04132 L
.50607 .04132 L
.5061 .04132 L
.50612 .04132 L
Mistroke
.50615 .04132 L
.50617 .04132 L
.5062 .04132 L
.50622 .04132 L
.50625 .04132 L
.50627 .04132 L
.5063 .04132 L
.50632 .04131 L
.50635 .04131 L
.50637 .04131 L
.5064 .04131 L
.50642 .04131 L
.50645 .04131 L
.50647 .04131 L
.5065 .04131 L
.50652 .04131 L
.50655 .04131 L
.50657 .04131 L
.5066 .04131 L
.50662 .04131 L
.50665 .04131 L
.50667 .04131 L
.50669 .0413 L
.50672 .0413 L
.50674 .0413 L
.50677 .0413 L
.50679 .0413 L
.50682 .0413 L
.50684 .0413 L
.50687 .0413 L
.50689 .0413 L
.50692 .0413 L
.50694 .0413 L
.50697 .0413 L
.50699 .0413 L
.50702 .04129 L
.50704 .04129 L
.50707 .04129 L
.50709 .04129 L
.50712 .04129 L
.50714 .04129 L
.50717 .04129 L
.50719 .04129 L
.50722 .04129 L
.50724 .04129 L
.50727 .04129 L
.50729 .04129 L
.50732 .04129 L
.50734 .04128 L
.50737 .04128 L
Mistroke
.50739 .04128 L
.50742 .04128 L
.50744 .04128 L
.50747 .04128 L
.50749 .04128 L
.50752 .04128 L
.50754 .04128 L
.50757 .04128 L
.50759 .04128 L
.50762 .04128 L
.50764 .04128 L
.50767 .04127 L
.50769 .04127 L
.50772 .04127 L
.50774 .04127 L
.50777 .04127 L
.50779 .04127 L
.50782 .04127 L
.50784 .04127 L
.50787 .04127 L
.50789 .04127 L
.50792 .04127 L
.50794 .04127 L
.50797 .04126 L
.50799 .04126 L
.50802 .04126 L
.50804 .04126 L
.50807 .04126 L
.50809 .04126 L
.50812 .04126 L
.50814 .04126 L
.50817 .04126 L
.50819 .04126 L
.50822 .04126 L
.50824 .04126 L
.50827 .04125 L
.50829 .04125 L
.50832 .04125 L
.50834 .04125 L
.50837 .04125 L
.50839 .04125 L
.50842 .04125 L
.50844 .04125 L
.50847 .04125 L
.50849 .04125 L
.50852 .04125 L
.50854 .04124 L
.50857 .04124 L
.50859 .04124 L
.50862 .04124 L
Mistroke
.50864 .04124 L
.50867 .04124 L
.50869 .04124 L
.50872 .04124 L
.50874 .04124 L
.50877 .04124 L
.50879 .04123 L
.50882 .04123 L
.50884 .04123 L
.50887 .04123 L
.50889 .04123 L
.50892 .04123 L
.50894 .04123 L
.50897 .04123 L
.50899 .04123 L
.50902 .04123 L
.50904 .04123 L
.50907 .04122 L
.50909 .04122 L
.50912 .04122 L
.50914 .04122 L
.50917 .04122 L
.50919 .04122 L
.50922 .04122 L
.50924 .04122 L
.50927 .04122 L
.50929 .04122 L
.50932 .04121 L
.50934 .04121 L
.50937 .04121 L
.50939 .04121 L
.50942 .04121 L
.50944 .04121 L
.50947 .04121 L
.50949 .04121 L
.50952 .04121 L
.50954 .04121 L
.50957 .0412 L
.50959 .0412 L
.50962 .0412 L
.50964 .0412 L
.50967 .0412 L
.50969 .0412 L
.50972 .0412 L
.50974 .0412 L
.50976 .0412 L
.50979 .0412 L
.50981 .04119 L
.50984 .04119 L
.50986 .04119 L
Mistroke
.50989 .04119 L
.50991 .04119 L
.50994 .04119 L
.50996 .04119 L
.50999 .04119 L
.51001 .04119 L
.51004 .04118 L
.51006 .04118 L
.51009 .04118 L
.51011 .04118 L
.51014 .04118 L
.51016 .04118 L
.51019 .04118 L
.51021 .04118 L
.51024 .04118 L
.51026 .04117 L
.51029 .04117 L
.51031 .04117 L
.51034 .04117 L
.51036 .04117 L
.51039 .04117 L
.51041 .04117 L
.51044 .04117 L
.51046 .04117 L
.51049 .04117 L
.51051 .04116 L
.51054 .04116 L
.51056 .04116 L
.51059 .04116 L
.51061 .04116 L
.51064 .04116 L
.51066 .04116 L
.51069 .04116 L
.51071 .04115 L
.51074 .04115 L
.51076 .04115 L
.51079 .04115 L
.51081 .04115 L
.51084 .04115 L
.51086 .04115 L
.51089 .04115 L
.51091 .04115 L
.51094 .04114 L
.51096 .04114 L
.51099 .04114 L
.51101 .04114 L
.51104 .04114 L
.51106 .04114 L
.51109 .04114 L
.51111 .04114 L
Mistroke
.51114 .04114 L
.51116 .04113 L
.51119 .04113 L
.51121 .04113 L
.51124 .04113 L
.51126 .04113 L
.51129 .04113 L
.51131 .04113 L
.51134 .04113 L
.51136 .04112 L
.51139 .04112 L
.51141 .04112 L
.51144 .04112 L
.51146 .04112 L
.51149 .04112 L
.51151 .04112 L
.51154 .04112 L
.51156 .04111 L
.51158 .04111 L
.51161 .04111 L
.51163 .04111 L
.51166 .04111 L
.51168 .04111 L
.51171 .04111 L
.51173 .04111 L
.51176 .0411 L
.51178 .0411 L
.51181 .0411 L
.51183 .0411 L
.51186 .0411 L
.51188 .0411 L
.51191 .0411 L
.51193 .0411 L
.51196 .04109 L
.51198 .04109 L
.51201 .04109 L
.51203 .04109 L
.51206 .04109 L
.51208 .04109 L
.51211 .04109 L
.51213 .04109 L
.51216 .04108 L
.51218 .04108 L
.51221 .04108 L
.51223 .04108 L
.51226 .04108 L
.51228 .04108 L
.51231 .04108 L
.51233 .04108 L
.51236 .04107 L
Mistroke
.51238 .04107 L
.51241 .04107 L
.51243 .04107 L
.51246 .04107 L
.51248 .04107 L
.51251 .04107 L
.51253 .04106 L
.51256 .04106 L
.51258 .04106 L
.51261 .04106 L
.51263 .04106 L
.51266 .04106 L
.51268 .04106 L
.51271 .04106 L
.51273 .04105 L
.51276 .04105 L
.51278 .04105 L
.51281 .04105 L
.51283 .04105 L
.51286 .04105 L
.51288 .04105 L
.51291 .04104 L
.51293 .04104 L
.51296 .04104 L
.51298 .04104 L
.513 .04104 L
.51303 .04104 L
.51305 .04104 L
.51308 .04103 L
.5131 .04103 L
.51313 .04103 L
.51315 .04103 L
.51318 .04103 L
.5132 .04103 L
.51323 .04103 L
.51325 .04102 L
.51328 .04102 L
.5133 .04102 L
.51333 .04102 L
.51335 .04102 L
.51338 .04102 L
.5134 .04102 L
.51343 .04101 L
.51345 .04101 L
.51348 .04101 L
.5135 .04101 L
.51353 .04101 L
.51355 .04101 L
.51358 .04101 L
.5136 .041 L
Mistroke
.51363 .041 L
.51365 .041 L
.51368 .041 L
.5137 .041 L
.51373 .041 L
.51375 .041 L
.51378 .04099 L
.5138 .04099 L
.51383 .04099 L
.51385 .04099 L
.51388 .04099 L
.5139 .04099 L
.51393 .04099 L
.51395 .04098 L
.51398 .04098 L
.514 .04098 L
.51403 .04098 L
.51405 .04098 L
.51408 .04098 L
.5141 .04098 L
.51412 .04097 L
.51415 .04097 L
.51417 .04097 L
.5142 .04097 L
.51422 .04097 L
.51425 .04097 L
.51427 .04096 L
.5143 .04096 L
.51432 .04096 L
.51435 .04096 L
.51437 .04096 L
.5144 .04096 L
.51442 .04096 L
.51445 .04095 L
.51447 .04095 L
.5145 .04095 L
.51452 .04095 L
.51455 .04095 L
.51457 .04095 L
.5146 .04094 L
.51462 .04094 L
.51465 .04094 L
.51467 .04094 L
.5147 .04094 L
.51472 .04094 L
.51475 .04094 L
.51477 .04093 L
.5148 .04093 L
.51482 .04093 L
.51485 .04093 L
Mistroke
.51487 .04093 L
.5149 .04093 L
.51492 .04092 L
.51495 .04092 L
.51497 .04092 L
.515 .04092 L
.51502 .04092 L
.51505 .04092 L
.51507 .04091 L
.51509 .04091 L
.51512 .04091 L
.51514 .04091 L
.51517 .04091 L
.51519 .04091 L
.51522 .0409 L
.51524 .0409 L
.51527 .0409 L
.51529 .0409 L
.51532 .0409 L
.51534 .0409 L
.51537 .0409 L
.51539 .04089 L
.51542 .04089 L
.51544 .04089 L
.51547 .04089 L
.51549 .04089 L
.51552 .04089 L
.51554 .04088 L
.51557 .04088 L
.51559 .04088 L
.51562 .04088 L
.51564 .04088 L
.51567 .04088 L
.51569 .04087 L
.51572 .04087 L
.51574 .04087 L
.51577 .04087 L
.51579 .04087 L
.51582 .04087 L
.51584 .04086 L
.51587 .04086 L
.51589 .04086 L
.51592 .04086 L
.51594 .04086 L
.51596 .04086 L
.51599 .04085 L
.51601 .04085 L
.51604 .04085 L
.51606 .04085 L
.51609 .04085 L
Mistroke
.51611 .04085 L
.51614 .04084 L
.51616 .04084 L
.51619 .04084 L
.51621 .04084 L
.51624 .04084 L
.51626 .04083 L
.51629 .04083 L
.51631 .04083 L
.51634 .04083 L
.51636 .04083 L
.51639 .04083 L
.51641 .04082 L
.51644 .04082 L
.51646 .04082 L
.51649 .04082 L
.51651 .04082 L
.51654 .04082 L
.51656 .04081 L
.51659 .04081 L
.51661 .04081 L
.51664 .04081 L
.51666 .04081 L
.51669 .04081 L
.51671 .0408 L
.51674 .0408 L
.51676 .0408 L
.51678 .0408 L
.51681 .0408 L
.51683 .04079 L
.51686 .04079 L
.51688 .04079 L
.51691 .04079 L
.51693 .04079 L
.51696 .04079 L
.51698 .04078 L
.51701 .04078 L
.51703 .04078 L
.51706 .04078 L
.51708 .04078 L
.51711 .04077 L
.51713 .04077 L
.51716 .04077 L
.51718 .04077 L
.51721 .04077 L
.51723 .04077 L
.51726 .04076 L
.51728 .04076 L
.51731 .04076 L
.51733 .04076 L
Mistroke
.51736 .04076 L
.51738 .04075 L
.51741 .04075 L
.51743 .04075 L
.51746 .04075 L
.51748 .04075 L
.5175 .04075 L
.51753 .04074 L
.51755 .04074 L
.51758 .04074 L
.5176 .04074 L
.51763 .04074 L
.51765 .04073 L
.51768 .04073 L
.5177 .04073 L
.51773 .04073 L
.51775 .04073 L
.51778 .04072 L
.5178 .04072 L
.51783 .04072 L
.51785 .04072 L
.51788 .04072 L
.5179 .04072 L
.51793 .04071 L
.51795 .04071 L
.51798 .04071 L
.518 .04071 L
.51803 .04071 L
.51805 .0407 L
.51808 .0407 L
.5181 .0407 L
.51813 .0407 L
.51815 .0407 L
.51817 .04069 L
.5182 .04069 L
.51822 .04069 L
.51825 .04069 L
.51827 .04069 L
.5183 .04068 L
.51832 .04068 L
.51835 .04068 L
.51837 .04068 L
.5184 .04068 L
.51842 .04067 L
.51845 .04067 L
.51847 .04067 L
.5185 .04067 L
.51852 .04067 L
.51855 .04066 L
.51857 .04066 L
Mistroke
.5186 .04066 L
.51862 .04066 L
.51865 .04066 L
.51867 .04066 L
.5187 .04065 L
.51872 .04065 L
.51875 .04065 L
.51877 .04065 L
.51879 .04065 L
.51882 .04064 L
.51884 .04064 L
.51887 .04064 L
.51889 .04064 L
.51892 .04064 L
.51894 .04063 L
.51897 .04063 L
.51899 .04063 L
.51902 .04063 L
.51904 .04063 L
.51907 .04062 L
.51909 .04062 L
.51912 .04062 L
.51914 .04062 L
.51917 .04062 L
.51919 .04061 L
.51922 .04061 L
.51924 .04061 L
.51927 .04061 L
.51929 .0406 L
.51932 .0406 L
.51934 .0406 L
.51936 .0406 L
.51939 .0406 L
.51941 .04059 L
.51944 .04059 L
.51946 .04059 L
.51949 .04059 L
.51951 .04059 L
.51954 .04058 L
.51956 .04058 L
.51959 .04058 L
.51961 .04058 L
.51964 .04058 L
.51966 .04057 L
.51969 .04057 L
.51971 .04057 L
.51974 .04057 L
.51976 .04057 L
.51979 .04056 L
.51981 .04056 L
Mistroke
.51984 .04056 L
.51986 .04056 L
.51988 .04056 L
.51991 .04055 L
.51993 .04055 L
.51996 .04055 L
.51998 .04055 L
.52001 .04054 L
.52003 .04054 L
.52006 .04054 L
.52008 .04054 L
.52011 .04054 L
.52013 .04053 L
.52016 .04053 L
.52018 .04053 L
.52021 .04053 L
.52023 .04053 L
.52026 .04052 L
.52028 .04052 L
.52031 .04052 L
.52033 .04052 L
.52036 .04051 L
.52038 .04051 L
.5204 .04051 L
.52043 .04051 L
.52045 .04051 L
.52048 .0405 L
.5205 .0405 L
.52053 .0405 L
.52055 .0405 L
.52058 .0405 L
.5206 .04049 L
.52063 .04049 L
.52065 .04049 L
.52068 .04049 L
.5207 .04048 L
.52073 .04048 L
.52075 .04048 L
.52078 .04048 L
.5208 .04048 L
.52083 .04047 L
.52085 .04047 L
.52088 .04047 L
.5209 .04047 L
.52092 .04046 L
.52095 .04046 L
.52097 .04046 L
.521 .04046 L
.52102 .04046 L
.52105 .04045 L
Mistroke
.52107 .04045 L
.5211 .04045 L
.52112 .04045 L
.52115 .04044 L
.52117 .04044 L
.5212 .04044 L
.52122 .04044 L
.52125 .04044 L
.52127 .04043 L
.5213 .04043 L
.52132 .04043 L
.52135 .04043 L
.52137 .04042 L
.52139 .04042 L
.52142 .04042 L
.52144 .04042 L
.52147 .04042 L
.52149 .04041 L
.52152 .04041 L
.52154 .04041 L
.52157 .04041 L
.52159 .0404 L
.52162 .0404 L
.52164 .0404 L
.52167 .0404 L
.52169 .04039 L
.52172 .04039 L
.52174 .04039 L
.52177 .04039 L
.52179 .04039 L
.52182 .04038 L
.52184 .04038 L
.52186 .04038 L
.52189 .04038 L
.52191 .04037 L
.52194 .04037 L
.52196 .04037 L
.52199 .04037 L
.52201 .04037 L
.52204 .04036 L
.52206 .04036 L
.52209 .04036 L
.52211 .04036 L
.52214 .04035 L
.52216 .04035 L
.52219 .04035 L
.52221 .04035 L
.52224 .04034 L
.52226 .04034 L
.52228 .04034 L
Mistroke
.52231 .04034 L
.52233 .04033 L
.52236 .04033 L
.52238 .04033 L
.52241 .04033 L
.52243 .04033 L
.52246 .04032 L
.52248 .04032 L
.52251 .04032 L
.52253 .04032 L
.52256 .04031 L
.52258 .04031 L
.52261 .04031 L
.52263 .04031 L
.52266 .0403 L
.52268 .0403 L
.5227 .0403 L
.52273 .0403 L
.52275 .04029 L
.52278 .04029 L
.5228 .04029 L
.52283 .04029 L
.52285 .04028 L
.52288 .04028 L
.5229 .04028 L
.52293 .04028 L
.52295 .04028 L
.52298 .04027 L
.523 .04027 L
.52303 .04027 L
.52305 .04027 L
.52308 .04026 L
.5231 .04026 L
.52312 .04026 L
.52315 .04026 L
.52317 .04025 L
.5232 .04025 L
.52322 .04025 L
.52325 .04025 L
.52327 .04024 L
.5233 .04024 L
.52332 .04024 L
.52335 .04024 L
.52337 .04023 L
.5234 .04023 L
.52342 .04023 L
.52345 .04023 L
.52347 .04022 L
.52349 .04022 L
.52352 .04022 L
Mistroke
.52354 .04022 L
.52357 .04021 L
.52359 .04021 L
.52362 .04021 L
.52364 .04021 L
.52367 .0402 L
.52369 .0402 L
.52372 .0402 L
.52374 .0402 L
.52377 .04019 L
.52379 .04019 L
.52382 .04019 L
.52384 .04019 L
.52386 .04018 L
.52389 .04018 L
.52391 .04018 L
.52394 .04018 L
.52396 .04017 L
.52399 .04017 L
.52401 .04017 L
.52404 .04017 L
.52406 .04016 L
.52409 .04016 L
.52411 .04016 L
.52414 .04016 L
.52416 .04015 L
.52419 .04015 L
.52421 .04015 L
.52423 .04015 L
.52426 .04014 L
.52428 .04014 L
.52431 .04014 L
.52433 .04014 L
.52436 .04013 L
.52438 .04013 L
.52441 .04013 L
.52443 .04013 L
.52446 .04012 L
.52448 .04012 L
.52451 .04012 L
.52453 .04012 L
.52456 .04011 L
.52458 .04011 L
.5246 .04011 L
.52463 .0401 L
.52465 .0401 L
.52468 .0401 L
.5247 .0401 L
.52473 .04009 L
.52475 .04009 L
Mistroke
.52478 .04009 L
.5248 .04009 L
.52483 .04008 L
.52485 .04008 L
.52488 .04008 L
.5249 .04008 L
.52492 .04007 L
.52495 .04007 L
.52497 .04007 L
.525 .04007 L
.52502 .04006 L
.52505 .04006 L
.52507 .04006 L
.5251 .04006 L
.52512 .04005 L
.52515 .04005 L
.52517 .04005 L
.5252 .04004 L
.52522 .04004 L
.52525 .04004 L
.52527 .04004 L
.52529 .04003 L
.52532 .04003 L
.52534 .04003 L
.52537 .04003 L
.52539 .04002 L
.52542 .04002 L
.52544 .04002 L
.52547 .04002 L
.52549 .04001 L
.52552 .04001 L
.52554 .04001 L
.52557 .04 L
.52559 .04 L
.52561 .04 L
.52564 .04 L
.52566 .03999 L
.52569 .03999 L
.52571 .03999 L
.52574 .03999 L
.52576 .03998 L
.52579 .03998 L
.52581 .03998 L
.52584 .03998 L
.52586 .03997 L
.52589 .03997 L
.52591 .03997 L
.52593 .03996 L
.52596 .03996 L
.52598 .03996 L
Mistroke
.52601 .03996 L
.52603 .03995 L
.52606 .03995 L
.52608 .03995 L
.52611 .03995 L
.52613 .03994 L
.52616 .03994 L
.52618 .03994 L
.52621 .03993 L
.52623 .03993 L
.52625 .03993 L
.52628 .03993 L
.5263 .03992 L
.52633 .03992 L
.52635 .03992 L
.52638 .03991 L
.5264 .03991 L
.52643 .03991 L
.52645 .03991 L
.52648 .0399 L
.5265 .0399 L
.52652 .0399 L
.52655 .0399 L
.52657 .03989 L
.5266 .03989 L
.52662 .03989 L
.52665 .03988 L
.52667 .03988 L
.5267 .03988 L
.52672 .03988 L
.52675 .03987 L
.52677 .03987 L
.5268 .03987 L
.52682 .03986 L
.52684 .03986 L
.52687 .03986 L
.52689 .03986 L
.52692 .03985 L
.52694 .03985 L
.52697 .03985 L
.52699 .03985 L
.52702 .03984 L
.52704 .03984 L
.52707 .03984 L
.52709 .03983 L
.52712 .03983 L
.52714 .03983 L
.52716 .03983 L
.52719 .03982 L
.52721 .03982 L
Mistroke
.52724 .03982 L
.52726 .03981 L
.52729 .03981 L
.52731 .03981 L
.52734 .03981 L
.52736 .0398 L
.52739 .0398 L
.52741 .0398 L
.52743 .03979 L
.52746 .03979 L
.52748 .03979 L
.52751 .03979 L
.52753 .03978 L
.52756 .03978 L
.52758 .03978 L
.52761 .03977 L
.52763 .03977 L
.52766 .03977 L
.52768 .03977 L
.5277 .03976 L
.52773 .03976 L
.52775 .03976 L
.52778 .03975 L
.5278 .03975 L
.52783 .03975 L
.52785 .03974 L
.52788 .03974 L
.5279 .03974 L
.52793 .03974 L
.52795 .03973 L
.52797 .03973 L
.528 .03973 L
.52802 .03972 L
.52805 .03972 L
.52807 .03972 L
.5281 .03972 L
.52812 .03971 L
.52815 .03971 L
.52817 .03971 L
.5282 .0397 L
.52822 .0397 L
.52824 .0397 L
.52827 .03969 L
.52829 .03969 L
.52832 .03969 L
.52834 .03969 L
.52837 .03968 L
.52839 .03968 L
.52842 .03968 L
.52844 .03967 L
Mistroke
.52847 .03967 L
.52849 .03967 L
.52851 .03967 L
.52854 .03966 L
.52856 .03966 L
.52859 .03966 L
.52861 .03965 L
.52864 .03965 L
.52866 .03965 L
.52869 .03964 L
.52871 .03964 L
.52874 .03964 L
.52876 .03964 L
.52878 .03963 L
.52881 .03963 L
.52883 .03963 L
.52886 .03962 L
.52888 .03962 L
.52891 .03962 L
.52893 .03961 L
.52896 .03961 L
.52898 .03961 L
.52901 .03961 L
.52903 .0396 L
.52905 .0396 L
.52908 .0396 L
.5291 .03959 L
.52913 .03959 L
.52915 .03959 L
.52918 .03958 L
.5292 .03958 L
.52923 .03958 L
.52925 .03957 L
.52927 .03957 L
.5293 .03957 L
.52932 .03957 L
.52935 .03956 L
.52937 .03956 L
.5294 .03956 L
.52942 .03955 L
.52945 .03955 L
.52947 .03955 L
.5295 .03954 L
.52952 .03954 L
.52954 .03954 L
.52957 .03954 L
.52959 .03953 L
.52962 .03953 L
.52964 .03953 L
.52967 .03952 L
Mistroke
.52969 .03952 L
.52972 .03952 L
.52974 .03951 L
.52976 .03951 L
.52979 .03951 L
.52981 .0395 L
.52984 .0395 L
.52986 .0395 L
.52989 .03949 L
.52991 .03949 L
.52994 .03949 L
.52996 .03949 L
.52999 .03948 L
.53001 .03948 L
.53003 .03948 L
.53006 .03947 L
.53008 .03947 L
.53011 .03947 L
.53013 .03946 L
.53016 .03946 L
.53018 .03946 L
.53021 .03945 L
.53023 .03945 L
.53025 .03945 L
.53028 .03944 L
.5303 .03944 L
.53033 .03944 L
.53035 .03944 L
.53038 .03943 L
.5304 .03943 L
.53043 .03943 L
.53045 .03942 L
.53047 .03942 L
.5305 .03942 L
.53052 .03941 L
.53055 .03941 L
.53057 .03941 L
.5306 .0394 L
.53062 .0394 L
.53065 .0394 L
.53067 .03939 L
.53069 .03939 L
.53072 .03939 L
.53074 .03938 L
.53077 .03938 L
.53079 .03938 L
.53082 .03937 L
.53084 .03937 L
.53087 .03937 L
.53089 .03937 L
Mistroke
.53091 .03936 L
.53094 .03936 L
.53096 .03936 L
.53099 .03935 L
.53101 .03935 L
.53104 .03935 L
.53106 .03934 L
.53109 .03934 L
.53111 .03934 L
.53114 .03933 L
.53116 .03933 L
.53118 .03933 L
.53121 .03932 L
.53123 .03932 L
.53126 .03932 L
.53128 .03931 L
.53131 .03931 L
.53133 .03931 L
.53135 .0393 L
.53138 .0393 L
.5314 .0393 L
.53143 .03929 L
.53145 .03929 L
.53148 .03929 L
.5315 .03928 L
.53153 .03928 L
.53155 .03928 L
.53157 .03927 L
.5316 .03927 L
.53162 .03927 L
.53165 .03926 L
.53167 .03926 L
.5317 .03926 L
.53172 .03925 L
.53175 .03925 L
.53177 .03925 L
.53179 .03924 L
.53182 .03924 L
.53184 .03924 L
.53187 .03923 L
.53189 .03923 L
.53192 .03923 L
.53194 .03922 L
.53197 .03922 L
.53199 .03922 L
.53201 .03922 L
.53204 .03921 L
.53206 .03921 L
.53209 .03921 L
.53211 .0392 L
Mistroke
.53214 .0392 L
.53216 .0392 L
.53219 .03919 L
.53221 .03919 L
.53223 .03919 L
.53226 .03918 L
.53228 .03918 L
.53231 .03918 L
.53233 .03917 L
.53236 .03917 L
.53238 .03916 L
.53241 .03916 L
.53243 .03916 L
.53245 .03915 L
.53248 .03915 L
.5325 .03915 L
.53253 .03914 L
.53255 .03914 L
.53258 .03914 L
.5326 .03913 L
.53262 .03913 L
.53265 .03913 L
.53267 .03912 L
.5327 .03912 L
.53272 .03912 L
.53275 .03911 L
.53277 .03911 L
.5328 .03911 L
.53282 .0391 L
.53284 .0391 L
.53287 .0391 L
.53289 .03909 L
.53292 .03909 L
.53294 .03909 L
.53297 .03908 L
.53299 .03908 L
.53301 .03908 L
.53304 .03907 L
.53306 .03907 L
.53309 .03907 L
.53311 .03906 L
.53314 .03906 L
.53316 .03906 L
.53319 .03905 L
.53321 .03905 L
.53323 .03905 L
.53326 .03904 L
.53328 .03904 L
.53331 .03904 L
.53333 .03903 L
Mistroke
.53336 .03903 L
.53338 .03903 L
.5334 .03902 L
.53343 .03902 L
.53345 .03902 L
.53348 .03901 L
.5335 .03901 L
.53353 .039 L
.53355 .039 L
.53358 .039 L
.5336 .03899 L
.53362 .03899 L
.53365 .03899 L
.53367 .03898 L
.5337 .03898 L
.53372 .03898 L
.53375 .03897 L
.53377 .03897 L
.53379 .03897 L
.53382 .03896 L
.53384 .03896 L
.53387 .03896 L
.53389 .03895 L
.53392 .03895 L
.53394 .03895 L
.53397 .03894 L
.53399 .03894 L
.53401 .03893 L
.53404 .03893 L
.53406 .03893 L
.53409 .03892 L
.53411 .03892 L
.53414 .03892 L
.53416 .03891 L
.53418 .03891 L
.53421 .03891 L
.53423 .0389 L
.53426 .0389 L
.53428 .0389 L
.53431 .03889 L
.53433 .03889 L
.53435 .03889 L
.53438 .03888 L
.5344 .03888 L
.53443 .03887 L
.53445 .03887 L
.53448 .03887 L
.5345 .03886 L
.53452 .03886 L
.53455 .03886 L
Mistroke
.53457 .03885 L
.5346 .03885 L
.53462 .03885 L
.53465 .03884 L
.53467 .03884 L
.5347 .03884 L
.53472 .03883 L
.53474 .03883 L
.53477 .03882 L
.53479 .03882 L
.53482 .03882 L
.53484 .03881 L
.53487 .03881 L
.53489 .03881 L
.53491 .0388 L
.53494 .0388 L
.53496 .0388 L
.53499 .03879 L
.53501 .03879 L
.53504 .03879 L
.53506 .03878 L
.53508 .03878 L
.53511 .03877 L
.53513 .03877 L
.53516 .03877 L
.53518 .03876 L
.53521 .03876 L
.53523 .03876 L
.53525 .03875 L
.53528 .03875 L
.5353 .03875 L
.53533 .03874 L
.53535 .03874 L
.53538 .03873 L
.5354 .03873 L
.53542 .03873 L
.53545 .03872 L
.53547 .03872 L
.5355 .03872 L
.53552 .03871 L
.53555 .03871 L
.53557 .03871 L
.53559 .0387 L
.53562 .0387 L
.53564 .03869 L
.53567 .03869 L
.53569 .03869 L
.53572 .03868 L
.53574 .03868 L
.53576 .03868 L
Mistroke
.53579 .03867 L
.53581 .03867 L
.53584 .03866 L
.53586 .03866 L
.53589 .03866 L
.53591 .03865 L
.53593 .03865 L
.53596 .03865 L
.53598 .03864 L
.53601 .03864 L
.53603 .03864 L
.53606 .03863 L
.53608 .03863 L
.5361 .03862 L
.53613 .03862 L
.53615 .03862 L
.53618 .03861 L
.5362 .03861 L
.53623 .03861 L
.53625 .0386 L
.53627 .0386 L
.5363 .03859 L
.53632 .03859 L
.53635 .03859 L
.53637 .03858 L
.5364 .03858 L
.53642 .03858 L
.53644 .03857 L
.53647 .03857 L
.53649 .03856 L
.53652 .03856 L
.53654 .03856 L
.53657 .03855 L
.53659 .03855 L
.53661 .03855 L
.53664 .03854 L
.53666 .03854 L
.53669 .03853 L
.53671 .03853 L
.53673 .03853 L
.53676 .03852 L
.53678 .03852 L
.53681 .03852 L
.53683 .03851 L
.53686 .03851 L
.53688 .0385 L
.5369 .0385 L
.53693 .0385 L
.53695 .03849 L
.53698 .03849 L
Mistroke
.537 .03849 L
.53703 .03848 L
.53705 .03848 L
.53707 .03847 L
.5371 .03847 L
.53712 .03847 L
.53715 .03846 L
.53717 .03846 L
.5372 .03845 L
.53722 .03845 L
.53724 .03845 L
.53727 .03844 L
.53729 .03844 L
.53732 .03844 L
.53734 .03843 L
.53736 .03843 L
.53739 .03842 L
.53741 .03842 L
.53744 .03842 L
.53746 .03841 L
.53749 .03841 L
.53751 .0384 L
.53753 .0384 L
.53756 .0384 L
.53758 .03839 L
.53761 .03839 L
.53763 .03839 L
.53766 .03838 L
.53768 .03838 L
.5377 .03837 L
.53773 .03837 L
.53775 .03837 L
.53778 .03836 L
.5378 .03836 L
.53782 .03835 L
.53785 .03835 L
.53787 .03835 L
.5379 .03834 L
.53792 .03834 L
.53795 .03834 L
.53797 .03833 L
.53799 .03833 L
.53802 .03832 L
.53804 .03832 L
.53807 .03832 L
.53809 .03831 L
.53812 .03831 L
.53814 .0383 L
.53816 .0383 L
.53819 .0383 L
Mistroke
.53821 .03829 L
.53824 .03829 L
.53826 .03828 L
.53828 .03828 L
.53831 .03828 L
.53833 .03827 L
.53836 .03827 L
.53838 .03826 L
.53841 .03826 L
.53843 .03826 L
.53845 .03825 L
.53848 .03825 L
.5385 .03825 L
.53853 .03824 L
.53855 .03824 L
.53857 .03823 L
.5386 .03823 L
.53862 .03823 L
.53865 .03822 L
.53867 .03822 L
.5387 .03821 L
.53872 .03821 L
.53874 .03821 L
.53877 .0382 L
.53879 .0382 L
.53882 .03819 L
.53884 .03819 L
.53886 .03819 L
.53889 .03818 L
.53891 .03818 L
.53894 .03817 L
.53896 .03817 L
.53899 .03817 L
.53901 .03816 L
.53903 .03816 L
.53906 .03815 L
.53908 .03815 L
.53911 .03815 L
.53913 .03814 L
.53915 .03814 L
.53918 .03813 L
.5392 .03813 L
.53923 .03813 L
.53925 .03812 L
.53928 .03812 L
.5393 .03811 L
.53932 .03811 L
.53935 .03811 L
.53937 .0381 L
.5394 .0381 L
Mistroke
.53942 .03809 L
.53944 .03809 L
.53947 .03809 L
.53949 .03808 L
.53952 .03808 L
.53954 .03807 L
.53956 .03807 L
.53959 .03807 L
.53961 .03806 L
.53964 .03806 L
.53966 .03805 L
.53969 .03805 L
.53971 .03805 L
.53973 .03804 L
.53976 .03804 L
.53978 .03803 L
.53981 .03803 L
.53983 .03803 L
.53985 .03802 L
.53988 .03802 L
.5399 .03801 L
.53993 .03801 L
.53995 .038 L
.53997 .038 L
.54 .038 L
.54002 .03799 L
.54005 .03799 L
.54007 .03798 L
.5401 .03798 L
.54012 .03798 L
.54014 .03797 L
.54017 .03797 L
.54019 .03796 L
.54022 .03796 L
.54024 .03796 L
.54026 .03795 L
.54029 .03795 L
.54031 .03794 L
.54034 .03794 L
.54036 .03794 L
.54038 .03793 L
.54041 .03793 L
.54043 .03792 L
.54046 .03792 L
.54048 .03791 L
.54051 .03791 L
.54053 .03791 L
.54055 .0379 L
.54058 .0379 L
.5406 .03789 L
Mistroke
.54063 .03789 L
.54065 .03789 L
.54067 .03788 L
.5407 .03788 L
.54072 .03787 L
.54075 .03787 L
.54077 .03787 L
.54079 .03786 L
.54082 .03786 L
.54084 .03785 L
.54087 .03785 L
.54089 .03784 L
.54091 .03784 L
.54094 .03784 L
.54096 .03783 L
.54099 .03783 L
.54101 .03782 L
.54104 .03782 L
.54106 .03782 L
.54108 .03781 L
.54111 .03781 L
.54113 .0378 L
.54116 .0378 L
.54118 .03779 L
.5412 .03779 L
.54123 .03779 L
.54125 .03778 L
.54128 .03778 L
.5413 .03777 L
.54132 .03777 L
.54135 .03776 L
.54137 .03776 L
.5414 .03776 L
.54142 .03775 L
.54144 .03775 L
.54147 .03774 L
.54149 .03774 L
.54152 .03774 L
.54154 .03773 L
.54156 .03773 L
.54159 .03772 L
.54161 .03772 L
.54164 .03771 L
.54166 .03771 L
.54168 .03771 L
.54171 .0377 L
.54173 .0377 L
.54176 .03769 L
.54178 .03769 L
.5418 .03768 L
Mistroke
.54183 .03768 L
.54185 .03768 L
.54188 .03767 L
.5419 .03767 L
.54193 .03766 L
.54195 .03766 L
.54197 .03765 L
.542 .03765 L
.54202 .03765 L
.54205 .03764 L
.54207 .03764 L
.54209 .03763 L
.54212 .03763 L
.54214 .03763 L
.54217 .03762 L
.54219 .03762 L
.54221 .03761 L
.54224 .03761 L
.54226 .0376 L
.54229 .0376 L
.54231 .0376 L
.54233 .03759 L
.54236 .03759 L
.54238 .03758 L
.54241 .03758 L
.54243 .03757 L
.54245 .03757 L
.54248 .03756 L
.5425 .03756 L
.54253 .03756 L
.54255 .03755 L
.54257 .03755 L
.5426 .03754 L
.54262 .03754 L
.54265 .03753 L
.54267 .03753 L
.54269 .03753 L
.54272 .03752 L
.54274 .03752 L
.54277 .03751 L
.54279 .03751 L
.54281 .0375 L
.54284 .0375 L
.54286 .0375 L
.54289 .03749 L
.54291 .03749 L
.54293 .03748 L
.54296 .03748 L
.54298 .03747 L
.54301 .03747 L
Mistroke
.54303 .03747 L
.54305 .03746 L
.54308 .03746 L
.5431 .03745 L
.54313 .03745 L
.54315 .03744 L
.54317 .03744 L
.5432 .03743 L
.54322 .03743 L
.54325 .03743 L
.54327 .03742 L
.54329 .03742 L
.54332 .03741 L
.54334 .03741 L
.54337 .0374 L
.54339 .0374 L
.54341 .0374 L
.54344 .03739 L
.54346 .03739 L
.54349 .03738 L
.54351 .03738 L
.54353 .03737 L
.54356 .03737 L
.54358 .03736 L
.5436 .03736 L
.54363 .03736 L
.54365 .03735 L
.54368 .03735 L
.5437 .03734 L
.54372 .03734 L
.54375 .03733 L
.54377 .03733 L
.5438 .03732 L
.54382 .03732 L
.54384 .03732 L
.54387 .03731 L
.54389 .03731 L
.54392 .0373 L
.54394 .0373 L
.54396 .03729 L
.54399 .03729 L
.54401 .03728 L
.54404 .03728 L
.54406 .03728 L
.54408 .03727 L
.54411 .03727 L
.54413 .03726 L
.54416 .03726 L
.54418 .03725 L
.5442 .03725 L
Mistroke
.54423 .03724 L
.54425 .03724 L
.54428 .03724 L
.5443 .03723 L
.54432 .03723 L
.54435 .03722 L
.54437 .03722 L
.5444 .03721 L
.54442 .03721 L
.54444 .0372 L
.54447 .0372 L
.54449 .0372 L
.54451 .03719 L
.54454 .03719 L
.54456 .03718 L
.54459 .03718 L
.54461 .03717 L
.54463 .03717 L
.54466 .03716 L
.54468 .03716 L
.54471 .03716 L
.54473 .03715 L
.54475 .03715 L
.54478 .03714 L
.5448 .03714 L
.54483 .03713 L
.54485 .03713 L
.54487 .03712 L
.5449 .03712 L
.54492 .03711 L
.54495 .03711 L
.54497 .03711 L
.54499 .0371 L
.54502 .0371 L
.54504 .03709 L
.54506 .03709 L
.54509 .03708 L
.54511 .03708 L
.54514 .03707 L
.54516 .03707 L
.54518 .03706 L
.54521 .03706 L
.54523 .03706 L
.54526 .03705 L
.54528 .03705 L
.5453 .03704 L
.54533 .03704 L
.54535 .03703 L
.54538 .03703 L
.5454 .03702 L
Mistroke
.54542 .03702 L
.54545 .03701 L
.54547 .03701 L
.54549 .03701 L
.54552 .037 L
.54554 .037 L
.54557 .03699 L
.54559 .03699 L
.54561 .03698 L
.54564 .03698 L
.54566 .03697 L
.54569 .03697 L
.54571 .03696 L
.54573 .03696 L
.54576 .03695 L
.54578 .03695 L
.5458 .03695 L
.54583 .03694 L
.54585 .03694 L
.54588 .03693 L
.5459 .03693 L
.54592 .03692 L
.54595 .03692 L
.54597 .03691 L
.546 .03691 L
.54602 .0369 L
.54604 .0369 L
.54607 .03689 L
.54609 .03689 L
.54612 .03689 L
.54614 .03688 L
.54616 .03688 L
.54619 .03687 L
.54621 .03687 L
.54623 .03686 L
.54626 .03686 L
.54628 .03685 L
.54631 .03685 L
.54633 .03684 L
.54635 .03684 L
.54638 .03683 L
.5464 .03683 L
.54643 .03683 L
.54645 .03682 L
.54647 .03682 L
.5465 .03681 L
.54652 .03681 L
.54654 .0368 L
.54657 .0368 L
.54659 .03679 L
Mistroke
.54662 .03679 L
.54664 .03678 L
.54666 .03678 L
.54669 .03677 L
.54671 .03677 L
.54673 .03676 L
.54676 .03676 L
.54678 .03676 L
.54681 .03675 L
.54683 .03675 L
.54685 .03674 L
.54688 .03674 L
.5469 .03673 L
.54693 .03673 L
.54695 .03672 L
.54697 .03672 L
.547 .03671 L
.54702 .03671 L
.54704 .0367 L
.54707 .0367 L
.54709 .03669 L
.54712 .03669 L
.54714 .03668 L
.54716 .03668 L
.54719 .03668 L
.54721 .03667 L
.54723 .03667 L
.54726 .03666 L
.54728 .03666 L
.54731 .03665 L
.54733 .03665 L
.54735 .03664 L
.54738 .03664 L
.5474 .03663 L
.54743 .03663 L
.54745 .03662 L
.54747 .03662 L
.5475 .03661 L
.54752 .03661 L
.54754 .0366 L
.54757 .0366 L
.54759 .03659 L
.54762 .03659 L
.54764 .03658 L
.54766 .03658 L
.54769 .03658 L
.54771 .03657 L
.54773 .03657 L
.54776 .03656 L
.54778 .03656 L
Mistroke
.54781 .03655 L
.54783 .03655 L
.54785 .03654 L
.54788 .03654 L
.5479 .03653 L
.54792 .03653 L
.54795 .03652 L
.54797 .03652 L
.548 .03651 L
.54802 .03651 L
.54804 .0365 L
.54807 .0365 L
.54809 .03649 L
.54811 .03649 L
.54814 .03648 L
.54816 .03648 L
.54819 .03647 L
.54821 .03647 L
.54823 .03647 L
.54826 .03646 L
.54828 .03646 L
.5483 .03645 L
.54833 .03645 L
.54835 .03644 L
.54838 .03644 L
.5484 .03643 L
.54842 .03643 L
.54845 .03642 L
.54847 .03642 L
.54849 .03641 L
.54852 .03641 L
.54854 .0364 L
.54857 .0364 L
.54859 .03639 L
.54861 .03639 L
.54864 .03638 L
.54866 .03638 L
.54868 .03637 L
.54871 .03637 L
.54873 .03636 L
.54876 .03636 L
.54878 .03635 L
.5488 .03635 L
.54883 .03634 L
.54885 .03634 L
.54887 .03633 L
.5489 .03633 L
.54892 .03632 L
.54895 .03632 L
.54897 .03631 L
Mistroke
.54899 .03631 L
.54902 .03631 L
.54904 .0363 L
.54906 .0363 L
.54909 .03629 L
.54911 .03629 L
.54914 .03628 L
.54916 .03628 L
.54918 .03627 L
.54921 .03627 L
.54923 .03626 L
.54925 .03626 L
.54928 .03625 L
.5493 .03625 L
.54933 .03624 L
.54935 .03624 L
.54937 .03623 L
.5494 .03623 L
.54942 .03622 L
.54944 .03622 L
.54947 .03621 L
.54949 .03621 L
.54951 .0362 L
.54954 .0362 L
.54956 .03619 L
.54959 .03619 L
.54961 .03618 L
.54963 .03618 L
.54966 .03617 L
.54968 .03617 L
.5497 .03616 L
.54973 .03616 L
.54975 .03615 L
.54978 .03615 L
.5498 .03614 L
.54982 .03614 L
.54985 .03613 L
.54987 .03613 L
.54989 .03612 L
.54992 .03612 L
.54994 .03611 L
.54996 .03611 L
.54999 .0361 L
.55001 .0361 L
.55004 .03609 L
.55006 .03609 L
.55008 .03608 L
.55011 .03608 L
.55013 .03607 L
.55015 .03607 L
Mistroke
.55018 .03606 L
.5502 .03606 L
.55023 .03605 L
.55025 .03605 L
.55027 .03604 L
.5503 .03604 L
.55032 .03603 L
.55034 .03603 L
.55037 .03602 L
.55039 .03602 L
.55041 .03601 L
.55044 .03601 L
.55046 .036 L
.55049 .036 L
.55051 .03599 L
.55053 .03599 L
.55056 .03598 L
.55058 .03598 L
.5506 .03597 L
.55063 .03597 L
.55065 .03596 L
.55067 .03596 L
.5507 .03595 L
.55072 .03595 L
.55075 .03594 L
.55077 .03594 L
.55079 .03593 L
.55082 .03593 L
.55084 .03592 L
.55086 .03592 L
.55089 .03591 L
.55091 .03591 L
.55093 .0359 L
.55096 .0359 L
.55098 .03589 L
.55101 .03589 L
.55103 .03588 L
.55105 .03588 L
.55108 .03587 L
.5511 .03587 L
.55112 .03586 L
.55115 .03586 L
.55117 .03585 L
.55119 .03585 L
.55122 .03584 L
.55124 .03584 L
.55127 .03583 L
.55129 .03583 L
.55131 .03582 L
.55134 .03582 L
Mistroke
.55136 .03581 L
.55138 .03581 L
.55141 .0358 L
.55143 .0358 L
.55145 .03579 L
.55148 .03579 L
.5515 .03578 L
.55152 .03578 L
.55155 .03577 L
.55157 .03577 L
.5516 .03576 L
.55162 .03576 L
.55164 .03575 L
.55167 .03575 L
.55169 .03574 L
.55171 .03573 L
.55174 .03573 L
.55176 .03572 L
.55178 .03572 L
.55181 .03571 L
.55183 .03571 L
.55186 .0357 L
.55188 .0357 L
.5519 .03569 L
.55193 .03569 L
.55195 .03568 L
.55197 .03568 L
.552 .03567 L
.55202 .03567 L
.55204 .03566 L
.55207 .03566 L
.55209 .03565 L
.55211 .03565 L
.55214 .03564 L
.55216 .03564 L
.55219 .03563 L
.55221 .03563 L
.55223 .03562 L
.55226 .03562 L
.55228 .03561 L
.5523 .03561 L
.55233 .0356 L
.55235 .0356 L
.55237 .03559 L
.5524 .03559 L
.55242 .03558 L
.55244 .03558 L
.55247 .03557 L
.55249 .03557 L
.55251 .03556 L
Mistroke
.55254 .03555 L
.55256 .03555 L
.55259 .03554 L
.55261 .03554 L
.55263 .03553 L
.55266 .03553 L
.55268 .03552 L
.5527 .03552 L
.55273 .03551 L
.55275 .03551 L
.55277 .0355 L
.5528 .0355 L
.55282 .03549 L
.55284 .03549 L
.55287 .03548 L
.55289 .03548 L
.55292 .03547 L
.55294 .03547 L
.55296 .03546 L
.55299 .03546 L
.55301 .03545 L
.55303 .03545 L
.55306 .03544 L
.55308 .03543 L
.5531 .03543 L
.55313 .03542 L
.55315 .03542 L
.55317 .03541 L
.5532 .03541 L
.55322 .0354 L
.55324 .0354 L
.55327 .03539 L
.55329 .03539 L
.55332 .03538 L
.55334 .03538 L
.55336 .03537 L
.55339 .03537 L
.55341 .03536 L
.55343 .03536 L
.55346 .03535 L
.55348 .03535 L
.5535 .03534 L
.55353 .03534 L
.55355 .03533 L
.55357 .03532 L
.5536 .03532 L
.55362 .03531 L
.55364 .03531 L
.55367 .0353 L
.55369 .0353 L
Mistroke
.55371 .03529 L
.55374 .03529 L
.55376 .03528 L
.55379 .03528 L
.55381 .03527 L
.55383 .03527 L
.55386 .03526 L
.55388 .03526 L
.5539 .03525 L
.55393 .03525 L
.55395 .03524 L
.55397 .03523 L
.554 .03523 L
.55402 .03522 L
.55404 .03522 L
.55407 .03521 L
.55409 .03521 L
.55411 .0352 L
.55414 .0352 L
.55416 .03519 L
.55418 .03519 L
.55421 .03518 L
.55423 .03518 L
.55425 .03517 L
.55428 .03517 L
.5543 .03516 L
.55433 .03515 L
.55435 .03515 L
.55437 .03514 L
.5544 .03514 L
.55442 .03513 L
.55444 .03513 L
.55447 .03512 L
.55449 .03512 L
.55451 .03511 L
.55454 .03511 L
.55456 .0351 L
.55458 .0351 L
.55461 .03509 L
.55463 .03509 L
.55465 .03508 L
.55468 .03507 L
.5547 .03507 L
.55472 .03506 L
.55475 .03506 L
.55477 .03505 L
.55479 .03505 L
.55482 .03504 L
.55484 .03504 L
.55486 .03503 L
Mistroke
.55489 .03503 L
.55491 .03502 L
.55493 .03502 L
.55496 .03501 L
.55498 .035 L
.55501 .035 L
.55503 .03499 L
.55505 .03499 L
.55508 .03498 L
.5551 .03498 L
.55512 .03497 L
.55515 .03497 L
.55517 .03496 L
.55519 .03496 L
.55522 .03495 L
.55524 .03495 L
.55526 .03494 L
.55529 .03493 L
.55531 .03493 L
.55533 .03492 L
.55536 .03492 L
.55538 .03491 L
.5554 .03491 L
.55543 .0349 L
.55545 .0349 L
.55547 .03489 L
.5555 .03489 L
.55552 .03488 L
.55554 .03488 L
.55557 .03487 L
.55559 .03486 L
.55561 .03486 L
.55564 .03485 L
.55566 .03485 L
.55568 .03484 L
.55571 .03484 L
.55573 .03483 L
.55575 .03483 L
.55578 .03482 L
.5558 .03482 L
.55582 .03481 L
.55585 .0348 L
.55587 .0348 L
.55589 .03479 L
.55592 .03479 L
.55594 .03478 L
.55596 .03478 L
.55599 .03477 L
.55601 .03477 L
.55603 .03476 L
Mistroke
.55606 .03476 L
.55608 .03475 L
.5561 .03474 L
.55613 .03474 L
.55615 .03473 L
.55618 .03473 L
.5562 .03472 L
.55622 .03472 L
.55625 .03471 L
.55627 .03471 L
.55629 .0347 L
.55632 .03469 L
.55634 .03469 L
.55636 .03468 L
.55639 .03468 L
.55641 .03467 L
.55643 .03467 L
.55646 .03466 L
.55648 .03466 L
.5565 .03465 L
.55653 .03465 L
.55655 .03464 L
.55657 .03463 L
.5566 .03463 L
.55662 .03462 L
.55664 .03462 L
.55667 .03461 L
.55669 .03461 L
.55671 .0346 L
.55674 .0346 L
.55676 .03459 L
.55678 .03458 L
.55681 .03458 L
.55683 .03457 L
.55685 .03457 L
.55688 .03456 L
.5569 .03456 L
.55692 .03455 L
.55695 .03455 L
.55697 .03454 L
.55699 .03453 L
.55702 .03453 L
.55704 .03452 L
.55706 .03452 L
.55709 .03451 L
.55711 .03451 L
.55713 .0345 L
.55716 .0345 L
.55718 .03449 L
.5572 .03448 L
Mistroke
.55723 .03448 L
.55725 .03447 L
.55727 .03447 L
.5573 .03446 L
.55732 .03446 L
.55734 .03445 L
.55737 .03445 L
.55739 .03444 L
.55741 .03443 L
.55744 .03443 L
.55746 .03442 L
.55748 .03442 L
.55751 .03441 L
.55753 .03441 L
.55755 .0344 L
.55758 .0344 L
.5576 .03439 L
.55762 .03438 L
.55765 .03438 L
.55767 .03437 L
.55769 .03437 L
.55772 .03436 L
.55774 .03436 L
.55776 .03435 L
.55778 .03434 L
.55781 .03434 L
.55783 .03433 L
.55785 .03433 L
.55788 .03432 L
.5579 .03432 L
.55792 .03431 L
.55795 .03431 L
.55797 .0343 L
.55799 .03429 L
.55802 .03429 L
.55804 .03428 L
.55806 .03428 L
.55809 .03427 L
.55811 .03427 L
.55813 .03426 L
.55816 .03425 L
.55818 .03425 L
.5582 .03424 L
.55823 .03424 L
.55825 .03423 L
.55827 .03423 L
.5583 .03422 L
.55832 .03422 L
.55834 .03421 L
.55837 .0342 L
Mistroke
.55839 .0342 L
.55841 .03419 L
.55844 .03419 L
.55846 .03418 L
.55848 .03418 L
.55851 .03417 L
.55853 .03416 L
.55855 .03416 L
.55858 .03415 L
.5586 .03415 L
.55862 .03414 L
.55865 .03414 L
.55867 .03413 L
.55869 .03412 L
.55872 .03412 L
.55874 .03411 L
.55876 .03411 L
.55879 .0341 L
.55881 .0341 L
.55883 .03409 L
.55886 .03408 L
.55888 .03408 L
.5589 .03407 L
.55892 .03407 L
.55895 .03406 L
.55897 .03406 L
.55899 .03405 L
.55902 .03404 L
.55904 .03404 L
.55906 .03403 L
.55909 .03403 L
.55911 .03402 L
.55913 .03402 L
.55916 .03401 L
.55918 .034 L
.5592 .034 L
.55923 .03399 L
.55925 .03399 L
.55927 .03398 L
.5593 .03398 L
.55932 .03397 L
.55934 .03396 L
.55937 .03396 L
.55939 .03395 L
.55941 .03395 L
.55944 .03394 L
.55946 .03394 L
.55948 .03393 L
.55951 .03392 L
.55953 .03392 L
Mistroke
.55955 .03391 L
.55957 .03391 L
.5596 .0339 L
.55962 .0339 L
.55964 .03389 L
.55967 .03388 L
.55969 .03388 L
.55971 .03387 L
.55974 .03387 L
.55976 .03386 L
.55978 .03385 L
.55981 .03385 L
.55983 .03384 L
.55985 .03384 L
.55988 .03383 L
.5599 .03383 L
.55992 .03382 L
.55995 .03381 L
.55997 .03381 L
.55999 .0338 L
.56002 .0338 L
.56004 .03379 L
.56006 .03379 L
.56009 .03378 L
.56011 .03377 L
.56013 .03377 L
.56015 .03376 L
.56018 .03376 L
.5602 .03375 L
.56022 .03374 L
.56025 .03374 L
.56027 .03373 L
.56029 .03373 L
.56032 .03372 L
.56034 .03372 L
.56036 .03371 L
.56039 .0337 L
.56041 .0337 L
.56043 .03369 L
.56046 .03369 L
.56048 .03368 L
.5605 .03368 L
.56053 .03367 L
.56055 .03366 L
.56057 .03366 L
.56059 .03365 L
.56062 .03365 L
.56064 .03364 L
.56066 .03363 L
.56069 .03363 L
Mistroke
.56071 .03362 L
.56073 .03362 L
.56076 .03361 L
.56078 .0336 L
.5608 .0336 L
.56083 .03359 L
.56085 .03359 L
.56087 .03358 L
.5609 .03358 L
.56092 .03357 L
.56094 .03356 L
.56096 .03356 L
.56099 .03355 L
.56101 .03355 L
.56103 .03354 L
.56106 .03353 L
.56108 .03353 L
.5611 .03352 L
.56113 .03352 L
.56115 .03351 L
.56117 .03351 L
.5612 .0335 L
.56122 .03349 L
.56124 .03349 L
.56127 .03348 L
.56129 .03348 L
.56131 .03347 L
.56133 .03346 L
.56136 .03346 L
.56138 .03345 L
.5614 .03345 L
.56143 .03344 L
.56145 .03343 L
.56147 .03343 L
.5615 .03342 L
.56152 .03342 L
.56154 .03341 L
.56157 .0334 L
.56159 .0334 L
.56161 .03339 L
.56164 .03339 L
.56166 .03338 L
.56168 .03338 L
.5617 .03337 L
.56173 .03336 L
.56175 .03336 L
.56177 .03335 L
.5618 .03335 L
.56182 .03334 L
.56184 .03333 L
Mistroke
.56187 .03333 L
.56189 .03332 L
.56191 .03332 L
.56194 .03331 L
.56196 .0333 L
.56198 .0333 L
.562 .03329 L
.56203 .03329 L
.56205 .03328 L
.56207 .03327 L
.5621 .03327 L
.56212 .03326 L
.56214 .03326 L
.56217 .03325 L
.56219 .03324 L
.56221 .03324 L
.56224 .03323 L
.56226 .03323 L
.56228 .03322 L
.5623 .03321 L
.56233 .03321 L
.56235 .0332 L
.56237 .0332 L
.5624 .03319 L
.56242 .03319 L
.56244 .03318 L
.56247 .03317 L
.56249 .03317 L
.56251 .03316 L
.56253 .03316 L
.56256 .03315 L
.56258 .03314 L
.5626 .03314 L
.56263 .03313 L
.56265 .03313 L
.56267 .03312 L
.5627 .03311 L
.56272 .03311 L
.56274 .0331 L
.56277 .0331 L
.56279 .03309 L
.56281 .03308 L
.56283 .03308 L
.56286 .03307 L
.56288 .03307 L
.5629 .03306 L
.56293 .03305 L
.56295 .03305 L
.56297 .03304 L
.563 .03304 L
Mistroke
.56302 .03303 L
.56304 .03302 L
.56306 .03302 L
.56309 .03301 L
.56311 .033 L
.56313 .033 L
.56316 .03299 L
.56318 .03299 L
.5632 .03298 L
.56323 .03297 L
.56325 .03297 L
.56327 .03296 L
.56329 .03296 L
.56332 .03295 L
.56334 .03294 L
.56336 .03294 L
.56339 .03293 L
.56341 .03293 L
.56343 .03292 L
.56346 .03291 L
.56348 .03291 L
.5635 .0329 L
.56352 .0329 L
.56355 .03289 L
.56357 .03288 L
.56359 .03288 L
.56362 .03287 L
.56364 .03287 L
.56366 .03286 L
.56369 .03285 L
.56371 .03285 L
.56373 .03284 L
.56375 .03284 L
.56378 .03283 L
.5638 .03282 L
.56382 .03282 L
.56385 .03281 L
.56387 .0328 L
.56389 .0328 L
.56392 .03279 L
.56394 .03279 L
.56396 .03278 L
.56398 .03277 L
.56401 .03277 L
.56403 .03276 L
.56405 .03276 L
.56408 .03275 L
.5641 .03274 L
.56412 .03274 L
.56415 .03273 L
Mistroke
.56417 .03273 L
.56419 .03272 L
.56421 .03271 L
.56424 .03271 L
.56426 .0327 L
.56428 .0327 L
.56431 .03269 L
.56433 .03268 L
.56435 .03268 L
.56437 .03267 L
.5644 .03266 L
.56442 .03266 L
.56444 .03265 L
.56447 .03265 L
.56449 .03264 L
.56451 .03263 L
.56454 .03263 L
.56456 .03262 L
.56458 .03262 L
.5646 .03261 L
.56463 .0326 L
.56465 .0326 L
.56467 .03259 L
.5647 .03258 L
.56472 .03258 L
.56474 .03257 L
.56476 .03257 L
.56479 .03256 L
.56481 .03255 L
.56483 .03255 L
.56486 .03254 L
.56488 .03254 L
.5649 .03253 L
.56493 .03252 L
.56495 .03252 L
.56497 .03251 L
.56499 .0325 L
.56502 .0325 L
.56504 .03249 L
.56506 .03249 L
.56509 .03248 L
.56511 .03247 L
.56513 .03247 L
.56515 .03246 L
.56518 .03246 L
.5652 .03245 L
.56522 .03244 L
.56525 .03244 L
.56527 .03243 L
.56529 .03242 L
Mistroke
.56531 .03242 L
.56534 .03241 L
.56536 .03241 L
.56538 .0324 L
.56541 .03239 L
.56543 .03239 L
.56545 .03238 L
.56548 .03237 L
.5655 .03237 L
.56552 .03236 L
.56554 .03236 L
.56557 .03235 L
.56559 .03234 L
.56561 .03234 L
.56564 .03233 L
.56566 .03232 L
.56568 .03232 L
.5657 .03231 L
.56573 .03231 L
.56575 .0323 L
.56577 .03229 L
.5658 .03229 L
.56582 .03228 L
.56584 .03227 L
.56586 .03227 L
.56589 .03226 L
.56591 .03226 L
.56593 .03225 L
.56596 .03224 L
.56598 .03224 L
.566 .03223 L
.56602 .03222 L
.56605 .03222 L
.56607 .03221 L
.56609 .03221 L
.56612 .0322 L
.56614 .03219 L
.56616 .03219 L
.56618 .03218 L
.56621 .03217 L
.56623 .03217 L
.56625 .03216 L
.56628 .03216 L
.5663 .03215 L
.56632 .03214 L
.56634 .03214 L
.56637 .03213 L
.56639 .03212 L
.56641 .03212 L
.56644 .03211 L
Mistroke
.56646 .03211 L
.56648 .0321 L
.5665 .03209 L
.56653 .03209 L
.56655 .03208 L
.56657 .03207 L
.5666 .03207 L
.56662 .03206 L
.56664 .03206 L
.56666 .03205 L
.56669 .03204 L
.56671 .03204 L
.56673 .03203 L
.56676 .03202 L
.56678 .03202 L
.5668 .03201 L
.56682 .03201 L
.56685 .032 L
.56687 .03199 L
.56689 .03199 L
.56691 .03198 L
.56694 .03197 L
.56696 .03197 L
.56698 .03196 L
.56701 .03195 L
.56703 .03195 L
.56705 .03194 L
.56707 .03194 L
.5671 .03193 L
.56712 .03192 L
.56714 .03192 L
.56717 .03191 L
.56719 .0319 L
.56721 .0319 L
.56723 .03189 L
.56726 .03189 L
.56728 .03188 L
.5673 .03187 L
.56733 .03187 L
.56735 .03186 L
.56737 .03185 L
.56739 .03185 L
.56742 .03184 L
.56744 .03183 L
.56746 .03183 L
.56748 .03182 L
.56751 .03182 L
.56753 .03181 L
.56755 .0318 L
.56758 .0318 L
Mistroke
.5676 .03179 L
.56762 .03178 L
.56764 .03178 L
.56767 .03177 L
.56769 .03176 L
.56771 .03176 L
.56774 .03175 L
.56776 .03175 L
.56778 .03174 L
.5678 .03173 L
.56783 .03173 L
.56785 .03172 L
.56787 .03171 L
.56789 .03171 L
.56792 .0317 L
.56794 .03169 L
.56796 .03169 L
.56799 .03168 L
.56801 .03167 L
.56803 .03167 L
.56805 .03166 L
.56808 .03166 L
.5681 .03165 L
.56812 .03164 L
.56815 .03164 L
.56817 .03163 L
.56819 .03162 L
.56821 .03162 L
.56824 .03161 L
.56826 .0316 L
.56828 .0316 L
.5683 .03159 L
.56833 .03159 L
.56835 .03158 L
.56837 .03157 L
.5684 .03157 L
.56842 .03156 L
.56844 .03155 L
.56846 .03155 L
.56849 .03154 L
.56851 .03153 L
.56853 .03153 L
.56855 .03152 L
.56858 .03151 L
.5686 .03151 L
.56862 .0315 L
.56865 .0315 L
.56867 .03149 L
.56869 .03148 L
.56871 .03148 L
Mistroke
.56874 .03147 L
.56876 .03146 L
.56878 .03146 L
.5688 .03145 L
.56883 .03144 L
.56885 .03144 L
.56887 .03143 L
.5689 .03142 L
.56892 .03142 L
.56894 .03141 L
.56896 .0314 L
.56899 .0314 L
.56901 .03139 L
.56903 .03139 L
.56905 .03138 L
.56908 .03137 L
.5691 .03137 L
.56912 .03136 L
.56915 .03135 L
.56917 .03135 L
.56919 .03134 L
.56921 .03133 L
.56924 .03133 L
.56926 .03132 L
.56928 .03131 L
.5693 .03131 L
.56933 .0313 L
.56935 .03129 L
.56937 .03129 L
.56939 .03128 L
.56942 .03128 L
.56944 .03127 L
.56946 .03126 L
.56949 .03126 L
.56951 .03125 L
.56953 .03124 L
.56955 .03124 L
.56958 .03123 L
.5696 .03122 L
.56962 .03122 L
.56964 .03121 L
.56967 .0312 L
.56969 .0312 L
.56971 .03119 L
.56973 .03118 L
.56976 .03118 L
.56978 .03117 L
.5698 .03116 L
.56983 .03116 L
.56985 .03115 L
Mistroke
.56987 .03115 L
.56989 .03114 L
.56992 .03113 L
.56994 .03113 L
.56996 .03112 L
.56998 .03111 L
.57001 .03111 L
.57003 .0311 L
.57005 .03109 L
.57007 .03109 L
.5701 .03108 L
.57012 .03107 L
.57014 .03107 L
.57017 .03106 L
.57019 .03105 L
.57021 .03105 L
.57023 .03104 L
.57026 .03103 L
.57028 .03103 L
.5703 .03102 L
.57032 .03101 L
.57035 .03101 L
.57037 .031 L
.57039 .03099 L
.57041 .03099 L
.57044 .03098 L
.57046 .03097 L
.57048 .03097 L
.5705 .03096 L
.57053 .03096 L
.57055 .03095 L
.57057 .03094 L
.5706 .03094 L
.57062 .03093 L
.57064 .03092 L
.57066 .03092 L
.57069 .03091 L
.57071 .0309 L
.57073 .0309 L
.57075 .03089 L
.57078 .03088 L
.5708 .03088 L
.57082 .03087 L
.57084 .03086 L
.57087 .03086 L
.57089 .03085 L
.57091 .03084 L
.57093 .03084 L
.57096 .03083 L
.57098 .03082 L
Mistroke
.571 .03082 L
.57102 .03081 L
.57105 .0308 L
.57107 .0308 L
.57109 .03079 L
.57112 .03078 L
.57114 .03078 L
.57116 .03077 L
.57118 .03076 L
.57121 .03076 L
.57123 .03075 L
.57125 .03074 L
.57127 .03074 L
.5713 .03073 L
.57132 .03072 L
.57134 .03072 L
.57136 .03071 L
.57139 .0307 L
.57141 .0307 L
.57143 .03069 L
.57145 .03068 L
.57148 .03068 L
.5715 .03067 L
.57152 .03066 L
.57154 .03066 L
.57157 .03065 L
.57159 .03064 L
.57161 .03064 L
.57163 .03063 L
.57166 .03062 L
.57168 .03062 L
.5717 .03061 L
.57172 .0306 L
.57175 .0306 L
.57177 .03059 L
.57179 .03058 L
.57182 .03058 L
.57184 .03057 L
.57186 .03056 L
.57188 .03056 L
.57191 .03055 L
.57193 .03054 L
.57195 .03054 L
.57197 .03053 L
.572 .03052 L
.57202 .03052 L
.57204 .03051 L
.57206 .0305 L
.57209 .0305 L
.57211 .03049 L
Mistroke
.57213 .03048 L
.57215 .03048 L
.57218 .03047 L
.5722 .03046 L
.57222 .03046 L
.57224 .03045 L
.57227 .03044 L
.57229 .03044 L
.57231 .03043 L
.57233 .03042 L
.57236 .03042 L
.57238 .03041 L
.5724 .0304 L
.57242 .0304 L
.57245 .03039 L
.57247 .03038 L
.57249 .03038 L
.57251 .03037 L
.57254 .03036 L
.57256 .03036 L
.57258 .03035 L
.5726 .03034 L
.57263 .03034 L
.57265 .03033 L
.57267 .03032 L
.57269 .03032 L
.57272 .03031 L
.57274 .0303 L
.57276 .0303 L
.57278 .03029 L
.57281 .03028 L
.57283 .03028 L
.57285 .03027 L
.57287 .03026 L
.5729 .03026 L
.57292 .03025 L
.57294 .03024 L
.57296 .03024 L
.57299 .03023 L
.57301 .03022 L
.57303 .03022 L
.57305 .03021 L
.57308 .0302 L
.5731 .0302 L
.57312 .03019 L
.57314 .03018 L
.57317 .03017 L
.57319 .03017 L
.57321 .03016 L
.57323 .03015 L
Mistroke
.57326 .03015 L
.57328 .03014 L
.5733 .03013 L
.57332 .03013 L
.57335 .03012 L
.57337 .03011 L
.57339 .03011 L
.57341 .0301 L
.57344 .03009 L
.57346 .03009 L
.57348 .03008 L
.5735 .03007 L
.57353 .03007 L
.57355 .03006 L
.57357 .03005 L
.57359 .03005 L
.57362 .03004 L
.57364 .03003 L
.57366 .03003 L
.57368 .03002 L
.57371 .03001 L
.57373 .03001 L
.57375 .03 L
.57377 .02999 L
.5738 .02998 L
.57382 .02998 L
.57384 .02997 L
.57386 .02996 L
.57388 .02996 L
.57391 .02995 L
.57393 .02994 L
.57395 .02994 L
.57397 .02993 L
.574 .02992 L
.57402 .02992 L
.57404 .02991 L
.57406 .0299 L
.57409 .0299 L
.57411 .02989 L
.57413 .02988 L
.57415 .02988 L
.57418 .02987 L
.5742 .02986 L
.57422 .02986 L
.57424 .02985 L
.57427 .02984 L
.57429 .02983 L
.57431 .02983 L
.57433 .02982 L
.57436 .02981 L
Mistroke
.57438 .02981 L
.5744 .0298 L
.57442 .02979 L
.57445 .02979 L
.57447 .02978 L
.57449 .02977 L
.57451 .02977 L
.57454 .02976 L
.57456 .02975 L
.57458 .02975 L
.5746 .02974 L
.57462 .02973 L
.57465 .02973 L
.57467 .02972 L
.57469 .02971 L
.57471 .0297 L
.57474 .0297 L
.57476 .02969 L
.57478 .02968 L
.5748 .02968 L
.57483 .02967 L
.57485 .02966 L
.57487 .02966 L
.57489 .02965 L
.57492 .02964 L
.57494 .02964 L
.57496 .02963 L
.57498 .02962 L
.57501 .02962 L
.57503 .02961 L
.57505 .0296 L
.57507 .02959 L
.5751 .02959 L
.57512 .02958 L
.57514 .02957 L
.57516 .02957 L
.57518 .02956 L
.57521 .02955 L
.57523 .02955 L
.57525 .02954 L
.57527 .02953 L
.5753 .02953 L
.57532 .02952 L
.57534 .02951 L
.57536 .02951 L
.57539 .0295 L
.57541 .02949 L
.57543 .02948 L
.57545 .02948 L
.57548 .02947 L
Mistroke
.5755 .02946 L
.57552 .02946 L
.57554 .02945 L
.57556 .02944 L
.57559 .02944 L
.57561 .02943 L
.57563 .02942 L
.57565 .02942 L
.57568 .02941 L
.5757 .0294 L
.57572 .02939 L
.57574 .02939 L
.57577 .02938 L
.57579 .02937 L
.57581 .02937 L
.57583 .02936 L
.57586 .02935 L
.57588 .02935 L
.5759 .02934 L
.57592 .02933 L
.57594 .02932 L
.57597 .02932 L
.57599 .02931 L
.57601 .0293 L
.57603 .0293 L
.57606 .02929 L
.57608 .02928 L
.5761 .02928 L
.57612 .02927 L
.57615 .02926 L
.57617 .02926 L
.57619 .02925 L
.57621 .02924 L
.57623 .02923 L
.57626 .02923 L
.57628 .02922 L
.5763 .02921 L
.57632 .02921 L
.57635 .0292 L
.57637 .02919 L
.57639 .02919 L
.57641 .02918 L
.57644 .02917 L
.57646 .02916 L
.57648 .02916 L
.5765 .02915 L
.57652 .02914 L
.57655 .02914 L
.57657 .02913 L
.57659 .02912 L
Mistroke
.57661 .02912 L
.57664 .02911 L
.57666 .0291 L
.57668 .02909 L
.5767 .02909 L
.57673 .02908 L
.57675 .02907 L
.57677 .02907 L
.57679 .02906 L
.57681 .02905 L
.57684 .02905 L
.57686 .02904 L
.57688 .02903 L
.5769 .02902 L
.57693 .02902 L
.57695 .02901 L
.57697 .029 L
.57699 .029 L
.57701 .02899 L
.57704 .02898 L
.57706 .02898 L
.57708 .02897 L
.5771 .02896 L
.57713 .02895 L
.57715 .02895 L
.57717 .02894 L
.57719 .02893 L
.57722 .02893 L
.57724 .02892 L
.57726 .02891 L
.57728 .02891 L
.5773 .0289 L
.57733 .02889 L
.57735 .02888 L
.57737 .02888 L
.57739 .02887 L
.57742 .02886 L
.57744 .02886 L
.57746 .02885 L
.57748 .02884 L
.5775 .02883 L
.57753 .02883 L
.57755 .02882 L
.57757 .02881 L
.57759 .02881 L
.57762 .0288 L
.57764 .02879 L
.57766 .02879 L
.57768 .02878 L
.5777 .02877 L
Mistroke
.57773 .02876 L
.57775 .02876 L
.57777 .02875 L
.57779 .02874 L
.57782 .02874 L
.57784 .02873 L
.57786 .02872 L
.57788 .02871 L
.5779 .02871 L
.57793 .0287 L
.57795 .02869 L
.57797 .02869 L
.57799 .02868 L
.57802 .02867 L
.57804 .02867 L
.57806 .02866 L
.57808 .02865 L
.5781 .02864 L
.57813 .02864 L
.57815 .02863 L
.57817 .02862 L
.57819 .02862 L
.57822 .02861 L
.57824 .0286 L
.57826 .02859 L
.57828 .02859 L
.5783 .02858 L
.57833 .02857 L
.57835 .02857 L
.57837 .02856 L
.57839 .02855 L
.57842 .02854 L
.57844 .02854 L
.57846 .02853 L
.57848 .02852 L
.5785 .02852 L
.57853 .02851 L
.57855 .0285 L
.57857 .02849 L
.57859 .02849 L
.57862 .02848 L
.57864 .02847 L
.57866 .02847 L
.57868 .02846 L
.5787 .02845 L
.57873 .02844 L
.57875 .02844 L
.57877 .02843 L
.57879 .02842 L
.57882 .02842 L
Mistroke
.57884 .02841 L
.57886 .0284 L
.57888 .02839 L
.5789 .02839 L
.57893 .02838 L
.57895 .02837 L
.57897 .02837 L
.57899 .02836 L
.57901 .02835 L
.57904 .02834 L
.57906 .02834 L
.57908 .02833 L
.5791 .02832 L
.57913 .02832 L
.57915 .02831 L
.57917 .0283 L
.57919 .02829 L
.57921 .02829 L
.57924 .02828 L
.57926 .02827 L
.57928 .02827 L
.5793 .02826 L
.57932 .02825 L
.57935 .02824 L
.57937 .02824 L
.57939 .02823 L
.57941 .02822 L
.57944 .02822 L
.57946 .02821 L
.57948 .0282 L
.5795 .02819 L
.57952 .02819 L
.57955 .02818 L
.57957 .02817 L
.57959 .02817 L
.57961 .02816 L
.57963 .02815 L
.57966 .02814 L
.57968 .02814 L
.5797 .02813 L
.57972 .02812 L
.57975 .02812 L
.57977 .02811 L
.57979 .0281 L
.57981 .02809 L
.57983 .02809 L
.57986 .02808 L
.57988 .02807 L
.5799 .02806 L
.57992 .02806 L
Mistroke
.57994 .02805 L
.57997 .02804 L
.57999 .02804 L
.58001 .02803 L
.58003 .02802 L
.58005 .02801 L
.58008 .02801 L
.5801 .028 L
.58012 .02799 L
.58014 .02799 L
.58017 .02798 L
.58019 .02797 L
.58021 .02796 L
.58023 .02796 L
.58025 .02795 L
.58028 .02794 L
.5803 .02793 L
.58032 .02793 L
.58034 .02792 L
.58036 .02791 L
.58039 .02791 L
.58041 .0279 L
.58043 .02789 L
.58045 .02788 L
.58047 .02788 L
.5805 .02787 L
.58052 .02786 L
.58054 .02786 L
.58056 .02785 L
.58059 .02784 L
.58061 .02783 L
.58063 .02783 L
.58065 .02782 L
.58067 .02781 L
.5807 .0278 L
.58072 .0278 L
.58074 .02779 L
.58076 .02778 L
.58078 .02778 L
.58081 .02777 L
.58083 .02776 L
.58085 .02775 L
.58087 .02775 L
.58089 .02774 L
.58092 .02773 L
.58094 .02772 L
.58096 .02772 L
.58098 .02771 L
.581 .0277 L
.58103 .0277 L
Mistroke
.58105 .02769 L
.58107 .02768 L
.58109 .02767 L
.58111 .02767 L
.58114 .02766 L
.58116 .02765 L
.58118 .02764 L
.5812 .02764 L
.58122 .02763 L
.58125 .02762 L
.58127 .02762 L
.58129 .02761 L
.58131 .0276 L
.58133 .02759 L
.58136 .02759 L
.58138 .02758 L
.5814 .02757 L
.58142 .02756 L
.58145 .02756 L
.58147 .02755 L
.58149 .02754 L
.58151 .02754 L
.58153 .02753 L
.58156 .02752 L
.58158 .02751 L
.5816 .02751 L
.58162 .0275 L
.58164 .02749 L
.58167 .02748 L
.58169 .02748 L
.58171 .02747 L
.58173 .02746 L
.58175 .02745 L
.58178 .02745 L
.5818 .02744 L
.58182 .02743 L
.58184 .02743 L
.58186 .02742 L
.58189 .02741 L
.58191 .0274 L
.58193 .0274 L
.58195 .02739 L
.58197 .02738 L
.582 .02737 L
.58202 .02737 L
.58204 .02736 L
.58206 .02735 L
.58208 .02734 L
.58211 .02734 L
.58213 .02733 L
Mistroke
.58215 .02732 L
.58217 .02732 L
.58219 .02731 L
.58222 .0273 L
.58224 .02729 L
.58226 .02729 L
.58228 .02728 L
.5823 .02727 L
.58233 .02726 L
.58235 .02726 L
.58237 .02725 L
.58239 .02724 L
.58241 .02723 L
.58244 .02723 L
.58246 .02722 L
.58248 .02721 L
.5825 .0272 L
.58252 .0272 L
.58255 .02719 L
.58257 .02718 L
.58259 .02718 L
.58261 .02717 L
.58263 .02716 L
.58265 .02715 L
.58268 .02715 L
.5827 .02714 L
.58272 .02713 L
.58274 .02712 L
.58276 .02712 L
.58279 .02711 L
.58281 .0271 L
.58283 .02709 L
.58285 .02709 L
.58287 .02708 L
.5829 .02707 L
.58292 .02706 L
.58294 .02706 L
.58296 .02705 L
.58298 .02704 L
.58301 .02703 L
.58303 .02703 L
.58305 .02702 L
.58307 .02701 L
.58309 .02701 L
.58312 .027 L
.58314 .02699 L
.58316 .02698 L
.58318 .02698 L
.5832 .02697 L
.58323 .02696 L
Mistroke
.58325 .02695 L
.58327 .02695 L
.58329 .02694 L
.58331 .02693 L
.58334 .02692 L
.58336 .02692 L
.58338 .02691 L
.5834 .0269 L
.58342 .02689 L
.58344 .02689 L
.58347 .02688 L
.58349 .02687 L
.58351 .02686 L
.58353 .02686 L
.58355 .02685 L
.58358 .02684 L
.5836 .02683 L
.58362 .02683 L
.58364 .02682 L
.58366 .02681 L
.58369 .0268 L
.58371 .0268 L
.58373 .02679 L
.58375 .02678 L
.58377 .02677 L
.5838 .02677 L
.58382 .02676 L
.58384 .02675 L
.58386 .02675 L
.58388 .02674 L
.58391 .02673 L
.58393 .02672 L
.58395 .02672 L
.58397 .02671 L
.58399 .0267 L
.58401 .02669 L
.58404 .02669 L
.58406 .02668 L
.58408 .02667 L
.5841 .02666 L
.58412 .02666 L
.58415 .02665 L
.58417 .02664 L
.58419 .02663 L
.58421 .02663 L
.58423 .02662 L
.58426 .02661 L
.58428 .0266 L
.5843 .0266 L
.58432 .02659 L
Mistroke
.58434 .02658 L
.58436 .02657 L
.58439 .02657 L
.58441 .02656 L
.58443 .02655 L
.58445 .02654 L
.58447 .02654 L
.5845 .02653 L
.58452 .02652 L
.58454 .02651 L
.58456 .02651 L
.58458 .0265 L
.58461 .02649 L
.58463 .02648 L
.58465 .02648 L
.58467 .02647 L
.58469 .02646 L
.58471 .02645 L
.58474 .02645 L
.58476 .02644 L
.58478 .02643 L
.5848 .02642 L
.58482 .02642 L
.58485 .02641 L
.58487 .0264 L
.58489 .02639 L
.58491 .02639 L
.58493 .02638 L
.58495 .02637 L
.58498 .02636 L
.585 .02636 L
.58502 .02635 L
.58504 .02634 L
.58506 .02633 L
.58509 .02633 L
.58511 .02632 L
.58513 .02631 L
.58515 .0263 L
.58517 .0263 L
.58519 .02629 L
.58522 .02628 L
.58524 .02627 L
.58526 .02627 L
.58528 .02626 L
.5853 .02625 L
.58533 .02624 L
.58535 .02624 L
.58537 .02623 L
.58539 .02622 L
.58541 .02621 L
Mistroke
.58543 .0262 L
.58546 .0262 L
.58548 .02619 L
.5855 .02618 L
.58552 .02617 L
.58554 .02617 L
.58557 .02616 L
.58559 .02615 L
.58561 .02614 L
.58563 .02614 L
.58565 .02613 L
.58567 .02612 L
.5857 .02611 L
.58572 .02611 L
.58574 .0261 L
.58576 .02609 L
.58578 .02608 L
.58581 .02608 L
.58583 .02607 L
.58585 .02606 L
.58587 .02605 L
.58589 .02605 L
.58591 .02604 L
.58594 .02603 L
.58596 .02602 L
.58598 .02602 L
.586 .02601 L
.58602 .026 L
.58605 .02599 L
.58607 .02599 L
.58609 .02598 L
.58611 .02597 L
.58613 .02596 L
.58615 .02596 L
.58618 .02595 L
.5862 .02594 L
.58622 .02593 L
.58624 .02592 L
.58626 .02592 L
.58628 .02591 L
.58631 .0259 L
.58633 .02589 L
.58635 .02589 L
.58637 .02588 L
.58639 .02587 L
.58642 .02586 L
.58644 .02586 L
.58646 .02585 L
.58648 .02584 L
.5865 .02583 L
Mistroke
.58652 .02583 L
.58655 .02582 L
.58657 .02581 L
.58659 .0258 L
.58661 .0258 L
.58663 .02579 L
.58665 .02578 L
.58668 .02577 L
.5867 .02576 L
.58672 .02576 L
.58674 .02575 L
.58676 .02574 L
.58678 .02573 L
.58681 .02573 L
.58683 .02572 L
.58685 .02571 L
.58687 .0257 L
.58689 .0257 L
.58692 .02569 L
.58694 .02568 L
.58696 .02567 L
.58698 .02567 L
.587 .02566 L
.58702 .02565 L
.58705 .02564 L
.58707 .02563 L
.58709 .02563 L
.58711 .02562 L
.58713 .02561 L
.58715 .0256 L
.58718 .0256 L
.5872 .02559 L
.58722 .02558 L
.58724 .02557 L
.58726 .02557 L
.58728 .02556 L
.58731 .02555 L
.58733 .02554 L
.58735 .02554 L
.58737 .02553 L
.58739 .02552 L
.58741 .02551 L
.58744 .0255 L
.58746 .0255 L
.58748 .02549 L
.5875 .02548 L
.58752 .02547 L
.58754 .02547 L
.58757 .02546 L
.58759 .02545 L
Mistroke
.58761 .02544 L
.58763 .02544 L
.58765 .02543 L
.58768 .02542 L
.5877 .02541 L
.58772 .0254 L
.58774 .0254 L
.58776 .02539 L
.58778 .02538 L
.58781 .02537 L
.58783 .02537 L
.58785 .02536 L
.58787 .02535 L
.58789 .02534 L
.58791 .02534 L
.58794 .02533 L
.58796 .02532 L
.58798 .02531 L
.588 .0253 L
.58802 .0253 L
.58804 .02529 L
.58807 .02528 L
.58809 .02527 L
.58811 .02527 L
.58813 .02526 L
.58815 .02525 L
.58817 .02524 L
.5882 .02524 L
.58822 .02523 L
.58824 .02522 L
.58826 .02521 L
.58828 .0252 L
.5883 .0252 L
.58833 .02519 L
.58835 .02518 L
.58837 .02517 L
.58839 .02517 L
.58841 .02516 L
.58843 .02515 L
.58846 .02514 L
.58848 .02514 L
.5885 .02513 L
.58852 .02512 L
.58854 .02511 L
.58856 .0251 L
.58859 .0251 L
.58861 .02509 L
.58863 .02508 L
.58865 .02507 L
.58867 .02507 L
Mistroke
.58869 .02506 L
.58871 .02505 L
.58874 .02504 L
.58876 .02503 L
.58878 .02503 L
.5888 .02502 L
.58882 .02501 L
.58884 .025 L
.58887 .025 L
.58889 .02499 L
.58891 .02498 L
.58893 .02497 L
.58895 .02496 L
.58897 .02496 L
.589 .02495 L
.58902 .02494 L
.58904 .02493 L
.58906 .02493 L
.58908 .02492 L
.5891 .02491 L
.58913 .0249 L
.58915 .02489 L
.58917 .02489 L
.58919 .02488 L
.58921 .02487 L
.58923 .02486 L
.58926 .02486 L
.58928 .02485 L
.5893 .02484 L
.58932 .02483 L
.58934 .02482 L
.58936 .02482 L
.58938 .02481 L
.58941 .0248 L
.58943 .02479 L
.58945 .02479 L
.58947 .02478 L
.58949 .02477 L
.58951 .02476 L
.58954 .02475 L
.58956 .02475 L
.58958 .02474 L
.5896 .02473 L
.58962 .02472 L
.58964 .02472 L
.58967 .02471 L
.58969 .0247 L
.58971 .02469 L
.58973 .02468 L
.58975 .02468 L
Mistroke
.58977 .02467 L
.5898 .02466 L
.58982 .02465 L
.58984 .02465 L
.58986 .02464 L
.58988 .02463 L
.5899 .02462 L
.58992 .02461 L
.58995 .02461 L
.58997 .0246 L
.58999 .02459 L
.59001 .02458 L
.59003 .02458 L
.59005 .02457 L
.59008 .02456 L
.5901 .02455 L
.59012 .02454 L
.59014 .02454 L
.59016 .02453 L
.59018 .02452 L
.5902 .02451 L
.59023 .0245 L
.59025 .0245 L
.59027 .02449 L
.59029 .02448 L
.59031 .02447 L
.59033 .02447 L
.59036 .02446 L
.59038 .02445 L
.5904 .02444 L
.59042 .02443 L
.59044 .02443 L
.59046 .02442 L
.59048 .02441 L
.59051 .0244 L
.59053 .0244 L
.59055 .02439 L
.59057 .02438 L
.59059 .02437 L
.59061 .02436 L
.59064 .02436 L
.59066 .02435 L
.59068 .02434 L
.5907 .02433 L
.59072 .02432 L
.59074 .02432 L
.59076 .02431 L
.59079 .0243 L
.59081 .02429 L
.59083 .02429 L
Mistroke
.59085 .02428 L
.59087 .02427 L
.59089 .02426 L
.59092 .02425 L
.59094 .02425 L
.59096 .02424 L
.59098 .02423 L
.591 .02422 L
.59102 .02421 L
.59104 .02421 L
.59107 .0242 L
.59109 .02419 L
.59111 .02418 L
.59113 .02417 L
.59115 .02417 L
.59117 .02416 L
.59119 .02415 L
.59122 .02414 L
.59124 .02414 L
.59126 .02413 L
.59128 .02412 L
.5913 .02411 L
.59132 .0241 L
.59135 .0241 L
.59137 .02409 L
.59139 .02408 L
.59141 .02407 L
.59143 .02406 L
.59145 .02406 L
.59147 .02405 L
.5915 .02404 L
.59152 .02403 L
.59154 .02402 L
.59156 .02402 L
.59158 .02401 L
.5916 .024 L
.59162 .02399 L
.59165 .02399 L
.59167 .02398 L
.59169 .02397 L
.59171 .02396 L
.59173 .02395 L
.59175 .02395 L
.59178 .02394 L
.5918 .02393 L
.59182 .02392 L
.59184 .02391 L
.59186 .02391 L
.59188 .0239 L
.5919 .02389 L
Mistroke
.59193 .02388 L
.59195 .02387 L
.59197 .02387 L
.59199 .02386 L
.59201 .02385 L
.59203 .02384 L
.59205 .02383 L
.59208 .02383 L
.5921 .02382 L
.59212 .02381 L
.59214 .0238 L
.59216 .0238 L
.59218 .02379 L
.5922 .02378 L
.59223 .02377 L
.59225 .02376 L
.59227 .02376 L
.59229 .02375 L
.59231 .02374 L
.59233 .02373 L
.59235 .02372 L
.59238 .02372 L
.5924 .02371 L
.59242 .0237 L
.59244 .02369 L
.59246 .02368 L
.59248 .02368 L
.5925 .02367 L
.59253 .02366 L
.59255 .02365 L
.59257 .02364 L
.59259 .02364 L
.59261 .02363 L
.59263 .02362 L
.59265 .02361 L
.59268 .0236 L
.5927 .0236 L
.59272 .02359 L
.59274 .02358 L
.59276 .02357 L
.59278 .02356 L
.5928 .02356 L
.59283 .02355 L
.59285 .02354 L
.59287 .02353 L
.59289 .02352 L
.59291 .02352 L
.59293 .02351 L
.59295 .0235 L
.59298 .02349 L
Mistroke
.593 .02348 L
.59302 .02348 L
.59304 .02347 L
.59306 .02346 L
.59308 .02345 L
.5931 .02344 L
.59313 .02344 L
.59315 .02343 L
.59317 .02342 L
.59319 .02341 L
.59321 .0234 L
.59323 .0234 L
.59325 .02339 L
.59327 .02338 L
.5933 .02337 L
.59332 .02336 L
.59334 .02336 L
.59336 .02335 L
.59338 .02334 L
.5934 .02333 L
.59342 .02332 L
.59345 .02332 L
.59347 .02331 L
.59349 .0233 L
.59351 .02329 L
.59353 .02328 L
.59355 .02328 L
.59357 .02327 L
.5936 .02326 L
.59362 .02325 L
.59364 .02324 L
.59366 .02324 L
.59368 .02323 L
.5937 .02322 L
.59372 .02321 L
.59375 .0232 L
.59377 .0232 L
.59379 .02319 L
.59381 .02318 L
.59383 .02317 L
.59385 .02316 L
.59387 .02316 L
.59389 .02315 L
.59392 .02314 L
.59394 .02313 L
.59396 .02312 L
.59398 .02312 L
.594 .02311 L
.59402 .0231 L
.59404 .02309 L
Mistroke
.59407 .02308 L
.59409 .02308 L
.59411 .02307 L
.59413 .02306 L
.59415 .02305 L
.59417 .02304 L
.59419 .02304 L
.59421 .02303 L
.59424 .02302 L
.59426 .02301 L
.59428 .023 L
.5943 .023 L
.59432 .02299 L
.59434 .02298 L
.59436 .02297 L
.59439 .02296 L
.59441 .02295 L
.59443 .02295 L
.59445 .02294 L
.59447 .02293 L
.59449 .02292 L
.59451 .02291 L
.59453 .02291 L
.59456 .0229 L
.59458 .02289 L
.5946 .02288 L
.59462 .02287 L
.59464 .02287 L
.59466 .02286 L
.59468 .02285 L
.59471 .02284 L
.59473 .02283 L
.59475 .02283 L
.59477 .02282 L
.59479 .02281 L
.59481 .0228 L
.59483 .02279 L
.59485 .02279 L
.59488 .02278 L
.5949 .02277 L
.59492 .02276 L
.59494 .02275 L
.59496 .02274 L
.59498 .02274 L
.595 .02273 L
.59502 .02272 L
.59505 .02271 L
.59507 .0227 L
.59509 .0227 L
.59511 .02269 L
Mistroke
.59513 .02268 L
.59515 .02267 L
.59517 .02266 L
.5952 .02266 L
.59522 .02265 L
.59524 .02264 L
.59526 .02263 L
.59528 .02262 L
.5953 .02262 L
.59532 .02261 L
.59534 .0226 L
.59537 .02259 L
.59539 .02258 L
.59541 .02257 L
.59543 .02257 L
.59545 .02256 L
.59547 .02255 L
.59549 .02254 L
.59551 .02253 L
.59554 .02253 L
.59556 .02252 L
.59558 .02251 L
.5956 .0225 L
.59562 .02249 L
.59564 .02249 L
.59566 .02248 L
.59568 .02247 L
.59571 .02246 L
.59573 .02245 L
.59575 .02244 L
.59577 .02244 L
.59579 .02243 L
.59581 .02242 L
.59583 .02241 L
.59585 .0224 L
.59588 .0224 L
.5959 .02239 L
.59592 .02238 L
.59594 .02237 L
.59596 .02236 L
.59598 .02235 L
.596 .02235 L
.59602 .02234 L
.59605 .02233 L
.59607 .02232 L
.59609 .02231 L
.59611 .02231 L
.59613 .0223 L
.59615 .02229 L
.59617 .02228 L
Mistroke
.59619 .02227 L
.59622 .02227 L
.59624 .02226 L
.59626 .02225 L
.59628 .02224 L
.5963 .02223 L
.59632 .02222 L
.59634 .02222 L
.59636 .02221 L
.59639 .0222 L
.59641 .02219 L
.59643 .02218 L
.59645 .02218 L
.59647 .02217 L
.59649 .02216 L
.59651 .02215 L
.59653 .02214 L
.59655 .02213 L
.59658 .02213 L
.5966 .02212 L
.59662 .02211 L
.59664 .0221 L
.59666 .02209 L
.59668 .02209 L
.5967 .02208 L
.59672 .02207 L
.59675 .02206 L
.59677 .02205 L
.59679 .02204 L
.59681 .02204 L
.59683 .02203 L
.59685 .02202 L
.59687 .02201 L
.59689 .022 L
.59692 .022 L
.59694 .02199 L
.59696 .02198 L
.59698 .02197 L
.597 .02196 L
.59702 .02195 L
.59704 .02195 L
.59706 .02194 L
.59708 .02193 L
.59711 .02192 L
.59713 .02191 L
.59715 .0219 L
.59717 .0219 L
.59719 .02189 L
.59721 .02188 L
.59723 .02187 L
Mistroke
.59725 .02186 L
.59728 .02186 L
.5973 .02185 L
.59732 .02184 L
.59734 .02183 L
.59736 .02182 L
.59738 .02181 L
.5974 .02181 L
.59742 .0218 L
.59744 .02179 L
.59747 .02178 L
.59749 .02177 L
.59751 .02177 L
.59753 .02176 L
.59755 .02175 L
.59757 .02174 L
.59759 .02173 L
.59761 .02172 L
.59763 .02172 L
.59766 .02171 L
.59768 .0217 L
.5977 .02169 L
.59772 .02168 L
.59774 .02167 L
.59776 .02167 L
.59778 .02166 L
.5978 .02165 L
.59783 .02164 L
.59785 .02163 L
.59787 .02163 L
.59789 .02162 L
.59791 .02161 L
.59793 .0216 L
.59795 .02159 L
.59797 .02158 L
.59799 .02158 L
.59802 .02157 L
.59804 .02156 L
.59806 .02155 L
.59808 .02154 L
.5981 .02153 L
.59812 .02153 L
.59814 .02152 L
.59816 .02151 L
.59818 .0215 L
.59821 .02149 L
.59823 .02148 L
.59825 .02148 L
.59827 .02147 L
.59829 .02146 L
Mistroke
.59831 .02145 L
.59833 .02144 L
.59835 .02144 L
.59837 .02143 L
.5984 .02142 L
.59842 .02141 L
.59844 .0214 L
.59846 .02139 L
.59848 .02139 L
.5985 .02138 L
.59852 .02137 L
.59854 .02136 L
.59856 .02135 L
.59859 .02134 L
.59861 .02134 L
.59863 .02133 L
.59865 .02132 L
.59867 .02131 L
.59869 .0213 L
.59871 .02129 L
.59873 .02129 L
.59875 .02128 L
.59878 .02127 L
.5988 .02126 L
.59882 .02125 L
.59884 .02124 L
.59886 .02124 L
.59888 .02123 L
.5989 .02122 L
.59892 .02121 L
.59894 .0212 L
.59897 .02119 L
.59899 .02119 L
.59901 .02118 L
.59903 .02117 L
.59905 .02116 L
.59907 .02115 L
.59909 .02114 L
.59911 .02114 L
.59913 .02113 L
.59916 .02112 L
.59918 .02111 L
.5992 .0211 L
.59922 .02109 L
.59924 .02109 L
.59926 .02108 L
.59928 .02107 L
.5993 .02106 L
.59932 .02105 L
.59934 .02104 L
Mistroke
.59937 .02104 L
.59939 .02103 L
.59941 .02102 L
.59943 .02101 L
.59945 .021 L
.59947 .02099 L
.59949 .02099 L
.59951 .02098 L
.59953 .02097 L
.59956 .02096 L
.59958 .02095 L
.5996 .02094 L
.59962 .02094 L
.59964 .02093 L
.59966 .02092 L
.59968 .02091 L
.5997 .0209 L
.59972 .02089 L
.59974 .02089 L
.59977 .02088 L
.59979 .02087 L
.59981 .02086 L
.59983 .02085 L
.59985 .02084 L
.59987 .02084 L
.59989 .02083 L
.59991 .02082 L
.59993 .02081 L
.59995 .0208 L
.59998 .02079 L
.6 .02079 L
.60002 .02078 L
.60004 .02077 L
.60006 .02076 L
.60008 .02075 L
.6001 .02074 L
.60012 .02074 L
.60014 .02073 L
.60017 .02072 L
.60019 .02071 L
.60021 .0207 L
.60023 .02069 L
.60025 .02069 L
.60027 .02068 L
.60029 .02067 L
.60031 .02066 L
.60033 .02065 L
.60035 .02064 L
.60038 .02064 L
.6004 .02063 L
Mistroke
.60042 .02062 L
.60044 .02061 L
.60046 .0206 L
.60048 .02059 L
.6005 .02059 L
.60052 .02058 L
.60054 .02057 L
.60056 .02056 L
.60059 .02055 L
.60061 .02054 L
.60063 .02054 L
.60065 .02053 L
.60067 .02052 L
.60069 .02051 L
.60071 .0205 L
.60073 .02049 L
.60075 .02048 L
.60077 .02048 L
.6008 .02047 L
.60082 .02046 L
.60084 .02045 L
.60086 .02044 L
.60088 .02043 L
.6009 .02043 L
.60092 .02042 L
.60094 .02041 L
.60096 .0204 L
.60098 .02039 L
.601 .02038 L
.60103 .02038 L
.60105 .02037 L
.60107 .02036 L
.60109 .02035 L
.60111 .02034 L
.60113 .02033 L
.60115 .02032 L
.60117 .02032 L
.60119 .02031 L
.60121 .0203 L
.60124 .02029 L
.60126 .02028 L
.60128 .02027 L
.6013 .02027 L
.60132 .02026 L
.60134 .02025 L
.60136 .02024 L
.60138 .02023 L
.6014 .02022 L
.60142 .02022 L
.60145 .02021 L
Mistroke
.60147 .0202 L
.60149 .02019 L
.60151 .02018 L
.60153 .02017 L
.60155 .02016 L
.60157 .02016 L
.60159 .02015 L
.60161 .02014 L
.60163 .02013 L
.60165 .02012 L
.60168 .02011 L
.6017 .02011 L
.60172 .0201 L
.60174 .02009 L
.60176 .02008 L
.60178 .02007 L
.6018 .02006 L
.60182 .02006 L
.60184 .02005 L
.60186 .02004 L
.60188 .02003 L
.60191 .02002 L
.60193 .02001 L
.60195 .02 L
.60197 .02 L
.60199 .01999 L
.60201 .01998 L
.60203 .01997 L
.60205 .01996 L
.60207 .01995 L
.60209 .01995 L
.60211 .01994 L
.60214 .01993 L
.60216 .01992 L
.60218 .01991 L
.6022 .0199 L
.60222 .01989 L
.60224 .01989 L
.60226 .01988 L
.60228 .01987 L
.6023 .01986 L
.60232 .01985 L
.60234 .01984 L
.60237 .01984 L
.60239 .01983 L
.60241 .01982 L
.60243 .01981 L
.60245 .0198 L
.60247 .01979 L
.60249 .01978 L
Mistroke
.60251 .01978 L
.60253 .01977 L
.60255 .01976 L
.60257 .01975 L
.6026 .01974 L
.60262 .01973 L
.60264 .01972 L
.60266 .01972 L
.60268 .01971 L
.6027 .0197 L
.60272 .01969 L
.60274 .01968 L
.60276 .01967 L
.60278 .01967 L
.6028 .01966 L
.60283 .01965 L
.60285 .01964 L
.60287 .01963 L
.60289 .01962 L
.60291 .01961 L
.60293 .01961 L
.60295 .0196 L
.60297 .01959 L
.60299 .01958 L
.60301 .01957 L
.60303 .01956 L
.60305 .01955 L
.60308 .01955 L
.6031 .01954 L
.60312 .01953 L
.60314 .01952 L
.60316 .01951 L
.60318 .0195 L
.6032 .0195 L
.60322 .01949 L
.60324 .01948 L
.60326 .01947 L
.60328 .01946 L
.60331 .01945 L
.60333 .01944 L
.60335 .01944 L
.60337 .01943 L
.60339 .01942 L
.60341 .01941 L
.60343 .0194 L
.60345 .01939 L
.60347 .01938 L
.60349 .01938 L
.60351 .01937 L
.60353 .01936 L
Mistroke
.60356 .01935 L
.60358 .01934 L
.6036 .01933 L
.60362 .01932 L
.60364 .01932 L
.60366 .01931 L
.60368 .0193 L
.6037 .01929 L
.60372 .01928 L
.60374 .01927 L
.60376 .01926 L
.60378 .01926 L
.60381 .01925 L
.60383 .01924 L
.60385 .01923 L
.60387 .01922 L
.60389 .01921 L
.60391 .0192 L
.60393 .0192 L
.60395 .01919 L
.60397 .01918 L
.60399 .01917 L
.60401 .01916 L
.60403 .01915 L
.60406 .01914 L
.60408 .01914 L
.6041 .01913 L
.60412 .01912 L
.60414 .01911 L
.60416 .0191 L
.60418 .01909 L
.6042 .01908 L
.60422 .01908 L
.60424 .01907 L
.60426 .01906 L
.60428 .01905 L
.6043 .01904 L
.60433 .01903 L
.60435 .01902 L
.60437 .01902 L
.60439 .01901 L
.60441 .019 L
.60443 .01899 L
.60445 .01898 L
.60447 .01897 L
.60449 .01896 L
.60451 .01896 L
.60453 .01895 L
.60455 .01894 L
.60458 .01893 L
Mistroke
.6046 .01892 L
.60462 .01891 L
.60464 .0189 L
.60466 .0189 L
.60468 .01889 L
.6047 .01888 L
.60472 .01887 L
.60474 .01886 L
.60476 .01885 L
.60478 .01884 L
.6048 .01884 L
.60482 .01883 L
.60485 .01882 L
.60487 .01881 L
.60489 .0188 L
.60491 .01879 L
.60493 .01878 L
.60495 .01878 L
.60497 .01877 L
.60499 .01876 L
.60501 .01875 L
.60503 .01874 L
.60505 .01873 L
.60507 .01872 L
.60509 .01872 L
.60512 .01871 L
.60514 .0187 L
.60516 .01869 L
.60518 .01868 L
.6052 .01867 L
.60522 .01866 L
.60524 .01866 L
.60526 .01865 L
.60528 .01864 L
.6053 .01863 L
.60532 .01862 L
.60534 .01861 L
.60536 .0186 L
.60538 .01859 L
.60541 .01859 L
.60543 .01858 L
.60545 .01857 L
.60547 .01856 L
.60549 .01855 L
.60551 .01854 L
.60553 .01853 L
.60555 .01853 L
.60557 .01852 L
.60559 .01851 L
.60561 .0185 L
Mistroke
.60563 .01849 L
.60565 .01848 L
.60568 .01847 L
.6057 .01847 L
.60572 .01846 L
.60574 .01845 L
.60576 .01844 L
.60578 .01843 L
.6058 .01842 L
.60582 .01841 L
.60584 .0184 L
.60586 .0184 L
.60588 .01839 L
.6059 .01838 L
.60592 .01837 L
.60594 .01836 L
.60597 .01835 L
.60599 .01834 L
.60601 .01834 L
.60603 .01833 L
.60605 .01832 L
.60607 .01831 L
.60609 .0183 L
.60611 .01829 L
.60613 .01828 L
.60615 .01828 L
.60617 .01827 L
.60619 .01826 L
.60621 .01825 L
.60623 .01824 L
.60626 .01823 L
.60628 .01822 L
.6063 .01821 L
.60632 .01821 L
.60634 .0182 L
.60636 .01819 L
.60638 .01818 L
.6064 .01817 L
.60642 .01816 L
.60644 .01815 L
.60646 .01815 L
.60648 .01814 L
.6065 .01813 L
.60652 .01812 L
.60654 .01811 L
.60657 .0181 L
.60659 .01809 L
.60661 .01808 L
.60663 .01808 L
.60665 .01807 L
Mistroke
.60667 .01806 L
.60669 .01805 L
.60671 .01804 L
.60673 .01803 L
.60675 .01802 L
.60677 .01801 L
.60679 .01801 L
.60681 .018 L
.60683 .01799 L
.60686 .01798 L
.60688 .01797 L
.6069 .01796 L
.60692 .01795 L
.60694 .01795 L
.60696 .01794 L
.60698 .01793 L
.607 .01792 L
.60702 .01791 L
.60704 .0179 L
.60706 .01789 L
.60708 .01788 L
.6071 .01788 L
.60712 .01787 L
.60714 .01786 L
.60716 .01785 L
.60719 .01784 L
.60721 .01783 L
.60723 .01782 L
.60725 .01781 L
.60727 .01781 L
.60729 .0178 L
.60731 .01779 L
.60733 .01778 L
.60735 .01777 L
.60737 .01776 L
.60739 .01775 L
.60741 .01774 L
.60743 .01774 L
.60745 .01773 L
.60747 .01772 L
.6075 .01771 L
.60752 .0177 L
.60754 .01769 L
.60756 .01768 L
.60758 .01768 L
.6076 .01767 L
.60762 .01766 L
.60764 .01765 L
.60766 .01764 L
.60768 .01763 L
Mistroke
.6077 .01762 L
.60772 .01761 L
.60774 .01761 L
.60776 .0176 L
.60778 .01759 L
.6078 .01758 L
.60783 .01757 L
.60785 .01756 L
.60787 .01755 L
.60789 .01754 L
.60791 .01754 L
.60793 .01753 L
.60795 .01752 L
.60797 .01751 L
.60799 .0175 L
.60801 .01749 L
.60803 .01748 L
.60805 .01747 L
.60807 .01747 L
.60809 .01746 L
.60811 .01745 L
.60813 .01744 L
.60815 .01743 L
.60818 .01742 L
.6082 .01741 L
.60822 .0174 L
.60824 .0174 L
.60826 .01739 L
.60828 .01738 L
.6083 .01737 L
.60832 .01736 L
.60834 .01735 L
.60836 .01734 L
.60838 .01733 L
.6084 .01733 L
.60842 .01732 L
.60844 .01731 L
.60846 .0173 L
.60848 .01729 L
.6085 .01728 L
.60853 .01727 L
.60855 .01726 L
.60857 .01726 L
.60859 .01725 L
.60861 .01724 L
.60863 .01723 L
.60865 .01722 L
.60867 .01721 L
.60869 .0172 L
.60871 .01719 L
Mistroke
.60873 .01718 L
.60875 .01718 L
.60877 .01717 L
.60879 .01716 L
.60881 .01715 L
.60883 .01714 L
.60885 .01713 L
.60888 .01712 L
.6089 .01711 L
.60892 .01711 L
.60894 .0171 L
.60896 .01709 L
.60898 .01708 L
.609 .01707 L
.60902 .01706 L
.60904 .01705 L
.60906 .01704 L
.60908 .01704 L
.6091 .01703 L
.60912 .01702 L
.60914 .01701 L
.60916 .017 L
.60918 .01699 L
.6092 .01698 L
.60922 .01697 L
.60925 .01697 L
.60927 .01696 L
.60929 .01695 L
.60931 .01694 L
.60933 .01693 L
.60935 .01692 L
.60937 .01691 L
.60939 .0169 L
.60941 .01689 L
.60943 .01689 L
.60945 .01688 L
.60947 .01687 L
.60949 .01686 L
.60951 .01685 L
.60953 .01684 L
.60955 .01683 L
.60957 .01682 L
.60959 .01682 L
.60961 .01681 L
.60964 .0168 L
.60966 .01679 L
.60968 .01678 L
.6097 .01677 L
.60972 .01676 L
.60974 .01675 L
Mistroke
.60976 .01674 L
.60978 .01674 L
.6098 .01673 L
.60982 .01672 L
.60984 .01671 L
.60986 .0167 L
.60988 .01669 L
.6099 .01668 L
.60992 .01667 L
.60994 .01667 L
.60996 .01666 L
.60998 .01665 L
.61 .01664 L
.61003 .01663 L
.61005 .01662 L
.61007 .01661 L
.61009 .0166 L
.61011 .01659 L
.61013 .01659 L
.61015 .01658 L
.61017 .01657 L
.61019 .01656 L
.61021 .01655 L
.61023 .01654 L
.61025 .01653 L
.61027 .01652 L
.61029 .01651 L
.61031 .01651 L
.61033 .0165 L
.61035 .01649 L
.61037 .01648 L
.61039 .01647 L
.61041 .01646 L
.61043 .01645 L
.61046 .01644 L
.61048 .01643 L
.6105 .01643 L
.61052 .01642 L
.61054 .01641 L
.61056 .0164 L
.61058 .01639 L
.6106 .01638 L
.61062 .01637 L
.61064 .01636 L
.61066 .01636 L
.61068 .01635 L
.6107 .01634 L
.61072 .01633 L
.61074 .01632 L
.61076 .01631 L
Mistroke
.61078 .0163 L
.6108 .01629 L
.61082 .01628 L
.61084 .01628 L
.61086 .01627 L
.61089 .01626 L
.61091 .01625 L
.61093 .01624 L
.61095 .01623 L
.61097 .01622 L
.61099 .01621 L
.61101 .0162 L
.61103 .0162 L
.61105 .01619 L
.61107 .01618 L
.61109 .01617 L
.61111 .01616 L
.61113 .01615 L
.61115 .01614 L
.61117 .01613 L
.61119 .01612 L
.61121 .01612 L
.61123 .01611 L
.61125 .0161 L
.61127 .01609 L
.61129 .01608 L
.61131 .01607 L
.61134 .01606 L
.61136 .01605 L
.61138 .01604 L
.6114 .01604 L
.61142 .01603 L
.61144 .01602 L
.61146 .01601 L
.61148 .016 L
.6115 .01599 L
.61152 .01598 L
.61154 .01597 L
.61156 .01596 L
.61158 .01596 L
.6116 .01595 L
.61162 .01594 L
.61164 .01593 L
.61166 .01592 L
.61168 .01591 L
.6117 .0159 L
.61172 .01589 L
.61174 .01588 L
.61176 .01587 L
.61178 .01587 L
Mistroke
.6118 .01586 L
.61183 .01585 L
.61185 .01584 L
.61187 .01583 L
.61189 .01582 L
.61191 .01581 L
.61193 .0158 L
.61195 .01579 L
.61197 .01579 L
.61199 .01578 L
.61201 .01577 L
.61203 .01576 L
.61205 .01575 L
.61207 .01574 L
.61209 .01573 L
.61211 .01572 L
.61213 .01571 L
.61215 .01571 L
.61217 .0157 L
.61219 .01569 L
.61221 .01568 L
.61223 .01567 L
.61225 .01566 L
.61227 .01565 L
.61229 .01564 L
.61231 .01563 L
.61234 .01562 L
.61236 .01562 L
.61238 .01561 L
.6124 .0156 L
.61242 .01559 L
.61244 .01558 L
.61246 .01557 L
.61248 .01556 L
.6125 .01555 L
.61252 .01554 L
.61254 .01554 L
.61256 .01553 L
.61258 .01552 L
.6126 .01551 L
.61262 .0155 L
.61264 .01549 L
.61266 .01548 L
.61268 .01547 L
.6127 .01546 L
.61272 .01545 L
.61274 .01545 L
.61276 .01544 L
.61278 .01543 L
.6128 .01542 L
Mistroke
.61282 .01541 L
.61284 .0154 L
.61287 .01539 L
.61289 .01538 L
.61291 .01537 L
.61293 .01537 L
.61295 .01536 L
.61297 .01535 L
.61299 .01534 L
.61301 .01533 L
.61303 .01532 L
.61305 .01531 L
.61307 .0153 L
.61309 .01529 L
.61311 .01528 L
.61313 .01528 L
.61315 .01527 L
.61317 .01526 L
.61319 .01525 L
.61321 .01524 L
.61323 .01523 L
.61325 .01522 L
.61327 .01521 L
.61329 .0152 L
.61331 .01519 L
.61333 .01519 L
.61335 .01518 L
.61337 .01517 L
.61339 .01516 L
.61341 .01515 L
.61343 .01514 L
.61345 .01513 L
.61348 .01512 L
.6135 .01511 L
.61352 .0151 L
.61354 .0151 L
.61356 .01509 L
.61358 .01508 L
.6136 .01507 L
.61362 .01506 L
.61364 .01505 L
.61366 .01504 L
.61368 .01503 L
.6137 .01502 L
.61372 .01501 L
.61374 .01501 L
.61376 .015 L
.61378 .01499 L
.6138 .01498 L
.61382 .01497 L
Mistroke
.61384 .01496 L
.61386 .01495 L
.61388 .01494 L
.6139 .01493 L
.61392 .01492 L
.61394 .01492 L
.61396 .01491 L
.61398 .0149 L
.614 .01489 L
.61402 .01488 L
.61404 .01487 L
.61406 .01486 L
.61408 .01485 L
.61411 .01484 L
.61413 .01483 L
.61415 .01483 L
.61417 .01482 L
.61419 .01481 L
.61421 .0148 L
.61423 .01479 L
.61425 .01478 L
.61427 .01477 L
.61429 .01476 L
.61431 .01475 L
.61433 .01474 L
.61435 .01473 L
.61437 .01473 L
.61439 .01472 L
.61441 .01471 L
.61443 .0147 L
.61445 .01469 L
.61447 .01468 L
.61449 .01467 L
.61451 .01466 L
.61453 .01465 L
.61455 .01464 L
.61457 .01464 L
.61459 .01463 L
.61461 .01462 L
.61463 .01461 L
.61465 .0146 L
.61467 .01459 L
.61469 .01458 L
.61471 .01457 L
.61473 .01456 L
.61475 .01455 L
.61477 .01455 L
.61479 .01454 L
.61481 .01453 L
.61484 .01452 L
Mistroke
.61486 .01451 L
.61488 .0145 L
.6149 .01449 L
.61492 .01448 L
.61494 .01447 L
.61496 .01446 L
.61498 .01445 L
.615 .01445 L
.61502 .01444 L
.61504 .01443 L
.61506 .01442 L
.61508 .01441 L
.6151 .0144 L
.61512 .01439 L
.61514 .01438 L
.61516 .01437 L
.61518 .01436 L
.6152 .01435 L
.61522 .01435 L
.61524 .01434 L
.61526 .01433 L
.61528 .01432 L
.6153 .01431 L
.61532 .0143 L
.61534 .01429 L
.61536 .01428 L
.61538 .01427 L
.6154 .01426 L
.61542 .01426 L
.61544 .01425 L
.61546 .01424 L
.61548 .01423 L
.6155 .01422 L
.61552 .01421 L
.61554 .0142 L
.61556 .01419 L
.61558 .01418 L
.6156 .01417 L
.61562 .01416 L
.61564 .01416 L
.61566 .01415 L
.61569 .01414 L
.61571 .01413 L
.61573 .01412 L
.61575 .01411 L
.61577 .0141 L
.61579 .01409 L
.61581 .01408 L
.61583 .01407 L
.61585 .01406 L
Mistroke
.61587 .01406 L
.61589 .01405 L
.61591 .01404 L
.61593 .01403 L
.61595 .01402 L
.61597 .01401 L
.61599 .014 L
.61601 .01399 L
.61603 .01398 L
.61605 .01397 L
.61607 .01396 L
.61609 .01396 L
.61611 .01395 L
.61613 .01394 L
.61615 .01393 L
.61617 .01392 L
.61619 .01391 L
.61621 .0139 L
.61623 .01389 L
.61625 .01388 L
.61627 .01387 L
.61629 .01386 L
.61631 .01385 L
.61633 .01385 L
.61635 .01384 L
.61637 .01383 L
.61639 .01382 L
.61641 .01381 L
.61643 .0138 L
.61645 .01379 L
.61647 .01378 L
.61649 .01377 L
.61651 .01376 L
.61653 .01375 L
.61655 .01375 L
.61657 .01374 L
.61659 .01373 L
.61661 .01372 L
.61663 .01371 L
.61665 .0137 L
.61667 .01369 L
.61669 .01368 L
.61671 .01367 L
.61674 .01366 L
.61676 .01365 L
.61678 .01364 L
.6168 .01364 L
.61682 .01363 L
.61684 .01362 L
.61686 .01361 L
Mistroke
.61688 .0136 L
.6169 .01359 L
.61692 .01358 L
.61694 .01357 L
.61696 .01356 L
.61698 .01355 L
.617 .01354 L
.61702 .01354 L
.61704 .01353 L
.61706 .01352 L
.61708 .01351 L
.6171 .0135 L
.61712 .01349 L
.61714 .01348 L
.61716 .01347 L
.61718 .01346 L
.6172 .01345 L
.61722 .01344 L
.61724 .01343 L
.61726 .01343 L
.61728 .01342 L
.6173 .01341 L
.61732 .0134 L
.61734 .01339 L
.61736 .01338 L
.61738 .01337 L
.6174 .01336 L
.61742 .01335 L
.61744 .01334 L
.61746 .01333 L
.61748 .01332 L
.6175 .01332 L
.61752 .01331 L
.61754 .0133 L
.61756 .01329 L
.61758 .01328 L
.6176 .01327 L
.61762 .01326 L
.61764 .01325 L
.61766 .01324 L
.61768 .01323 L
.6177 .01322 L
.61772 .01321 L
.61774 .01321 L
.61776 .0132 L
.61778 .01319 L
.6178 .01318 L
.61782 .01317 L
.61784 .01316 L
.61786 .01315 L
Mistroke
.61788 .01314 L
.6179 .01313 L
.61792 .01312 L
.61794 .01311 L
.61796 .0131 L
.61798 .0131 L
.618 .01309 L
.61802 .01308 L
.61804 .01307 L
.61806 .01306 L
.61808 .01305 L
.6181 .01304 L
.61812 .01303 L
.61814 .01302 L
.61816 .01301 L
.61818 .013 L
.6182 .01299 L
.61822 .01299 L
.61824 .01298 L
.61826 .01297 L
.61828 .01296 L
.6183 .01295 L
.61833 .01294 L
.61835 .01293 L
.61837 .01292 L
.61839 .01291 L
.61841 .0129 L
.61843 .01289 L
.61845 .01288 L
.61847 .01287 L
.61849 .01287 L
.61851 .01286 L
.61853 .01285 L
.61855 .01284 L
.61857 .01283 L
.61859 .01282 L
.61861 .01281 L
.61863 .0128 L
.61865 .01279 L
.61867 .01278 L
.61869 .01277 L
.61871 .01276 L
.61873 .01275 L
.61875 .01275 L
.61877 .01274 L
.61879 .01273 L
.61881 .01272 L
.61883 .01271 L
.61885 .0127 L
.61887 .01269 L
Mistroke
.61889 .01268 L
.61891 .01267 L
.61893 .01266 L
.61895 .01265 L
.61897 .01264 L
.61899 .01264 L
.61901 .01263 L
.61903 .01262 L
.61905 .01261 L
.61907 .0126 L
.61909 .01259 L
.61911 .01258 L
.61913 .01257 L
.61915 .01256 L
.61917 .01255 L
.61919 .01254 L
.61921 .01253 L
.61923 .01252 L
.61925 .01252 L
.61927 .01251 L
.61929 .0125 L
.61931 .01249 L
.61933 .01248 L
.61935 .01247 L
.61937 .01246 L
.61939 .01245 L
.61941 .01244 L
.61943 .01243 L
.61945 .01242 L
.61947 .01241 L
.61949 .0124 L
.61951 .01239 L
.61953 .01239 L
.61955 .01238 L
.61957 .01237 L
.61959 .01236 L
.61961 .01235 L
.61963 .01234 L
.61965 .01233 L
.61967 .01232 L
.61969 .01231 L
.61971 .0123 L
.61973 .01229 L
.61975 .01228 L
.61977 .01227 L
.61979 .01227 L
.61981 .01226 L
.61983 .01225 L
.61985 .01224 L
.61987 .01223 L
Mistroke
.61989 .01222 L
.61991 .01221 L
.61993 .0122 L
.61995 .01219 L
.61997 .01218 L
.61999 .01217 L
.62001 .01216 L
.62003 .01215 L
.62005 .01214 L
.62007 .01214 L
.62009 .01213 L
.62011 .01212 L
.62013 .01211 L
.62015 .0121 L
.62017 .01209 L
.62019 .01208 L
.62021 .01207 L
.62023 .01206 L
.62025 .01205 L
.62027 .01204 L
.62029 .01203 L
.62031 .01202 L
.62033 .01202 L
.62035 .01201 L
.62037 .012 L
.62039 .01199 L
.62041 .01198 L
.62043 .01197 L
.62045 .01196 L
.62047 .01195 L
.62049 .01194 L
.62051 .01193 L
.62053 .01192 L
.62055 .01191 L
.62057 .0119 L
.62059 .01189 L
.62061 .01189 L
.62063 .01188 L
.62065 .01187 L
.62067 .01186 L
.62069 .01185 L
.62071 .01184 L
.62073 .01183 L
.62075 .01182 L
.62077 .01181 L
.62079 .0118 L
.62081 .01179 L
.62083 .01178 L
.62085 .01177 L
.62087 .01176 L
Mistroke
.62089 .01175 L
.62091 .01175 L
.62093 .01174 L
.62095 .01173 L
.62097 .01172 L
.62099 .01171 L
.62101 .0117 L
.62103 .01169 L
.62105 .01168 L
.62107 .01167 L
.62109 .01166 L
.62111 .01165 L
.62113 .01164 L
.62115 .01163 L
.62117 .01162 L
.62119 .01162 L
.62121 .01161 L
.62123 .0116 L
.62125 .01159 L
.62127 .01158 L
.62129 .01157 L
.62131 .01156 L
.62133 .01155 L
.62135 .01154 L
.62137 .01153 L
.62139 .01152 L
.62141 .01151 L
.62143 .0115 L
.62145 .01149 L
.62147 .01148 L
.62149 .01148 L
.62151 .01147 L
.62153 .01146 L
.62155 .01145 L
.62157 .01144 L
.62159 .01143 L
.62161 .01142 L
.62163 .01141 L
.62165 .0114 L
.62167 .01139 L
.62169 .01138 L
.62171 .01137 L
.62173 .01136 L
.62175 .01135 L
.62177 .01134 L
.62179 .01134 L
.62181 .01133 L
.62183 .01132 L
.62185 .01131 L
.62187 .0113 L
Mistroke
.62189 .01129 L
.6219 .01128 L
.62192 .01127 L
.62194 .01126 L
.62196 .01125 L
.62198 .01124 L
.622 .01123 L
.62202 .01122 L
.62204 .01121 L
.62206 .0112 L
.62208 .0112 L
.6221 .01119 L
.62212 .01118 L
.62214 .01117 L
.62216 .01116 L
.62218 .01115 L
.6222 .01114 L
.62222 .01113 L
.62224 .01112 L
.62226 .01111 L
.62228 .0111 L
.6223 .01109 L
.62232 .01108 L
.62234 .01107 L
.62236 .01106 L
.62238 .01106 L
.6224 .01105 L
.62242 .01104 L
.62244 .01103 L
.62246 .01102 L
.62248 .01101 L
.6225 .011 L
.62252 .01099 L
.62254 .01098 L
.62256 .01097 L
.62258 .01096 L
.6226 .01095 L
.62262 .01094 L
.62264 .01093 L
.62266 .01092 L
.62268 .01091 L
.6227 .01091 L
.62272 .0109 L
.62274 .01089 L
.62276 .01088 L
.62278 .01087 L
.6228 .01086 L
.62282 .01085 L
.62284 .01084 L
.62286 .01083 L
Mistroke
.62288 .01082 L
.6229 .01081 L
.62292 .0108 L
.62294 .01079 L
.62296 .01078 L
.62298 .01077 L
.623 .01076 L
.62302 .01076 L
.62304 .01075 L
.62306 .01074 L
.62308 .01073 L
.6231 .01072 L
.62312 .01071 L
.62314 .0107 L
.62316 .01069 L
.62318 .01068 L
.6232 .01067 L
.62322 .01066 L
.62324 .01065 L
.62326 .01064 L
.62328 .01063 L
.6233 .01062 L
.62332 .01061 L
.62334 .0106 L
.62336 .0106 L
.62338 .01059 L
.6234 .01058 L
.62342 .01057 L
.62344 .01056 L
.62346 .01055 L
.62348 .01054 L
.62349 .01053 L
.62351 .01052 L
.62353 .01051 L
.62355 .0105 L
.62357 .01049 L
.62359 .01048 L
.62361 .01047 L
.62363 .01046 L
.62365 .01045 L
.62367 .01044 L
.62369 .01044 L
.62371 .01043 L
.62373 .01042 L
.62375 .01041 L
.62377 .0104 L
.62379 .01039 L
.62381 .01038 L
.62383 .01037 L
.62385 .01036 L
Mistroke
.62387 .01035 L
.62389 .01034 L
.62391 .01033 L
.62393 .01032 L
.62395 .01031 L
.62397 .0103 L
.62399 .01029 L
.62401 .01028 L
.62403 .01028 L
.62405 .01027 L
.62407 .01026 L
.62409 .01025 L
.62411 .01024 L
.62413 .01023 L
.62415 .01022 L
.62417 .01021 L
.62419 .0102 L
.62421 .01019 L
.62423 .01018 L
.62425 .01017 L
.62427 .01016 L
.62429 .01015 L
.62431 .01014 L
.62433 .01013 L
.62435 .01012 L
.62437 .01012 L
.62439 .01011 L
.62441 .0101 L
.62443 .01009 L
.62445 .01008 L
.62447 .01007 L
.62449 .01006 L
.62451 .01005 L
.62453 .01004 L
.62454 .01003 L
.62456 .01002 L
.62458 .01001 L
.6246 .01 L
.62462 .00999 L
.62464 .00998 L
.62466 .00997 L
.62468 .00996 L
.6247 .00995 L
.62472 .00995 L
.62474 .00994 L
.62476 .00993 L
.62478 .00992 L
.6248 .00991 L
.62482 .0099 L
.62484 .00989 L
Mistroke
.62486 .00988 L
.62488 .00987 L
.6249 .00986 L
.62492 .00985 L
.62494 .00984 L
.62496 .00983 L
.62498 .00982 L
.625 .00981 L
.62502 .0098 L
.62504 .00979 L
.62506 .00978 L
.62508 .00977 L
.6251 .00977 L
.62512 .00976 L
.62514 .00975 L
.62516 .00974 L
.62518 .00973 L
.6252 .00972 L
.62522 .00971 L
.62524 .0097 L
.62526 .00969 L
.62528 .00968 L
.6253 .00967 L
.62532 .00966 L
.62534 .00965 L
.62536 .00964 L
.62538 .00963 L
.62539 .00962 L
.62541 .00961 L
.62543 .0096 L
.62545 .00959 L
.62547 .00959 L
.62549 .00958 L
.62551 .00957 L
.62553 .00956 L
.62555 .00955 L
.62557 .00954 L
.62559 .00953 L
.62561 .00952 L
.62563 .00951 L
.62565 .0095 L
.62567 .00949 L
.62569 .00948 L
.62571 .00947 L
.62573 .00946 L
.62575 .00945 L
.62577 .00944 L
.62579 .00943 L
.62581 .00942 L
.62583 .00941 L
Mistroke
.62585 .00941 L
.62587 .0094 L
.62589 .00939 L
.62591 .00938 L
.62593 .00937 L
.62595 .00936 L
.62597 .00935 L
.62599 .00934 L
.62601 .00933 L
.62603 .00932 L
.62605 .00931 L
.62607 .0093 L
.62609 .00929 L
.62611 .00928 L
.62612 .00927 L
.62614 .00926 L
.62616 .00925 L
.62618 .00924 L
.6262 .00923 L
.62622 .00922 L
.62624 .00922 L
.62626 .00921 L
.62628 .0092 L
.6263 .00919 L
.62632 .00918 L
.62634 .00917 L
.62636 .00916 L
.62638 .00915 L
.6264 .00914 L
.62642 .00913 L
.62644 .00912 L
.62646 .00911 L
.62648 .0091 L
.6265 .00909 L
.62652 .00908 L
.62654 .00907 L
.62656 .00906 L
.62658 .00905 L
.6266 .00904 L
.62662 .00903 L
.62664 .00902 L
.62666 .00902 L
.62668 .00901 L
.6267 .009 L
.62672 .00899 L
.62674 .00898 L
.62676 .00897 L
.62677 .00896 L
.62679 .00895 L
.62681 .00894 L
Mistroke
.62683 .00893 L
.62685 .00892 L
.62687 .00891 L
.62689 .0089 L
.62691 .00889 L
.62693 .00888 L
.62695 .00887 L
.62697 .00886 L
.62699 .00885 L
.62701 .00884 L
.62703 .00883 L
.62705 .00882 L
.62707 .00882 L
.62709 .00881 L
.62711 .0088 L
.62713 .00879 L
.62715 .00878 L
.62717 .00877 L
.62719 .00876 L
.62721 .00875 L
.62723 .00874 L
.62725 .00873 L
.62727 .00872 L
.62729 .00871 L
.62731 .0087 L
.62733 .00869 L
.62735 .00868 L
.62736 .00867 L
.62738 .00866 L
.6274 .00865 L
.62742 .00864 L
.62744 .00863 L
.62746 .00862 L
.62748 .00861 L
.6275 .00861 L
.62752 .0086 L
.62754 .00859 L
.62756 .00858 L
.62758 .00857 L
.6276 .00856 L
.62762 .00855 L
.62764 .00854 L
.62766 .00853 L
.62768 .00852 L
.6277 .00851 L
.62772 .0085 L
.62774 .00849 L
.62776 .00848 L
.62778 .00847 L
.6278 .00846 L
Mistroke
.62782 .00845 L
.62784 .00844 L
.62786 .00843 L
.62788 .00842 L
.6279 .00841 L
.62791 .0084 L
.62793 .00839 L
.62795 .00839 L
.62797 .00838 L
.62799 .00837 L
.62801 .00836 L
.62803 .00835 L
.62805 .00834 L
.62807 .00833 L
.62809 .00832 L
.62811 .00831 L
.62813 .0083 L
.62815 .00829 L
.62817 .00828 L
.62819 .00827 L
.62821 .00826 L
.62823 .00825 L
.62825 .00824 L
.62827 .00823 L
.62829 .00822 L
.62831 .00821 L
.62833 .0082 L
.62835 .00819 L
.62837 .00818 L
.62839 .00817 L
.62841 .00816 L
.62842 .00816 L
.62844 .00815 L
.62846 .00814 L
.62848 .00813 L
.6285 .00812 L
.62852 .00811 L
.62854 .0081 L
.62856 .00809 L
.62858 .00808 L
.6286 .00807 L
.62862 .00806 L
.62864 .00805 L
.62866 .00804 L
.62868 .00803 L
.6287 .00802 L
.62872 .00801 L
.62874 .008 L
.62876 .00799 L
.62878 .00798 L
Mistroke
.6288 .00797 L
.62882 .00796 L
.62884 .00795 L
.62886 .00794 L
.62888 .00793 L
.62889 .00792 L
.62891 .00792 L
.62893 .00791 L
.62895 .0079 L
.62897 .00789 L
.62899 .00788 L
.62901 .00787 L
.62903 .00786 L
.62905 .00785 L
.62907 .00784 L
.62909 .00783 L
.62911 .00782 L
.62913 .00781 L
.62915 .0078 L
.62917 .00779 L
.62919 .00778 L
.62921 .00777 L
.62923 .00776 L
.62925 .00775 L
.62927 .00774 L
.62929 .00773 L
.62931 .00772 L
.62933 .00771 L
.62935 .0077 L
.62936 .00769 L
.62938 .00768 L
.6294 .00767 L
.62942 .00767 L
.62944 .00766 L
.62946 .00765 L
.62948 .00764 L
.6295 .00763 L
.62952 .00762 L
.62954 .00761 L
.62956 .0076 L
.62958 .00759 L
.6296 .00758 L
.62962 .00757 L
.62964 .00756 L
.62966 .00755 L
.62968 .00754 L
.6297 .00753 L
.62972 .00752 L
.62974 .00751 L
.62976 .0075 L
Mistroke
.62978 .00749 L
.62979 .00748 L
.62981 .00747 L
.62983 .00746 L
.62985 .00745 L
.62987 .00744 L
.62989 .00743 L
.62991 .00742 L
.62993 .00741 L
.62995 .00741 L
.62997 .0074 L
.62999 .00739 L
.63001 .00738 L
.63003 .00737 L
.63005 .00736 L
.63007 .00735 L
.63009 .00734 L
.63011 .00733 L
.63013 .00732 L
.63015 .00731 L
.63017 .0073 L
.63019 .00729 L
.6302 .00728 L
.63022 .00727 L
.63024 .00726 L
.63026 .00725 L
.63028 .00724 L
.6303 .00723 L
.63032 .00722 L
.63034 .00721 L
.63036 .0072 L
.63038 .00719 L
.6304 .00718 L
.63042 .00717 L
.63044 .00716 L
.63046 .00715 L
.63048 .00714 L
.6305 .00713 L
.63052 .00713 L
.63054 .00712 L
.63056 .00711 L
.63058 .0071 L
.6306 .00709 L
.63061 .00708 L
.63063 .00707 L
.63065 .00706 L
.63067 .00705 L
.63069 .00704 L
.63071 .00703 L
.63073 .00702 L
Mistroke
.63075 .00701 L
.63077 .007 L
.63079 .00699 L
.63081 .00698 L
.63083 .00697 L
.63085 .00696 L
.63087 .00695 L
.63089 .00694 L
.63091 .00693 L
.63093 .00692 L
.63095 .00691 L
.63097 .0069 L
.63099 .00689 L
.631 .00688 L
.63102 .00687 L
.63104 .00686 L
.63106 .00685 L
.63108 .00684 L
.6311 .00683 L
.63112 .00683 L
.63114 .00682 L
.63116 .00681 L
.63118 .0068 L
.6312 .00679 L
.63122 .00678 L
.63124 .00677 L
.63126 .00676 L
.63128 .00675 L
.6313 .00674 L
.63132 .00673 L
.63134 .00672 L
.63136 .00671 L
.63137 .0067 L
.63139 .00669 L
.63141 .00668 L
.63143 .00667 L
.63145 .00666 L
.63147 .00665 L
.63149 .00664 L
.63151 .00663 L
.63153 .00662 L
.63155 .00661 L
.63157 .0066 L
.63159 .00659 L
.63161 .00658 L
.63163 .00657 L
.63165 .00656 L
.63167 .00655 L
.63169 .00654 L
.63171 .00653 L
Mistroke
.63172 .00652 L
.63174 .00651 L
.63176 .00651 L
.63178 .0065 L
.6318 .00649 L
.63182 .00648 L
.63184 .00647 L
.63186 .00646 L
.63188 .00645 L
.6319 .00644 L
.63192 .00643 L
.63194 .00642 L
.63196 .00641 L
.63198 .0064 L
.632 .00639 L
.63202 .00638 L
.63204 .00637 L
.63206 .00636 L
.63207 .00635 L
.63209 .00634 L
.63211 .00633 L
.63213 .00632 L
.63215 .00631 L
.63217 .0063 L
.63219 .00629 L
.63221 .00628 L
.63223 .00627 L
.63225 .00626 L
.63227 .00625 L
.63229 .00624 L
.63231 .00623 L
.63233 .00622 L
.63235 .00621 L
.63237 .0062 L
.63239 .00619 L
.63241 .00618 L
.63242 .00617 L
.63244 .00617 L
.63246 .00616 L
.63248 .00615 L
.6325 .00614 L
.63252 .00613 L
.63254 .00612 L
.63256 .00611 L
.63258 .0061 L
.6326 .00609 L
.63262 .00608 L
.63264 .00607 L
.63266 .00606 L
.63268 .00605 L
Mistroke
.6327 .00604 L
.63272 .00603 L
.63274 .00602 L
.63275 .00601 L
.63277 .006 L
.63279 .00599 L
.63281 .00598 L
.63283 .00597 L
.63285 .00596 L
.63287 .00595 L
.63289 .00594 L
.63291 .00593 L
.63293 .00592 L
.63295 .00591 L
.63297 .0059 L
.63299 .00589 L
.63301 .00588 L
.63303 .00587 L
.63305 .00586 L
.63306 .00585 L
.63308 .00584 L
.6331 .00583 L
.63312 .00582 L
.63314 .00581 L
.63316 .0058 L
.63318 .00579 L
.6332 .00579 L
.63322 .00578 L
.63324 .00577 L
.63326 .00576 L
.63328 .00575 L
.6333 .00574 L
.63332 .00573 L
.63334 .00572 L
.63336 .00571 L
.63338 .0057 L
.63339 .00569 L
.63341 .00568 L
.63343 .00567 L
.63345 .00566 L
.63347 .00565 L
.63349 .00564 L
.63351 .00563 L
.63353 .00562 L
.63355 .00561 L
.63357 .0056 L
.63359 .00559 L
.63361 .00558 L
.63363 .00557 L
.63365 .00556 L
Mistroke
.63367 .00555 L
.63369 .00554 L
.6337 .00553 L
.63372 .00552 L
.63374 .00551 L
.63376 .0055 L
.63378 .00549 L
.6338 .00548 L
.63382 .00547 L
.63384 .00546 L
.63386 .00545 L
.63388 .00544 L
.6339 .00543 L
.63392 .00542 L
.63394 .00541 L
.63396 .0054 L
.63398 .00539 L
.63399 .00538 L
.63401 .00537 L
.63403 .00536 L
.63405 .00536 L
.63407 .00535 L
.63409 .00534 L
.63411 .00533 L
.63413 .00532 L
.63415 .00531 L
.63417 .0053 L
.63419 .00529 L
.63421 .00528 L
.63423 .00527 L
.63425 .00526 L
.63427 .00525 L
.63428 .00524 L
.6343 .00523 L
.63432 .00522 L
.63434 .00521 L
.63436 .0052 L
.63438 .00519 L
.6344 .00518 L
.63442 .00517 L
.63444 .00516 L
.63446 .00515 L
.63448 .00514 L
.6345 .00513 L
.63452 .00512 L
.63454 .00511 L
.63456 .0051 L
.63457 .00509 L
.63459 .00508 L
.63461 .00507 L
Mistroke
.63463 .00506 L
.63465 .00505 L
.63467 .00504 L
.63469 .00503 L
.63471 .00502 L
.63473 .00501 L
.63475 .005 L
.63477 .00499 L
.63479 .00498 L
.63481 .00497 L
.63483 .00496 L
.63485 .00495 L
.63486 .00494 L
.63488 .00493 L
.6349 .00492 L
.63492 .00491 L
.63494 .0049 L
.63496 .00489 L
.63498 .00488 L
.635 .00487 L
.63502 .00486 L
.63504 .00486 L
.63506 .00485 L
.63508 .00484 L
.6351 .00483 L
.63512 .00482 L
.63513 .00481 L
.63515 .0048 L
.63517 .00479 L
.63519 .00478 L
.63521 .00477 L
.63523 .00476 L
.63525 .00475 L
.63527 .00474 L
.63529 .00473 L
.63531 .00472 L
.63533 .00471 L
.63535 .0047 L
.63537 .00469 L
.63539 .00468 L
.6354 .00467 L
.63542 .00466 L
.63544 .00465 L
.63546 .00464 L
.63548 .00463 L
.6355 .00462 L
.63552 .00461 L
.63554 .0046 L
.63556 .00459 L
.63558 .00458 L
Mistroke
.6356 .00457 L
.63562 .00456 L
.63564 .00455 L
.63566 .00454 L
.63567 .00453 L
.63569 .00452 L
.63571 .00451 L
.63573 .0045 L
.63575 .00449 L
.63577 .00448 L
.63579 .00447 L
.63581 .00446 L
.63583 .00445 L
.63585 .00444 L
.63587 .00443 L
.63589 .00442 L
.63591 .00441 L
.63593 .0044 L
.63594 .00439 L
.63596 .00438 L
.63598 .00437 L
.636 .00436 L
.63602 .00435 L
.63604 .00434 L
.63606 .00433 L
.63608 .00432 L
.6361 .00431 L
.63612 .0043 L
.63614 .00429 L
.63616 .00428 L
.63618 .00427 L
.63619 .00426 L
.63621 .00425 L
.63623 .00425 L
.63625 .00424 L
.63627 .00423 L
.63629 .00422 L
.63631 .00421 L
.63633 .0042 L
.63635 .00419 L
.63637 .00418 L
.63639 .00417 L
.63641 .00416 L
.63643 .00415 L
.63645 .00414 L
.63646 .00413 L
.63648 .00412 L
.6365 .00411 L
.63652 .0041 L
.63654 .00409 L
Mistroke
.63656 .00408 L
.63658 .00407 L
.6366 .00406 L
.63662 .00405 L
.63664 .00404 L
.63666 .00403 L
.63668 .00402 L
.6367 .00401 L
.63671 .004 L
.63673 .00399 L
.63675 .00398 L
.63677 .00397 L
.63679 .00396 L
.63681 .00395 L
.63683 .00394 L
.63685 .00393 L
.63687 .00392 L
.63689 .00391 L
.63691 .0039 L
.63693 .00389 L
.63694 .00388 L
.63696 .00387 L
.63698 .00386 L
.637 .00385 L
.63702 .00384 L
.63704 .00383 L
.63706 .00382 L
.63708 .00381 L
.6371 .0038 L
.63712 .00379 L
.63714 .00378 L
.63716 .00377 L
.63718 .00376 L
.63719 .00375 L
.63721 .00374 L
.63723 .00373 L
.63725 .00372 L
.63727 .00371 L
.63729 .0037 L
.63731 .00369 L
.63733 .00368 L
.63735 .00367 L
.63737 .00366 L
.63739 .00365 L
.63741 .00364 L
.63743 .00363 L
.63744 .00362 L
.63746 .00361 L
.63748 .0036 L
.6375 .00359 L
Mistroke
.63752 .00358 L
.63754 .00357 L
.63756 .00356 L
.63758 .00355 L
.6376 .00354 L
.63762 .00353 L
.63764 .00352 L
.63766 .00351 L
.63767 .0035 L
.63769 .00349 L
.63771 .00348 L
.63773 .00347 L
.63775 .00346 L
.63777 .00345 L
.63779 .00344 L
.63781 .00343 L
.63783 .00342 L
.63785 .00341 L
.63787 .0034 L
.63789 .00339 L
.6379 .00338 L
.63792 .00337 L
.63794 .00337 L
.63796 .00336 L
.63798 .00335 L
.638 .00334 L
.63802 .00333 L
.63804 .00332 L
.63806 .00331 L
.63808 .0033 L
.6381 .00329 L
.63812 .00328 L
.63813 .00327 L
.63815 .00326 L
.63817 .00325 L
.63819 .00324 L
.63821 .00323 L
.63823 .00322 L
.63825 .00321 L
.63827 .0032 L
.63829 .00319 L
.63831 .00318 L
.63833 .00317 L
.63835 .00316 L
.63836 .00315 L
.63838 .00314 L
.6384 .00313 L
.63842 .00312 L
.63844 .00311 L
.63846 .0031 L
Mistroke
.63848 .00309 L
.6385 .00308 L
.63852 .00307 L
.63854 .00306 L
.63856 .00305 L
.63858 .00304 L
.63859 .00303 L
.63861 .00302 L
.63863 .00301 L
.63865 .003 L
.63867 .00299 L
.63869 .00298 L
.63871 .00297 L
.63873 .00296 L
.63875 .00295 L
.63877 .00294 L
.63879 .00293 L
.63881 .00292 L
.63882 .00291 L
.63884 .0029 L
.63886 .00289 L
.63888 .00288 L
.6389 .00287 L
.63892 .00286 L
.63894 .00285 L
.63896 .00284 L
.63898 .00283 L
.639 .00282 L
.63902 .00281 L
.63903 .0028 L
.63905 .00279 L
.63907 .00278 L
.63909 .00277 L
.63911 .00276 L
.63913 .00275 L
.63915 .00274 L
.63917 .00273 L
.63919 .00272 L
.63921 .00271 L
.63923 .0027 L
.63925 .00269 L
.63926 .00268 L
.63928 .00267 L
.6393 .00266 L
.63932 .00265 L
.63934 .00264 L
.63936 .00263 L
.63938 .00262 L
.6394 .00261 L
.63942 .0026 L
Mistroke
.63944 .00259 L
.63946 .00258 L
.63947 .00257 L
.63949 .00256 L
.63951 .00255 L
.63953 .00254 L
.63955 .00253 L
.63957 .00252 L
.63959 .00251 L
.63961 .0025 L
.63963 .00249 L
.63965 .00248 L
.63967 .00247 L
.63968 .00246 L
.6397 .00245 L
.63972 .00244 L
.63974 .00243 L
.63976 .00242 L
.63978 .00241 L
.6398 .0024 L
.63982 .00239 L
.63984 .00238 L
.63986 .00237 L
.63988 .00236 L
.63989 .00235 L
.63991 .00234 L
.63993 .00233 L
.63995 .00232 L
.63997 .00231 L
.63999 .0023 L
.64001 .00229 L
.64003 .00228 L
.64005 .00227 L
.64007 .00226 L
.64009 .00225 L
.6401 .00224 L
.64012 .00223 L
.64014 .00222 L
.64016 .00221 L
.64018 .0022 L
.6402 .00219 L
.64022 .00218 L
.64024 .00217 L
.64026 .00216 L
.64028 .00215 L
.6403 .00214 L
.64031 .00213 L
.64033 .00212 L
.64035 .00211 L
.64037 .0021 L
Mistroke
.64039 .00209 L
.64041 .00208 L
.64043 .00207 L
.64045 .00206 L
.64047 .00205 L
.64049 .00204 L
.6405 .00203 L
.64052 .00202 L
.64054 .00201 L
.64056 .002 L
.64058 .00199 L
.6406 .00198 L
.64062 .00197 L
.64064 .00196 L
.64066 .00195 L
.64068 .00194 L
.6407 .00193 L
.64071 .00192 L
.64073 .00191 L
.64075 .0019 L
.64077 .00189 L
.64079 .00188 L
.64081 .00187 L
.64083 .00186 L
.64085 .00185 L
.64087 .00184 L
.64089 .00183 L
.64091 .00182 L
.64092 .00181 L
.64094 .0018 L
.64096 .00179 L
.64098 .00178 L
.641 .00177 L
.64102 .00176 L
.64104 .00175 L
.64106 .00174 L
.64108 .00173 L
.6411 .00172 L
.64111 .00171 L
.64113 .0017 L
.64115 .00169 L
.64117 .00168 L
.64119 .00167 L
.64121 .00166 L
.64123 .00165 L
.64125 .00164 L
.64127 .00163 L
.64129 .00162 L
.6413 .00161 L
.64132 .0016 L
Mistroke
.64134 .00159 L
.64136 .00158 L
.64138 .00157 L
.6414 .00156 L
.64142 .00155 L
.64144 .00154 L
.64146 .00153 L
.64148 .00152 L
.6415 .00151 L
.64151 .0015 L
.64153 .00149 L
.64155 .00148 L
.64157 .00147 L
.64159 .00146 L
.64161 .00145 L
.64163 .00144 L
.64165 .00143 L
.64167 .00142 L
.64169 .00141 L
.6417 .0014 L
.64172 .00139 L
.64174 .00138 L
.64176 .00137 L
.64178 .00136 L
.6418 .00135 L
.64182 .00134 L
.64184 .00133 L
.64186 .00132 L
.64188 .00131 L
.64189 .0013 L
.64191 .00129 L
.64193 .00128 L
.64195 .00127 L
.64197 .00126 L
.64199 .00125 L
.64201 .00124 L
.64203 .00123 L
.64205 .00122 L
.64207 .00121 L
.64208 .0012 L
.6421 .00119 L
.64212 .00118 L
.64214 .00117 L
.64216 .00116 L
.64218 .00115 L
.6422 .00114 L
.64222 .00113 L
.64224 .00112 L
.64226 .00111 L
.64227 .0011 L
Mistroke
.64229 .00109 L
.64231 .00108 L
.64233 .00107 L
.64235 .00106 L
.64237 .00105 L
.64239 .00104 L
.64241 .00103 L
.64243 .00102 L
.64244 .00101 L
.64246 .001 L
.64248 .00099 L
.6425 .00098 L
.64252 .00097 L
.64254 .00096 L
.64256 .00095 L
.64258 .00094 L
.6426 .00093 L
.64262 .00092 L
.64263 .00091 L
.64265 .0009 L
.64267 .00089 L
.64269 .00088 L
.64271 .00087 L
.64273 .00086 L
.64275 .00085 L
.64277 .00084 L
.64279 .00083 L
.64281 .00082 L
.64282 .00081 L
.64284 .0008 L
.64286 .00079 L
.64288 .00078 L
.6429 .00077 L
.64292 .00076 L
.64294 .00075 L
.64296 .00074 L
.64298 .00073 L
.643 .00072 L
.64301 .00071 L
.64303 .0007 L
.64305 .00069 L
.64307 .00068 L
.64309 .00067 L
.64311 .00066 L
.64313 .00065 L
.64315 .00064 L
.64317 .00063 L
.64318 .00062 L
.6432 .00061 L
.64322 .0006 L
Mistroke
.64324 .00059 L
.64326 .00057 L
.64328 .00056 L
.6433 .00055 L
.64332 .00054 L
.64334 .00053 L
.64336 .00052 L
.64337 .00051 L
.64339 .0005 L
.64341 .00049 L
.64343 .00048 L
.64345 .00047 L
.64347 .00046 L
.64349 .00045 L
.64351 .00044 L
.64353 .00043 L
.64354 .00042 L
.64356 .00041 L
.64358 .0004 L
.6436 .00039 L
.64362 .00038 L
.64364 .00037 L
.64366 .00036 L
.64368 .00035 L
.6437 .00034 L
.64371 .00033 L
.64373 .00032 L
.64375 .00031 L
.64377 .0003 L
.64379 .00029 L
.64381 .00028 L
.64383 .00027 L
.64385 .00026 L
.64387 .00025 L
.64389 .00024 L
.6439 .00023 L
.64392 .00022 L
.64394 .00021 L
.64396 .0002 L
.64398 .00019 L
.644 .00018 L
.64402 .00017 L
.64404 .00016 L
.64406 .00015 L
.64407 .00014 L
.64409 .00013 L
.64411 .00012 L
.64413 .00011 L
.64415 .0001 L
.64434 0 L
Mistroke
Mfstroke
.35566 .61803 m
.35568 .61802 L
.3557 .61801 L
.35572 .618 L
.35574 .61799 L
.35576 .61798 L
.35578 .61797 L
.35579 .61796 L
.35581 .61795 L
.35583 .61794 L
.35585 .61793 L
.35587 .61792 L
.35589 .61791 L
.35591 .6179 L
.35593 .61789 L
.35595 .61788 L
.35596 .61787 L
.35598 .61786 L
.356 .61785 L
.35602 .61784 L
.35604 .61783 L
.35606 .61782 L
.35608 .61781 L
.3561 .6178 L
.35612 .61779 L
.35614 .61778 L
.35615 .61777 L
.35617 .61776 L
.35619 .61775 L
.35621 .61774 L
.35623 .61773 L
.35625 .61772 L
.35627 .61771 L
.35629 .6177 L
.35631 .61769 L
.35632 .61768 L
.35634 .61767 L
.35636 .61766 L
.35638 .61765 L
.3564 .61764 L
.35642 .61763 L
.35644 .61762 L
.35646 .61761 L
.35648 .6176 L
.35649 .61759 L
.35651 .61758 L
.35653 .61757 L
.35655 .61756 L
.35657 .61755 L
.35659 .61754 L
Mistroke
.35661 .61753 L
.35663 .61752 L
.35665 .61751 L
.35667 .6175 L
.35668 .61749 L
.3567 .61748 L
.35672 .61747 L
.35674 .61746 L
.35676 .61745 L
.35678 .61744 L
.3568 .61743 L
.35682 .61742 L
.35684 .61741 L
.35685 .6174 L
.35687 .61739 L
.35689 .61738 L
.35691 .61737 L
.35693 .61736 L
.35695 .61735 L
.35697 .61734 L
.35699 .61733 L
.35701 .61732 L
.35703 .61731 L
.35704 .6173 L
.35706 .61729 L
.35708 .61728 L
.3571 .61727 L
.35712 .61726 L
.35714 .61725 L
.35716 .61724 L
.35718 .61723 L
.3572 .61722 L
.35721 .61721 L
.35723 .6172 L
.35725 .61719 L
.35727 .61718 L
.35729 .61717 L
.35731 .61716 L
.35733 .61715 L
.35735 .61714 L
.35737 .61713 L
.35739 .61712 L
.3574 .61711 L
.35742 .6171 L
.35744 .61709 L
.35746 .61708 L
.35748 .61707 L
.3575 .61706 L
.35752 .61705 L
.35754 .61704 L
Mistroke
.35756 .61703 L
.35758 .61702 L
.35759 .61701 L
.35761 .617 L
.35763 .61699 L
.35765 .61698 L
.35767 .61697 L
.35769 .61695 L
.35771 .61694 L
.35773 .61693 L
.35775 .61692 L
.35777 .61691 L
.35778 .6169 L
.3578 .61689 L
.35782 .61688 L
.35784 .61687 L
.35786 .61686 L
.35788 .61685 L
.3579 .61684 L
.35792 .61683 L
.35794 .61682 L
.35795 .61681 L
.35797 .6168 L
.35799 .61679 L
.35801 .61678 L
.35803 .61677 L
.35805 .61676 L
.35807 .61675 L
.35809 .61674 L
.35811 .61673 L
.35813 .61672 L
.35814 .61671 L
.35816 .6167 L
.35818 .61669 L
.3582 .61668 L
.35822 .61667 L
.35824 .61666 L
.35826 .61665 L
.35828 .61664 L
.3583 .61663 L
.35832 .61662 L
.35833 .61661 L
.35835 .6166 L
.35837 .61659 L
.35839 .61658 L
.35841 .61657 L
.35843 .61656 L
.35845 .61655 L
.35847 .61654 L
.35849 .61653 L
Mistroke
.35851 .61652 L
.35853 .61651 L
.35854 .6165 L
.35856 .61649 L
.35858 .61648 L
.3586 .61647 L
.35862 .61646 L
.35864 .61645 L
.35866 .61644 L
.35868 .61643 L
.3587 .61642 L
.35872 .61641 L
.35873 .6164 L
.35875 .61639 L
.35877 .61638 L
.35879 .61637 L
.35881 .61636 L
.35883 .61635 L
.35885 .61634 L
.35887 .61633 L
.35889 .61632 L
.35891 .61631 L
.35892 .6163 L
.35894 .61629 L
.35896 .61628 L
.35898 .61627 L
.359 .61626 L
.35902 .61625 L
.35904 .61624 L
.35906 .61623 L
.35908 .61622 L
.3591 .61621 L
.35912 .6162 L
.35913 .61619 L
.35915 .61618 L
.35917 .61617 L
.35919 .61616 L
.35921 .61615 L
.35923 .61614 L
.35925 .61613 L
.35927 .61612 L
.35929 .61611 L
.35931 .6161 L
.35932 .61609 L
.35934 .61608 L
.35936 .61607 L
.35938 .61606 L
.3594 .61605 L
.35942 .61604 L
.35944 .61603 L
Mistroke
.35946 .61602 L
.35948 .61601 L
.3595 .616 L
.35952 .61599 L
.35953 .61598 L
.35955 .61597 L
.35957 .61596 L
.35959 .61595 L
.35961 .61594 L
.35963 .61593 L
.35965 .61592 L
.35967 .61591 L
.35969 .6159 L
.35971 .61589 L
.35972 .61588 L
.35974 .61587 L
.35976 .61586 L
.35978 .61585 L
.3598 .61584 L
.35982 .61583 L
.35984 .61582 L
.35986 .61581 L
.35988 .6158 L
.3599 .61579 L
.35992 .61578 L
.35993 .61577 L
.35995 .61576 L
.35997 .61575 L
.35999 .61574 L
.36001 .61573 L
.36003 .61572 L
.36005 .61571 L
.36007 .6157 L
.36009 .61569 L
.36011 .61568 L
.36013 .61567 L
.36014 .61566 L
.36016 .61565 L
.36018 .61564 L
.3602 .61563 L
.36022 .61562 L
.36024 .61561 L
.36026 .6156 L
.36028 .61559 L
.3603 .61558 L
.36032 .61557 L
.36034 .61556 L
.36035 .61555 L
.36037 .61554 L
.36039 .61553 L
Mistroke
.36041 .61552 L
.36043 .61551 L
.36045 .6155 L
.36047 .61549 L
.36049 .61548 L
.36051 .61547 L
.36053 .61546 L
.36055 .61545 L
.36056 .61544 L
.36058 .61543 L
.3606 .61542 L
.36062 .61541 L
.36064 .6154 L
.36066 .61539 L
.36068 .61538 L
.3607 .61537 L
.36072 .61536 L
.36074 .61535 L
.36076 .61534 L
.36078 .61533 L
.36079 .61532 L
.36081 .61531 L
.36083 .6153 L
.36085 .61529 L
.36087 .61528 L
.36089 .61527 L
.36091 .61526 L
.36093 .61525 L
.36095 .61524 L
.36097 .61523 L
.36099 .61522 L
.361 .61521 L
.36102 .6152 L
.36104 .61519 L
.36106 .61518 L
.36108 .61517 L
.3611 .61516 L
.36112 .61516 L
.36114 .61515 L
.36116 .61514 L
.36118 .61513 L
.3612 .61512 L
.36122 .61511 L
.36123 .6151 L
.36125 .61509 L
.36127 .61508 L
.36129 .61507 L
.36131 .61506 L
.36133 .61505 L
.36135 .61504 L
Mistroke
.36137 .61503 L
.36139 .61502 L
.36141 .61501 L
.36143 .615 L
.36144 .61499 L
.36146 .61498 L
.36148 .61497 L
.3615 .61496 L
.36152 .61495 L
.36154 .61494 L
.36156 .61493 L
.36158 .61492 L
.3616 .61491 L
.36162 .6149 L
.36164 .61489 L
.36166 .61488 L
.36167 .61487 L
.36169 .61486 L
.36171 .61485 L
.36173 .61484 L
.36175 .61483 L
.36177 .61482 L
.36179 .61481 L
.36181 .6148 L
.36183 .61479 L
.36185 .61478 L
.36187 .61477 L
.36189 .61476 L
.3619 .61475 L
.36192 .61474 L
.36194 .61473 L
.36196 .61472 L
.36198 .61471 L
.362 .6147 L
.36202 .61469 L
.36204 .61468 L
.36206 .61467 L
.36208 .61466 L
.3621 .61465 L
.36212 .61464 L
.36213 .61463 L
.36215 .61462 L
.36217 .61461 L
.36219 .6146 L
.36221 .61459 L
.36223 .61458 L
.36225 .61457 L
.36227 .61456 L
.36229 .61455 L
.36231 .61454 L
Mistroke
.36233 .61453 L
.36235 .61452 L
.36236 .61451 L
.36238 .6145 L
.3624 .61449 L
.36242 .61448 L
.36244 .61447 L
.36246 .61446 L
.36248 .61445 L
.3625 .61444 L
.36252 .61443 L
.36254 .61442 L
.36256 .61441 L
.36258 .6144 L
.3626 .61439 L
.36261 .61438 L
.36263 .61437 L
.36265 .61436 L
.36267 .61435 L
.36269 .61434 L
.36271 .61433 L
.36273 .61432 L
.36275 .61431 L
.36277 .6143 L
.36279 .61429 L
.36281 .61428 L
.36283 .61427 L
.36284 .61426 L
.36286 .61425 L
.36288 .61424 L
.3629 .61423 L
.36292 .61422 L
.36294 .61421 L
.36296 .6142 L
.36298 .61419 L
.363 .61418 L
.36302 .61417 L
.36304 .61416 L
.36306 .61415 L
.36308 .61414 L
.36309 .61413 L
.36311 .61412 L
.36313 .61411 L
.36315 .6141 L
.36317 .61409 L
.36319 .61408 L
.36321 .61407 L
.36323 .61406 L
.36325 .61405 L
.36327 .61405 L
Mistroke
.36329 .61404 L
.36331 .61403 L
.36333 .61402 L
.36334 .61401 L
.36336 .614 L
.36338 .61399 L
.3634 .61398 L
.36342 .61397 L
.36344 .61396 L
.36346 .61395 L
.36348 .61394 L
.3635 .61393 L
.36352 .61392 L
.36354 .61391 L
.36356 .6139 L
.36358 .61389 L
.36359 .61388 L
.36361 .61387 L
.36363 .61386 L
.36365 .61385 L
.36367 .61384 L
.36369 .61383 L
.36371 .61382 L
.36373 .61381 L
.36375 .6138 L
.36377 .61379 L
.36379 .61378 L
.36381 .61377 L
.36383 .61376 L
.36384 .61375 L
.36386 .61374 L
.36388 .61373 L
.3639 .61372 L
.36392 .61371 L
.36394 .6137 L
.36396 .61369 L
.36398 .61368 L
.364 .61367 L
.36402 .61366 L
.36404 .61365 L
.36406 .61364 L
.36408 .61363 L
.36409 .61362 L
.36411 .61361 L
.36413 .6136 L
.36415 .61359 L
.36417 .61358 L
.36419 .61357 L
.36421 .61356 L
.36423 .61355 L
Mistroke
.36425 .61354 L
.36427 .61353 L
.36429 .61352 L
.36431 .61351 L
.36433 .6135 L
.36435 .61349 L
.36436 .61348 L
.36438 .61347 L
.3644 .61346 L
.36442 .61345 L
.36444 .61344 L
.36446 .61343 L
.36448 .61342 L
.3645 .61341 L
.36452 .6134 L
.36454 .61339 L
.36456 .61338 L
.36458 .61337 L
.3646 .61337 L
.36462 .61336 L
.36463 .61335 L
.36465 .61334 L
.36467 .61333 L
.36469 .61332 L
.36471 .61331 L
.36473 .6133 L
.36475 .61329 L
.36477 .61328 L
.36479 .61327 L
.36481 .61326 L
.36483 .61325 L
.36485 .61324 L
.36487 .61323 L
.36489 .61322 L
.3649 .61321 L
.36492 .6132 L
.36494 .61319 L
.36496 .61318 L
.36498 .61317 L
.365 .61316 L
.36502 .61315 L
.36504 .61314 L
.36506 .61313 L
.36508 .61312 L
.3651 .61311 L
.36512 .6131 L
.36514 .61309 L
.36516 .61308 L
.36517 .61307 L
.36519 .61306 L
Mistroke
.36521 .61305 L
.36523 .61304 L
.36525 .61303 L
.36527 .61302 L
.36529 .61301 L
.36531 .613 L
.36533 .61299 L
.36535 .61298 L
.36537 .61297 L
.36539 .61296 L
.36541 .61295 L
.36543 .61294 L
.36545 .61293 L
.36546 .61292 L
.36548 .61291 L
.3655 .6129 L
.36552 .61289 L
.36554 .61288 L
.36556 .61287 L
.36558 .61286 L
.3656 .61285 L
.36562 .61284 L
.36564 .61284 L
.36566 .61283 L
.36568 .61282 L
.3657 .61281 L
.36572 .6128 L
.36574 .61279 L
.36575 .61278 L
.36577 .61277 L
.36579 .61276 L
.36581 .61275 L
.36583 .61274 L
.36585 .61273 L
.36587 .61272 L
.36589 .61271 L
.36591 .6127 L
.36593 .61269 L
.36595 .61268 L
.36597 .61267 L
.36599 .61266 L
.36601 .61265 L
.36603 .61264 L
.36604 .61263 L
.36606 .61262 L
.36608 .61261 L
.3661 .6126 L
.36612 .61259 L
.36614 .61258 L
.36616 .61257 L
Mistroke
.36618 .61256 L
.3662 .61255 L
.36622 .61254 L
.36624 .61253 L
.36626 .61252 L
.36628 .61251 L
.3663 .6125 L
.36632 .61249 L
.36634 .61248 L
.36635 .61247 L
.36637 .61246 L
.36639 .61245 L
.36641 .61244 L
.36643 .61243 L
.36645 .61242 L
.36647 .61241 L
.36649 .6124 L
.36651 .61239 L
.36653 .61239 L
.36655 .61238 L
.36657 .61237 L
.36659 .61236 L
.36661 .61235 L
.36663 .61234 L
.36665 .61233 L
.36666 .61232 L
.36668 .61231 L
.3667 .6123 L
.36672 .61229 L
.36674 .61228 L
.36676 .61227 L
.36678 .61226 L
.3668 .61225 L
.36682 .61224 L
.36684 .61223 L
.36686 .61222 L
.36688 .61221 L
.3669 .6122 L
.36692 .61219 L
.36694 .61218 L
.36696 .61217 L
.36697 .61216 L
.36699 .61215 L
.36701 .61214 L
.36703 .61213 L
.36705 .61212 L
.36707 .61211 L
.36709 .6121 L
.36711 .61209 L
.36713 .61208 L
Mistroke
.36715 .61207 L
.36717 .61206 L
.36719 .61205 L
.36721 .61204 L
.36723 .61203 L
.36725 .61202 L
.36727 .61201 L
.36729 .612 L
.3673 .612 L
.36732 .61199 L
.36734 .61198 L
.36736 .61197 L
.36738 .61196 L
.3674 .61195 L
.36742 .61194 L
.36744 .61193 L
.36746 .61192 L
.36748 .61191 L
.3675 .6119 L
.36752 .61189 L
.36754 .61188 L
.36756 .61187 L
.36758 .61186 L
.3676 .61185 L
.36762 .61184 L
.36763 .61183 L
.36765 .61182 L
.36767 .61181 L
.36769 .6118 L
.36771 .61179 L
.36773 .61178 L
.36775 .61177 L
.36777 .61176 L
.36779 .61175 L
.36781 .61174 L
.36783 .61173 L
.36785 .61172 L
.36787 .61171 L
.36789 .6117 L
.36791 .61169 L
.36793 .61168 L
.36795 .61167 L
.36796 .61166 L
.36798 .61165 L
.368 .61164 L
.36802 .61164 L
.36804 .61163 L
.36806 .61162 L
.36808 .61161 L
.3681 .6116 L
Mistroke
.36812 .61159 L
.36814 .61158 L
.36816 .61157 L
.36818 .61156 L
.3682 .61155 L
.36822 .61154 L
.36824 .61153 L
.36826 .61152 L
.36828 .61151 L
.3683 .6115 L
.36831 .61149 L
.36833 .61148 L
.36835 .61147 L
.36837 .61146 L
.36839 .61145 L
.36841 .61144 L
.36843 .61143 L
.36845 .61142 L
.36847 .61141 L
.36849 .6114 L
.36851 .61139 L
.36853 .61138 L
.36855 .61137 L
.36857 .61136 L
.36859 .61135 L
.36861 .61134 L
.36863 .61133 L
.36865 .61132 L
.36867 .61131 L
.36868 .61131 L
.3687 .6113 L
.36872 .61129 L
.36874 .61128 L
.36876 .61127 L
.36878 .61126 L
.3688 .61125 L
.36882 .61124 L
.36884 .61123 L
.36886 .61122 L
.36888 .61121 L
.3689 .6112 L
.36892 .61119 L
.36894 .61118 L
.36896 .61117 L
.36898 .61116 L
.369 .61115 L
.36902 .61114 L
.36904 .61113 L
.36905 .61112 L
.36907 .61111 L
Mistroke
.36909 .6111 L
.36911 .61109 L
.36913 .61108 L
.36915 .61107 L
.36917 .61106 L
.36919 .61105 L
.36921 .61104 L
.36923 .61103 L
.36925 .61102 L
.36927 .61101 L
.36929 .61101 L
.36931 .611 L
.36933 .61099 L
.36935 .61098 L
.36937 .61097 L
.36939 .61096 L
.36941 .61095 L
.36943 .61094 L
.36944 .61093 L
.36946 .61092 L
.36948 .61091 L
.3695 .6109 L
.36952 .61089 L
.36954 .61088 L
.36956 .61087 L
.36958 .61086 L
.3696 .61085 L
.36962 .61084 L
.36964 .61083 L
.36966 .61082 L
.36968 .61081 L
.3697 .6108 L
.36972 .61079 L
.36974 .61078 L
.36976 .61077 L
.36978 .61076 L
.3698 .61075 L
.36982 .61074 L
.36983 .61073 L
.36985 .61073 L
.36987 .61072 L
.36989 .61071 L
.36991 .6107 L
.36993 .61069 L
.36995 .61068 L
.36997 .61067 L
.36999 .61066 L
.37001 .61065 L
.37003 .61064 L
.37005 .61063 L
Mistroke
.37007 .61062 L
.37009 .61061 L
.37011 .6106 L
.37013 .61059 L
.37015 .61058 L
.37017 .61057 L
.37019 .61056 L
.37021 .61055 L
.37023 .61054 L
.37024 .61053 L
.37026 .61052 L
.37028 .61051 L
.3703 .6105 L
.37032 .61049 L
.37034 .61048 L
.37036 .61047 L
.37038 .61046 L
.3704 .61046 L
.37042 .61045 L
.37044 .61044 L
.37046 .61043 L
.37048 .61042 L
.3705 .61041 L
.37052 .6104 L
.37054 .61039 L
.37056 .61038 L
.37058 .61037 L
.3706 .61036 L
.37062 .61035 L
.37064 .61034 L
.37066 .61033 L
.37068 .61032 L
.37069 .61031 L
.37071 .6103 L
.37073 .61029 L
.37075 .61028 L
.37077 .61027 L
.37079 .61026 L
.37081 .61025 L
.37083 .61024 L
.37085 .61023 L
.37087 .61022 L
.37089 .61021 L
.37091 .6102 L
.37093 .6102 L
.37095 .61019 L
.37097 .61018 L
.37099 .61017 L
.37101 .61016 L
.37103 .61015 L
Mistroke
.37105 .61014 L
.37107 .61013 L
.37109 .61012 L
.37111 .61011 L
.37113 .6101 L
.37114 .61009 L
.37116 .61008 L
.37118 .61007 L
.3712 .61006 L
.37122 .61005 L
.37124 .61004 L
.37126 .61003 L
.37128 .61002 L
.3713 .61001 L
.37132 .61 L
.37134 .60999 L
.37136 .60998 L
.37138 .60997 L
.3714 .60996 L
.37142 .60996 L
.37144 .60995 L
.37146 .60994 L
.37148 .60993 L
.3715 .60992 L
.37152 .60991 L
.37154 .6099 L
.37156 .60989 L
.37158 .60988 L
.3716 .60987 L
.37162 .60986 L
.37163 .60985 L
.37165 .60984 L
.37167 .60983 L
.37169 .60982 L
.37171 .60981 L
.37173 .6098 L
.37175 .60979 L
.37177 .60978 L
.37179 .60977 L
.37181 .60976 L
.37183 .60975 L
.37185 .60974 L
.37187 .60973 L
.37189 .60973 L
.37191 .60972 L
.37193 .60971 L
.37195 .6097 L
.37197 .60969 L
.37199 .60968 L
.37201 .60967 L
Mistroke
.37203 .60966 L
.37205 .60965 L
.37207 .60964 L
.37209 .60963 L
.37211 .60962 L
.37213 .60961 L
.37214 .6096 L
.37216 .60959 L
.37218 .60958 L
.3722 .60957 L
.37222 .60956 L
.37224 .60955 L
.37226 .60954 L
.37228 .60953 L
.3723 .60952 L
.37232 .60951 L
.37234 .60951 L
.37236 .6095 L
.37238 .60949 L
.3724 .60948 L
.37242 .60947 L
.37244 .60946 L
.37246 .60945 L
.37248 .60944 L
.3725 .60943 L
.37252 .60942 L
.37254 .60941 L
.37256 .6094 L
.37258 .60939 L
.3726 .60938 L
.37262 .60937 L
.37264 .60936 L
.37266 .60935 L
.37268 .60934 L
.37269 .60933 L
.37271 .60932 L
.37273 .60931 L
.37275 .6093 L
.37277 .60929 L
.37279 .60929 L
.37281 .60928 L
.37283 .60927 L
.37285 .60926 L
.37287 .60925 L
.37289 .60924 L
.37291 .60923 L
.37293 .60922 L
.37295 .60921 L
.37297 .6092 L
.37299 .60919 L
Mistroke
.37301 .60918 L
.37303 .60917 L
.37305 .60916 L
.37307 .60915 L
.37309 .60914 L
.37311 .60913 L
.37313 .60912 L
.37315 .60911 L
.37317 .6091 L
.37319 .60909 L
.37321 .60909 L
.37323 .60908 L
.37325 .60907 L
.37327 .60906 L
.37328 .60905 L
.3733 .60904 L
.37332 .60903 L
.37334 .60902 L
.37336 .60901 L
.37338 .609 L
.3734 .60899 L
.37342 .60898 L
.37344 .60897 L
.37346 .60896 L
.37348 .60895 L
.3735 .60894 L
.37352 .60893 L
.37354 .60892 L
.37356 .60891 L
.37358 .6089 L
.3736 .60889 L
.37362 .60889 L
.37364 .60888 L
.37366 .60887 L
.37368 .60886 L
.3737 .60885 L
.37372 .60884 L
.37374 .60883 L
.37376 .60882 L
.37378 .60881 L
.3738 .6088 L
.37382 .60879 L
.37384 .60878 L
.37386 .60877 L
.37388 .60876 L
.3739 .60875 L
.37392 .60874 L
.37393 .60873 L
.37395 .60872 L
.37397 .60871 L
Mistroke
.37399 .6087 L
.37401 .6087 L
.37403 .60869 L
.37405 .60868 L
.37407 .60867 L
.37409 .60866 L
.37411 .60865 L
.37413 .60864 L
.37415 .60863 L
.37417 .60862 L
.37419 .60861 L
.37421 .6086 L
.37423 .60859 L
.37425 .60858 L
.37427 .60857 L
.37429 .60856 L
.37431 .60855 L
.37433 .60854 L
.37435 .60853 L
.37437 .60852 L
.37439 .60851 L
.37441 .60851 L
.37443 .6085 L
.37445 .60849 L
.37447 .60848 L
.37449 .60847 L
.37451 .60846 L
.37453 .60845 L
.37455 .60844 L
.37457 .60843 L
.37459 .60842 L
.37461 .60841 L
.37463 .6084 L
.37465 .60839 L
.37466 .60838 L
.37468 .60837 L
.3747 .60836 L
.37472 .60835 L
.37474 .60834 L
.37476 .60833 L
.37478 .60833 L
.3748 .60832 L
.37482 .60831 L
.37484 .6083 L
.37486 .60829 L
.37488 .60828 L
.3749 .60827 L
.37492 .60826 L
.37494 .60825 L
.37496 .60824 L
Mistroke
.37498 .60823 L
.375 .60822 L
.37502 .60821 L
.37504 .6082 L
.37506 .60819 L
.37508 .60818 L
.3751 .60817 L
.37512 .60816 L
.37514 .60815 L
.37516 .60815 L
.37518 .60814 L
.3752 .60813 L
.37522 .60812 L
.37524 .60811 L
.37526 .6081 L
.37528 .60809 L
.3753 .60808 L
.37532 .60807 L
.37534 .60806 L
.37536 .60805 L
.37538 .60804 L
.3754 .60803 L
.37542 .60802 L
.37544 .60801 L
.37546 .608 L
.37548 .60799 L
.3755 .60798 L
.37551 .60798 L
.37553 .60797 L
.37555 .60796 L
.37557 .60795 L
.37559 .60794 L
.37561 .60793 L
.37563 .60792 L
.37565 .60791 L
.37567 .6079 L
.37569 .60789 L
.37571 .60788 L
.37573 .60787 L
.37575 .60786 L
.37577 .60785 L
.37579 .60784 L
.37581 .60783 L
.37583 .60782 L
.37585 .60781 L
.37587 .60781 L
.37589 .6078 L
.37591 .60779 L
.37593 .60778 L
.37595 .60777 L
Mistroke
.37597 .60776 L
.37599 .60775 L
.37601 .60774 L
.37603 .60773 L
.37605 .60772 L
.37607 .60771 L
.37609 .6077 L
.37611 .60769 L
.37613 .60768 L
.37615 .60767 L
.37617 .60766 L
.37619 .60765 L
.37621 .60765 L
.37623 .60764 L
.37625 .60763 L
.37627 .60762 L
.37629 .60761 L
.37631 .6076 L
.37633 .60759 L
.37635 .60758 L
.37637 .60757 L
.37639 .60756 L
.37641 .60755 L
.37643 .60754 L
.37645 .60753 L
.37647 .60752 L
.37649 .60751 L
.37651 .6075 L
.37653 .60749 L
.37655 .60749 L
.37656 .60748 L
.37658 .60747 L
.3766 .60746 L
.37662 .60745 L
.37664 .60744 L
.37666 .60743 L
.37668 .60742 L
.3767 .60741 L
.37672 .6074 L
.37674 .60739 L
.37676 .60738 L
.37678 .60737 L
.3768 .60736 L
.37682 .60735 L
.37684 .60734 L
.37686 .60734 L
.37688 .60733 L
.3769 .60732 L
.37692 .60731 L
.37694 .6073 L
Mistroke
.37696 .60729 L
.37698 .60728 L
.377 .60727 L
.37702 .60726 L
.37704 .60725 L
.37706 .60724 L
.37708 .60723 L
.3771 .60722 L
.37712 .60721 L
.37714 .6072 L
.37716 .60719 L
.37718 .60718 L
.3772 .60718 L
.37722 .60717 L
.37724 .60716 L
.37726 .60715 L
.37728 .60714 L
.3773 .60713 L
.37732 .60712 L
.37734 .60711 L
.37736 .6071 L
.37738 .60709 L
.3774 .60708 L
.37742 .60707 L
.37744 .60706 L
.37746 .60705 L
.37748 .60704 L
.3775 .60703 L
.37752 .60703 L
.37754 .60702 L
.37756 .60701 L
.37758 .607 L
.3776 .60699 L
.37762 .60698 L
.37764 .60697 L
.37766 .60696 L
.37768 .60695 L
.3777 .60694 L
.37772 .60693 L
.37774 .60692 L
.37776 .60691 L
.37778 .6069 L
.3778 .60689 L
.37782 .60689 L
.37784 .60688 L
.37786 .60687 L
.37788 .60686 L
.3779 .60685 L
.37792 .60684 L
.37794 .60683 L
Mistroke
.37796 .60682 L
.37798 .60681 L
.378 .6068 L
.37802 .60679 L
.37804 .60678 L
.37806 .60677 L
.37808 .60676 L
.3781 .60675 L
.37812 .60674 L
.37814 .60674 L
.37816 .60673 L
.37817 .60672 L
.37819 .60671 L
.37821 .6067 L
.37823 .60669 L
.37825 .60668 L
.37827 .60667 L
.37829 .60666 L
.37831 .60665 L
.37833 .60664 L
.37835 .60663 L
.37837 .60662 L
.37839 .60661 L
.37841 .6066 L
.37843 .6066 L
.37845 .60659 L
.37847 .60658 L
.37849 .60657 L
.37851 .60656 L
.37853 .60655 L
.37855 .60654 L
.37857 .60653 L
.37859 .60652 L
.37861 .60651 L
.37863 .6065 L
.37865 .60649 L
.37867 .60648 L
.37869 .60647 L
.37871 .60647 L
.37873 .60646 L
.37875 .60645 L
.37877 .60644 L
.37879 .60643 L
.37881 .60642 L
.37883 .60641 L
.37885 .6064 L
.37887 .60639 L
.37889 .60638 L
.37891 .60637 L
.37893 .60636 L
Mistroke
.37895 .60635 L
.37897 .60634 L
.37899 .60633 L
.37901 .60633 L
.37903 .60632 L
.37905 .60631 L
.37907 .6063 L
.37909 .60629 L
.37911 .60628 L
.37913 .60627 L
.37915 .60626 L
.37917 .60625 L
.37919 .60624 L
.37921 .60623 L
.37923 .60622 L
.37925 .60621 L
.37927 .6062 L
.37929 .6062 L
.37931 .60619 L
.37933 .60618 L
.37935 .60617 L
.37937 .60616 L
.37939 .60615 L
.37941 .60614 L
.37943 .60613 L
.37945 .60612 L
.37947 .60611 L
.37949 .6061 L
.37951 .60609 L
.37953 .60608 L
.37955 .60607 L
.37957 .60607 L
.37959 .60606 L
.37961 .60605 L
.37963 .60604 L
.37965 .60603 L
.37967 .60602 L
.37969 .60601 L
.37971 .606 L
.37973 .60599 L
.37975 .60598 L
.37977 .60597 L
.37979 .60596 L
.37981 .60595 L
.37983 .60594 L
.37985 .60594 L
.37987 .60593 L
.37989 .60592 L
.37991 .60591 L
.37993 .6059 L
Mistroke
.37995 .60589 L
.37997 .60588 L
.37999 .60587 L
.38001 .60586 L
.38003 .60585 L
.38005 .60584 L
.38007 .60583 L
.38009 .60582 L
.38011 .60581 L
.38013 .60581 L
.38015 .6058 L
.38017 .60579 L
.38019 .60578 L
.38021 .60577 L
.38023 .60576 L
.38025 .60575 L
.38027 .60574 L
.38029 .60573 L
.38031 .60572 L
.38033 .60571 L
.38035 .6057 L
.38037 .60569 L
.38039 .60569 L
.38041 .60568 L
.38043 .60567 L
.38045 .60566 L
.38047 .60565 L
.38049 .60564 L
.38051 .60563 L
.38053 .60562 L
.38055 .60561 L
.38057 .6056 L
.38059 .60559 L
.38061 .60558 L
.38063 .60557 L
.38065 .60557 L
.38067 .60556 L
.38069 .60555 L
.38071 .60554 L
.38073 .60553 L
.38075 .60552 L
.38077 .60551 L
.38079 .6055 L
.38081 .60549 L
.38083 .60548 L
.38085 .60547 L
.38087 .60546 L
.38089 .60545 L
.38091 .60544 L
.38093 .60544 L
Mistroke
.38095 .60543 L
.38097 .60542 L
.38099 .60541 L
.38101 .6054 L
.38103 .60539 L
.38105 .60538 L
.38107 .60537 L
.38109 .60536 L
.38111 .60535 L
.38113 .60534 L
.38115 .60533 L
.38117 .60533 L
.38119 .60532 L
.38121 .60531 L
.38123 .6053 L
.38125 .60529 L
.38127 .60528 L
.38129 .60527 L
.38131 .60526 L
.38133 .60525 L
.38135 .60524 L
.38137 .60523 L
.38139 .60522 L
.38141 .60521 L
.38143 .60521 L
.38145 .6052 L
.38147 .60519 L
.38149 .60518 L
.38151 .60517 L
.38153 .60516 L
.38155 .60515 L
.38157 .60514 L
.38159 .60513 L
.38161 .60512 L
.38163 .60511 L
.38166 .6051 L
.38168 .60509 L
.3817 .60509 L
.38172 .60508 L
.38174 .60507 L
.38176 .60506 L
.38178 .60505 L
.3818 .60504 L
.38182 .60503 L
.38184 .60502 L
.38186 .60501 L
.38188 .605 L
.3819 .60499 L
.38192 .60498 L
.38194 .60498 L
Mistroke
.38196 .60497 L
.38198 .60496 L
.382 .60495 L
.38202 .60494 L
.38204 .60493 L
.38206 .60492 L
.38208 .60491 L
.3821 .6049 L
.38212 .60489 L
.38214 .60488 L
.38216 .60487 L
.38218 .60487 L
.3822 .60486 L
.38222 .60485 L
.38224 .60484 L
.38226 .60483 L
.38228 .60482 L
.3823 .60481 L
.38232 .6048 L
.38234 .60479 L
.38236 .60478 L
.38238 .60477 L
.3824 .60476 L
.38242 .60476 L
.38244 .60475 L
.38246 .60474 L
.38248 .60473 L
.3825 .60472 L
.38252 .60471 L
.38254 .6047 L
.38256 .60469 L
.38258 .60468 L
.3826 .60467 L
.38262 .60466 L
.38264 .60465 L
.38266 .60465 L
.38268 .60464 L
.3827 .60463 L
.38272 .60462 L
.38274 .60461 L
.38276 .6046 L
.38278 .60459 L
.3828 .60458 L
.38282 .60457 L
.38284 .60456 L
.38286 .60455 L
.38288 .60454 L
.3829 .60454 L
.38292 .60453 L
.38294 .60452 L
Mistroke
.38296 .60451 L
.38298 .6045 L
.383 .60449 L
.38302 .60448 L
.38304 .60447 L
.38306 .60446 L
.38308 .60445 L
.3831 .60444 L
.38312 .60443 L
.38314 .60443 L
.38316 .60442 L
.38318 .60441 L
.3832 .6044 L
.38322 .60439 L
.38324 .60438 L
.38326 .60437 L
.38329 .60436 L
.38331 .60435 L
.38333 .60434 L
.38335 .60433 L
.38337 .60433 L
.38339 .60432 L
.38341 .60431 L
.38343 .6043 L
.38345 .60429 L
.38347 .60428 L
.38349 .60427 L
.38351 .60426 L
.38353 .60425 L
.38355 .60424 L
.38357 .60423 L
.38359 .60422 L
.38361 .60422 L
.38363 .60421 L
.38365 .6042 L
.38367 .60419 L
.38369 .60418 L
.38371 .60417 L
.38373 .60416 L
.38375 .60415 L
.38377 .60414 L
.38379 .60413 L
.38381 .60412 L
.38383 .60412 L
.38385 .60411 L
.38387 .6041 L
.38389 .60409 L
.38391 .60408 L
.38393 .60407 L
.38395 .60406 L
Mistroke
.38397 .60405 L
.38399 .60404 L
.38401 .60403 L
.38403 .60402 L
.38405 .60402 L
.38407 .60401 L
.38409 .604 L
.38411 .60399 L
.38413 .60398 L
.38415 .60397 L
.38417 .60396 L
.38419 .60395 L
.38421 .60394 L
.38423 .60393 L
.38425 .60392 L
.38427 .60392 L
.38429 .60391 L
.38431 .6039 L
.38434 .60389 L
.38436 .60388 L
.38438 .60387 L
.3844 .60386 L
.38442 .60385 L
.38444 .60384 L
.38446 .60383 L
.38448 .60382 L
.3845 .60382 L
.38452 .60381 L
.38454 .6038 L
.38456 .60379 L
.38458 .60378 L
.3846 .60377 L
.38462 .60376 L
.38464 .60375 L
.38466 .60374 L
.38468 .60373 L
.3847 .60372 L
.38472 .60372 L
.38474 .60371 L
.38476 .6037 L
.38478 .60369 L
.3848 .60368 L
.38482 .60367 L
.38484 .60366 L
.38486 .60365 L
.38488 .60364 L
.3849 .60363 L
.38492 .60362 L
.38494 .60362 L
.38496 .60361 L
Mistroke
.38498 .6036 L
.385 .60359 L
.38502 .60358 L
.38504 .60357 L
.38506 .60356 L
.38508 .60355 L
.3851 .60354 L
.38512 .60353 L
.38514 .60353 L
.38516 .60352 L
.38519 .60351 L
.38521 .6035 L
.38523 .60349 L
.38525 .60348 L
.38527 .60347 L
.38529 .60346 L
.38531 .60345 L
.38533 .60344 L
.38535 .60343 L
.38537 .60343 L
.38539 .60342 L
.38541 .60341 L
.38543 .6034 L
.38545 .60339 L
.38547 .60338 L
.38549 .60337 L
.38551 .60336 L
.38553 .60335 L
.38555 .60334 L
.38557 .60334 L
.38559 .60333 L
.38561 .60332 L
.38563 .60331 L
.38565 .6033 L
.38567 .60329 L
.38569 .60328 L
.38571 .60327 L
.38573 .60326 L
.38575 .60325 L
.38577 .60324 L
.38579 .60324 L
.38581 .60323 L
.38583 .60322 L
.38585 .60321 L
.38587 .6032 L
.38589 .60319 L
.38592 .60318 L
.38594 .60317 L
.38596 .60316 L
.38598 .60315 L
Mistroke
.386 .60315 L
.38602 .60314 L
.38604 .60313 L
.38606 .60312 L
.38608 .60311 L
.3861 .6031 L
.38612 .60309 L
.38614 .60308 L
.38616 .60307 L
.38618 .60306 L
.3862 .60306 L
.38622 .60305 L
.38624 .60304 L
.38626 .60303 L
.38628 .60302 L
.3863 .60301 L
.38632 .603 L
.38634 .60299 L
.38636 .60298 L
.38638 .60297 L
.3864 .60297 L
.38642 .60296 L
.38644 .60295 L
.38646 .60294 L
.38648 .60293 L
.3865 .60292 L
.38652 .60291 L
.38654 .6029 L
.38657 .60289 L
.38659 .60288 L
.38661 .60288 L
.38663 .60287 L
.38665 .60286 L
.38667 .60285 L
.38669 .60284 L
.38671 .60283 L
.38673 .60282 L
.38675 .60281 L
.38677 .6028 L
.38679 .60279 L
.38681 .60279 L
.38683 .60278 L
.38685 .60277 L
.38687 .60276 L
.38689 .60275 L
.38691 .60274 L
.38693 .60273 L
.38695 .60272 L
.38697 .60271 L
.38699 .6027 L
Mistroke
.38701 .6027 L
.38703 .60269 L
.38705 .60268 L
.38707 .60267 L
.38709 .60266 L
.38711 .60265 L
.38713 .60264 L
.38716 .60263 L
.38718 .60262 L
.3872 .60262 L
.38722 .60261 L
.38724 .6026 L
.38726 .60259 L
.38728 .60258 L
.3873 .60257 L
.38732 .60256 L
.38734 .60255 L
.38736 .60254 L
.38738 .60253 L
.3874 .60253 L
.38742 .60252 L
.38744 .60251 L
.38746 .6025 L
.38748 .60249 L
.3875 .60248 L
.38752 .60247 L
.38754 .60246 L
.38756 .60245 L
.38758 .60245 L
.3876 .60244 L
.38762 .60243 L
.38764 .60242 L
.38766 .60241 L
.38768 .6024 L
.38771 .60239 L
.38773 .60238 L
.38775 .60237 L
.38777 .60236 L
.38779 .60236 L
.38781 .60235 L
.38783 .60234 L
.38785 .60233 L
.38787 .60232 L
.38789 .60231 L
.38791 .6023 L
.38793 .60229 L
.38795 .60228 L
.38797 .60228 L
.38799 .60227 L
.38801 .60226 L
Mistroke
.38803 .60225 L
.38805 .60224 L
.38807 .60223 L
.38809 .60222 L
.38811 .60221 L
.38813 .6022 L
.38815 .60219 L
.38817 .60219 L
.38819 .60218 L
.38822 .60217 L
.38824 .60216 L
.38826 .60215 L
.38828 .60214 L
.3883 .60213 L
.38832 .60212 L
.38834 .60211 L
.38836 .60211 L
.38838 .6021 L
.3884 .60209 L
.38842 .60208 L
.38844 .60207 L
.38846 .60206 L
.38848 .60205 L
.3885 .60204 L
.38852 .60203 L
.38854 .60203 L
.38856 .60202 L
.38858 .60201 L
.3886 .602 L
.38862 .60199 L
.38864 .60198 L
.38866 .60197 L
.38869 .60196 L
.38871 .60195 L
.38873 .60195 L
.38875 .60194 L
.38877 .60193 L
.38879 .60192 L
.38881 .60191 L
.38883 .6019 L
.38885 .60189 L
.38887 .60188 L
.38889 .60187 L
.38891 .60187 L
.38893 .60186 L
.38895 .60185 L
.38897 .60184 L
.38899 .60183 L
.38901 .60182 L
.38903 .60181 L
Mistroke
.38905 .6018 L
.38907 .60179 L
.38909 .60179 L
.38911 .60178 L
.38913 .60177 L
.38916 .60176 L
.38918 .60175 L
.3892 .60174 L
.38922 .60173 L
.38924 .60172 L
.38926 .60171 L
.38928 .60171 L
.3893 .6017 L
.38932 .60169 L
.38934 .60168 L
.38936 .60167 L
.38938 .60166 L
.3894 .60165 L
.38942 .60164 L
.38944 .60163 L
.38946 .60163 L
.38948 .60162 L
.3895 .60161 L
.38952 .6016 L
.38954 .60159 L
.38956 .60158 L
.38959 .60157 L
.38961 .60156 L
.38963 .60155 L
.38965 .60155 L
.38967 .60154 L
.38969 .60153 L
.38971 .60152 L
.38973 .60151 L
.38975 .6015 L
.38977 .60149 L
.38979 .60148 L
.38981 .60148 L
.38983 .60147 L
.38985 .60146 L
.38987 .60145 L
.38989 .60144 L
.38991 .60143 L
.38993 .60142 L
.38995 .60141 L
.38997 .6014 L
.39 .6014 L
.39002 .60139 L
.39004 .60138 L
.39006 .60137 L
Mistroke
.39008 .60136 L
.3901 .60135 L
.39012 .60134 L
.39014 .60133 L
.39016 .60132 L
.39018 .60132 L
.3902 .60131 L
.39022 .6013 L
.39024 .60129 L
.39026 .60128 L
.39028 .60127 L
.3903 .60126 L
.39032 .60125 L
.39034 .60125 L
.39036 .60124 L
.39038 .60123 L
.39041 .60122 L
.39043 .60121 L
.39045 .6012 L
.39047 .60119 L
.39049 .60118 L
.39051 .60117 L
.39053 .60117 L
.39055 .60116 L
.39057 .60115 L
.39059 .60114 L
.39061 .60113 L
.39063 .60112 L
.39065 .60111 L
.39067 .6011 L
.39069 .6011 L
.39071 .60109 L
.39073 .60108 L
.39075 .60107 L
.39078 .60106 L
.3908 .60105 L
.39082 .60104 L
.39084 .60103 L
.39086 .60103 L
.39088 .60102 L
.3909 .60101 L
.39092 .601 L
.39094 .60099 L
.39096 .60098 L
.39098 .60097 L
.391 .60096 L
.39102 .60095 L
.39104 .60095 L
.39106 .60094 L
.39108 .60093 L
Mistroke
.3911 .60092 L
.39112 .60091 L
.39114 .6009 L
.39117 .60089 L
.39119 .60088 L
.39121 .60088 L
.39123 .60087 L
.39125 .60086 L
.39127 .60085 L
.39129 .60084 L
.39131 .60083 L
.39133 .60082 L
.39135 .60081 L
.39137 .60081 L
.39139 .6008 L
.39141 .60079 L
.39143 .60078 L
.39145 .60077 L
.39147 .60076 L
.39149 .60075 L
.39152 .60074 L
.39154 .60074 L
.39156 .60073 L
.39158 .60072 L
.3916 .60071 L
.39162 .6007 L
.39164 .60069 L
.39166 .60068 L
.39168 .60067 L
.3917 .60067 L
.39172 .60066 L
.39174 .60065 L
.39176 .60064 L
.39178 .60063 L
.3918 .60062 L
.39182 .60061 L
.39184 .6006 L
.39187 .6006 L
.39189 .60059 L
.39191 .60058 L
.39193 .60057 L
.39195 .60056 L
.39197 .60055 L
.39199 .60054 L
.39201 .60053 L
.39203 .60053 L
.39205 .60052 L
.39207 .60051 L
.39209 .6005 L
.39211 .60049 L
Mistroke
.39213 .60048 L
.39215 .60047 L
.39217 .60046 L
.3922 .60046 L
.39222 .60045 L
.39224 .60044 L
.39226 .60043 L
.39228 .60042 L
.3923 .60041 L
.39232 .6004 L
.39234 .60039 L
.39236 .60039 L
.39238 .60038 L
.3924 .60037 L
.39242 .60036 L
.39244 .60035 L
.39246 .60034 L
.39248 .60033 L
.3925 .60032 L
.39253 .60032 L
.39255 .60031 L
.39257 .6003 L
.39259 .60029 L
.39261 .60028 L
.39263 .60027 L
.39265 .60026 L
.39267 .60025 L
.39269 .60025 L
.39271 .60024 L
.39273 .60023 L
.39275 .60022 L
.39277 .60021 L
.39279 .6002 L
.39281 .60019 L
.39283 .60018 L
.39286 .60018 L
.39288 .60017 L
.3929 .60016 L
.39292 .60015 L
.39294 .60014 L
.39296 .60013 L
.39298 .60012 L
.393 .60011 L
.39302 .60011 L
.39304 .6001 L
.39306 .60009 L
.39308 .60008 L
.3931 .60007 L
.39312 .60006 L
.39314 .60005 L
Mistroke
.39317 .60005 L
.39319 .60004 L
.39321 .60003 L
.39323 .60002 L
.39325 .60001 L
.39327 .6 L
.39329 .59999 L
.39331 .59998 L
.39333 .59998 L
.39335 .59997 L
.39337 .59996 L
.39339 .59995 L
.39341 .59994 L
.39343 .59993 L
.39345 .59992 L
.39348 .59992 L
.3935 .59991 L
.39352 .5999 L
.39354 .59989 L
.39356 .59988 L
.39358 .59987 L
.3936 .59986 L
.39362 .59985 L
.39364 .59985 L
.39366 .59984 L
.39368 .59983 L
.3937 .59982 L
.39372 .59981 L
.39374 .5998 L
.39376 .59979 L
.39379 .59979 L
.39381 .59978 L
.39383 .59977 L
.39385 .59976 L
.39387 .59975 L
.39389 .59974 L
.39391 .59973 L
.39393 .59972 L
.39395 .59972 L
.39397 .59971 L
.39399 .5997 L
.39401 .59969 L
.39403 .59968 L
.39405 .59967 L
.39408 .59966 L
.3941 .59966 L
.39412 .59965 L
.39414 .59964 L
.39416 .59963 L
.39418 .59962 L
Mistroke
.3942 .59961 L
.39422 .5996 L
.39424 .59959 L
.39426 .59959 L
.39428 .59958 L
.3943 .59957 L
.39432 .59956 L
.39434 .59955 L
.39437 .59954 L
.39439 .59953 L
.39441 .59953 L
.39443 .59952 L
.39445 .59951 L
.39447 .5995 L
.39449 .59949 L
.39451 .59948 L
.39453 .59947 L
.39455 .59947 L
.39457 .59946 L
.39459 .59945 L
.39461 .59944 L
.39464 .59943 L
.39466 .59942 L
.39468 .59941 L
.3947 .5994 L
.39472 .5994 L
.39474 .59939 L
.39476 .59938 L
.39478 .59937 L
.3948 .59936 L
.39482 .59935 L
.39484 .59934 L
.39486 .59934 L
.39488 .59933 L
.3949 .59932 L
.39493 .59931 L
.39495 .5993 L
.39497 .59929 L
.39499 .59928 L
.39501 .59928 L
.39503 .59927 L
.39505 .59926 L
.39507 .59925 L
.39509 .59924 L
.39511 .59923 L
.39513 .59922 L
.39515 .59922 L
.39517 .59921 L
.3952 .5992 L
.39522 .59919 L
Mistroke
.39524 .59918 L
.39526 .59917 L
.39528 .59916 L
.3953 .59916 L
.39532 .59915 L
.39534 .59914 L
.39536 .59913 L
.39538 .59912 L
.3954 .59911 L
.39542 .5991 L
.39544 .5991 L
.39547 .59909 L
.39549 .59908 L
.39551 .59907 L
.39553 .59906 L
.39555 .59905 L
.39557 .59904 L
.39559 .59904 L
.39561 .59903 L
.39563 .59902 L
.39565 .59901 L
.39567 .599 L
.39569 .59899 L
.39572 .59898 L
.39574 .59897 L
.39576 .59897 L
.39578 .59896 L
.3958 .59895 L
.39582 .59894 L
.39584 .59893 L
.39586 .59892 L
.39588 .59892 L
.3959 .59891 L
.39592 .5989 L
.39594 .59889 L
.39596 .59888 L
.39599 .59887 L
.39601 .59886 L
.39603 .59886 L
.39605 .59885 L
.39607 .59884 L
.39609 .59883 L
.39611 .59882 L
.39613 .59881 L
.39615 .5988 L
.39617 .5988 L
.39619 .59879 L
.39621 .59878 L
.39624 .59877 L
.39626 .59876 L
Mistroke
.39628 .59875 L
.3963 .59874 L
.39632 .59874 L
.39634 .59873 L
.39636 .59872 L
.39638 .59871 L
.3964 .5987 L
.39642 .59869 L
.39644 .59868 L
.39646 .59868 L
.39649 .59867 L
.39651 .59866 L
.39653 .59865 L
.39655 .59864 L
.39657 .59863 L
.39659 .59862 L
.39661 .59862 L
.39663 .59861 L
.39665 .5986 L
.39667 .59859 L
.39669 .59858 L
.39671 .59857 L
.39674 .59856 L
.39676 .59856 L
.39678 .59855 L
.3968 .59854 L
.39682 .59853 L
.39684 .59852 L
.39686 .59851 L
.39688 .59851 L
.3969 .5985 L
.39692 .59849 L
.39694 .59848 L
.39697 .59847 L
.39699 .59846 L
.39701 .59845 L
.39703 .59845 L
.39705 .59844 L
.39707 .59843 L
.39709 .59842 L
.39711 .59841 L
.39713 .5984 L
.39715 .59839 L
.39717 .59839 L
.39719 .59838 L
.39722 .59837 L
.39724 .59836 L
.39726 .59835 L
.39728 .59834 L
.3973 .59834 L
Mistroke
.39732 .59833 L
.39734 .59832 L
.39736 .59831 L
.39738 .5983 L
.3974 .59829 L
.39742 .59828 L
.39745 .59828 L
.39747 .59827 L
.39749 .59826 L
.39751 .59825 L
.39753 .59824 L
.39755 .59823 L
.39757 .59822 L
.39759 .59822 L
.39761 .59821 L
.39763 .5982 L
.39765 .59819 L
.39768 .59818 L
.3977 .59817 L
.39772 .59817 L
.39774 .59816 L
.39776 .59815 L
.39778 .59814 L
.3978 .59813 L
.39782 .59812 L
.39784 .59811 L
.39786 .59811 L
.39788 .5981 L
.39791 .59809 L
.39793 .59808 L
.39795 .59807 L
.39797 .59806 L
.39799 .59806 L
.39801 .59805 L
.39803 .59804 L
.39805 .59803 L
.39807 .59802 L
.39809 .59801 L
.39811 .598 L
.39814 .598 L
.39816 .59799 L
.39818 .59798 L
.3982 .59797 L
.39822 .59796 L
.39824 .59795 L
.39826 .59795 L
.39828 .59794 L
.3983 .59793 L
.39832 .59792 L
.39834 .59791 L
Mistroke
.39837 .5979 L
.39839 .59789 L
.39841 .59789 L
.39843 .59788 L
.39845 .59787 L
.39847 .59786 L
.39849 .59785 L
.39851 .59784 L
.39853 .59784 L
.39855 .59783 L
.39858 .59782 L
.3986 .59781 L
.39862 .5978 L
.39864 .59779 L
.39866 .59779 L
.39868 .59778 L
.3987 .59777 L
.39872 .59776 L
.39874 .59775 L
.39876 .59774 L
.39878 .59773 L
.39881 .59773 L
.39883 .59772 L
.39885 .59771 L
.39887 .5977 L
.39889 .59769 L
.39891 .59768 L
.39893 .59768 L
.39895 .59767 L
.39897 .59766 L
.39899 .59765 L
.39902 .59764 L
.39904 .59763 L
.39906 .59763 L
.39908 .59762 L
.3991 .59761 L
.39912 .5976 L
.39914 .59759 L
.39916 .59758 L
.39918 .59757 L
.3992 .59757 L
.39923 .59756 L
.39925 .59755 L
.39927 .59754 L
.39929 .59753 L
.39931 .59752 L
.39933 .59752 L
.39935 .59751 L
.39937 .5975 L
.39939 .59749 L
Mistroke
.39941 .59748 L
.39943 .59747 L
.39946 .59747 L
.39948 .59746 L
.3995 .59745 L
.39952 .59744 L
.39954 .59743 L
.39956 .59742 L
.39958 .59742 L
.3996 .59741 L
.39962 .5974 L
.39964 .59739 L
.39967 .59738 L
.39969 .59737 L
.39971 .59737 L
.39973 .59736 L
.39975 .59735 L
.39977 .59734 L
.39979 .59733 L
.39981 .59732 L
.39983 .59731 L
.39986 .59731 L
.39988 .5973 L
.3999 .59729 L
.39992 .59728 L
.39994 .59727 L
.39996 .59726 L
.39998 .59726 L
.4 .59725 L
.40002 .59724 L
.40004 .59723 L
.40007 .59722 L
.40009 .59721 L
.40011 .59721 L
.40013 .5972 L
.40015 .59719 L
.40017 .59718 L
.40019 .59717 L
.40021 .59716 L
.40023 .59716 L
.40025 .59715 L
.40028 .59714 L
.4003 .59713 L
.40032 .59712 L
.40034 .59711 L
.40036 .59711 L
.40038 .5971 L
.4004 .59709 L
.40042 .59708 L
.40044 .59707 L
Mistroke
.40047 .59706 L
.40049 .59706 L
.40051 .59705 L
.40053 .59704 L
.40055 .59703 L
.40057 .59702 L
.40059 .59701 L
.40061 .59701 L
.40063 .597 L
.40065 .59699 L
.40068 .59698 L
.4007 .59697 L
.40072 .59696 L
.40074 .59696 L
.40076 .59695 L
.40078 .59694 L
.4008 .59693 L
.40082 .59692 L
.40084 .59691 L
.40087 .59691 L
.40089 .5969 L
.40091 .59689 L
.40093 .59688 L
.40095 .59687 L
.40097 .59686 L
.40099 .59686 L
.40101 .59685 L
.40103 .59684 L
.40105 .59683 L
.40108 .59682 L
.4011 .59681 L
.40112 .59681 L
.40114 .5968 L
.40116 .59679 L
.40118 .59678 L
.4012 .59677 L
.40122 .59676 L
.40124 .59676 L
.40127 .59675 L
.40129 .59674 L
.40131 .59673 L
.40133 .59672 L
.40135 .59672 L
.40137 .59671 L
.40139 .5967 L
.40141 .59669 L
.40143 .59668 L
.40146 .59667 L
.40148 .59667 L
.4015 .59666 L
Mistroke
.40152 .59665 L
.40154 .59664 L
.40156 .59663 L
.40158 .59662 L
.4016 .59662 L
.40162 .59661 L
.40165 .5966 L
.40167 .59659 L
.40169 .59658 L
.40171 .59657 L
.40173 .59657 L
.40175 .59656 L
.40177 .59655 L
.40179 .59654 L
.40181 .59653 L
.40184 .59652 L
.40186 .59652 L
.40188 .59651 L
.4019 .5965 L
.40192 .59649 L
.40194 .59648 L
.40196 .59648 L
.40198 .59647 L
.402 .59646 L
.40203 .59645 L
.40205 .59644 L
.40207 .59643 L
.40209 .59643 L
.40211 .59642 L
.40213 .59641 L
.40215 .5964 L
.40217 .59639 L
.40219 .59638 L
.40222 .59638 L
.40224 .59637 L
.40226 .59636 L
.40228 .59635 L
.4023 .59634 L
.40232 .59634 L
.40234 .59633 L
.40236 .59632 L
.40239 .59631 L
.40241 .5963 L
.40243 .59629 L
.40245 .59629 L
.40247 .59628 L
.40249 .59627 L
.40251 .59626 L
.40253 .59625 L
.40255 .59624 L
Mistroke
.40258 .59624 L
.4026 .59623 L
.40262 .59622 L
.40264 .59621 L
.40266 .5962 L
.40268 .5962 L
.4027 .59619 L
.40272 .59618 L
.40274 .59617 L
.40277 .59616 L
.40279 .59615 L
.40281 .59615 L
.40283 .59614 L
.40285 .59613 L
.40287 .59612 L
.40289 .59611 L
.40291 .5961 L
.40294 .5961 L
.40296 .59609 L
.40298 .59608 L
.403 .59607 L
.40302 .59606 L
.40304 .59606 L
.40306 .59605 L
.40308 .59604 L
.40311 .59603 L
.40313 .59602 L
.40315 .59601 L
.40317 .59601 L
.40319 .596 L
.40321 .59599 L
.40323 .59598 L
.40325 .59597 L
.40327 .59597 L
.4033 .59596 L
.40332 .59595 L
.40334 .59594 L
.40336 .59593 L
.40338 .59592 L
.4034 .59592 L
.40342 .59591 L
.40344 .5959 L
.40347 .59589 L
.40349 .59588 L
.40351 .59588 L
.40353 .59587 L
.40355 .59586 L
.40357 .59585 L
.40359 .59584 L
.40361 .59583 L
Mistroke
.40364 .59583 L
.40366 .59582 L
.40368 .59581 L
.4037 .5958 L
.40372 .59579 L
.40374 .59579 L
.40376 .59578 L
.40378 .59577 L
.4038 .59576 L
.40383 .59575 L
.40385 .59574 L
.40387 .59574 L
.40389 .59573 L
.40391 .59572 L
.40393 .59571 L
.40395 .5957 L
.40397 .5957 L
.404 .59569 L
.40402 .59568 L
.40404 .59567 L
.40406 .59566 L
.40408 .59566 L
.4041 .59565 L
.40412 .59564 L
.40414 .59563 L
.40417 .59562 L
.40419 .59561 L
.40421 .59561 L
.40423 .5956 L
.40425 .59559 L
.40427 .59558 L
.40429 .59557 L
.40431 .59557 L
.40434 .59556 L
.40436 .59555 L
.40438 .59554 L
.4044 .59553 L
.40442 .59552 L
.40444 .59552 L
.40446 .59551 L
.40448 .5955 L
.40451 .59549 L
.40453 .59548 L
.40455 .59548 L
.40457 .59547 L
.40459 .59546 L
.40461 .59545 L
.40463 .59544 L
.40465 .59544 L
.40468 .59543 L
Mistroke
.4047 .59542 L
.40472 .59541 L
.40474 .5954 L
.40476 .5954 L
.40478 .59539 L
.4048 .59538 L
.40483 .59537 L
.40485 .59536 L
.40487 .59535 L
.40489 .59535 L
.40491 .59534 L
.40493 .59533 L
.40495 .59532 L
.40497 .59531 L
.405 .59531 L
.40502 .5953 L
.40504 .59529 L
.40506 .59528 L
.40508 .59527 L
.4051 .59527 L
.40512 .59526 L
.40514 .59525 L
.40517 .59524 L
.40519 .59523 L
.40521 .59523 L
.40523 .59522 L
.40525 .59521 L
.40527 .5952 L
.40529 .59519 L
.40531 .59518 L
.40534 .59518 L
.40536 .59517 L
.40538 .59516 L
.4054 .59515 L
.40542 .59514 L
.40544 .59514 L
.40546 .59513 L
.40549 .59512 L
.40551 .59511 L
.40553 .5951 L
.40555 .5951 L
.40557 .59509 L
.40559 .59508 L
.40561 .59507 L
.40563 .59506 L
.40566 .59506 L
.40568 .59505 L
.4057 .59504 L
.40572 .59503 L
.40574 .59502 L
Mistroke
.40576 .59502 L
.40578 .59501 L
.40581 .595 L
.40583 .59499 L
.40585 .59498 L
.40587 .59497 L
.40589 .59497 L
.40591 .59496 L
.40593 .59495 L
.40595 .59494 L
.40598 .59493 L
.406 .59493 L
.40602 .59492 L
.40604 .59491 L
.40606 .5949 L
.40608 .59489 L
.4061 .59489 L
.40613 .59488 L
.40615 .59487 L
.40617 .59486 L
.40619 .59485 L
.40621 .59485 L
.40623 .59484 L
.40625 .59483 L
.40628 .59482 L
.4063 .59481 L
.40632 .59481 L
.40634 .5948 L
.40636 .59479 L
.40638 .59478 L
.4064 .59477 L
.40642 .59477 L
.40645 .59476 L
.40647 .59475 L
.40649 .59474 L
.40651 .59473 L
.40653 .59473 L
.40655 .59472 L
.40657 .59471 L
.4066 .5947 L
.40662 .59469 L
.40664 .59469 L
.40666 .59468 L
.40668 .59467 L
.4067 .59466 L
.40672 .59465 L
.40675 .59465 L
.40677 .59464 L
.40679 .59463 L
.40681 .59462 L
Mistroke
.40683 .59461 L
.40685 .59461 L
.40687 .5946 L
.40689 .59459 L
.40692 .59458 L
.40694 .59457 L
.40696 .59457 L
.40698 .59456 L
.407 .59455 L
.40702 .59454 L
.40704 .59453 L
.40707 .59453 L
.40709 .59452 L
.40711 .59451 L
.40713 .5945 L
.40715 .59449 L
.40717 .59449 L
.40719 .59448 L
.40722 .59447 L
.40724 .59446 L
.40726 .59445 L
.40728 .59445 L
.4073 .59444 L
.40732 .59443 L
.40734 .59442 L
.40737 .59441 L
.40739 .59441 L
.40741 .5944 L
.40743 .59439 L
.40745 .59438 L
.40747 .59437 L
.40749 .59437 L
.40752 .59436 L
.40754 .59435 L
.40756 .59434 L
.40758 .59433 L
.4076 .59433 L
.40762 .59432 L
.40764 .59431 L
.40767 .5943 L
.40769 .59429 L
.40771 .59429 L
.40773 .59428 L
.40775 .59427 L
.40777 .59426 L
.40779 .59426 L
.40782 .59425 L
.40784 .59424 L
.40786 .59423 L
.40788 .59422 L
Mistroke
.4079 .59422 L
.40792 .59421 L
.40794 .5942 L
.40797 .59419 L
.40799 .59418 L
.40801 .59418 L
.40803 .59417 L
.40805 .59416 L
.40807 .59415 L
.40809 .59414 L
.40812 .59414 L
.40814 .59413 L
.40816 .59412 L
.40818 .59411 L
.4082 .5941 L
.40822 .5941 L
.40825 .59409 L
.40827 .59408 L
.40829 .59407 L
.40831 .59406 L
.40833 .59406 L
.40835 .59405 L
.40837 .59404 L
.4084 .59403 L
.40842 .59403 L
.40844 .59402 L
.40846 .59401 L
.40848 .594 L
.4085 .59399 L
.40852 .59399 L
.40855 .59398 L
.40857 .59397 L
.40859 .59396 L
.40861 .59395 L
.40863 .59395 L
.40865 .59394 L
.40867 .59393 L
.4087 .59392 L
.40872 .59391 L
.40874 .59391 L
.40876 .5939 L
.40878 .59389 L
.4088 .59388 L
.40883 .59388 L
.40885 .59387 L
.40887 .59386 L
.40889 .59385 L
.40891 .59384 L
.40893 .59384 L
.40895 .59383 L
Mistroke
.40898 .59382 L
.409 .59381 L
.40902 .5938 L
.40904 .5938 L
.40906 .59379 L
.40908 .59378 L
.4091 .59377 L
.40913 .59377 L
.40915 .59376 L
.40917 .59375 L
.40919 .59374 L
.40921 .59373 L
.40923 .59373 L
.40926 .59372 L
.40928 .59371 L
.4093 .5937 L
.40932 .59369 L
.40934 .59369 L
.40936 .59368 L
.40938 .59367 L
.40941 .59366 L
.40943 .59366 L
.40945 .59365 L
.40947 .59364 L
.40949 .59363 L
.40951 .59362 L
.40954 .59362 L
.40956 .59361 L
.40958 .5936 L
.4096 .59359 L
.40962 .59358 L
.40964 .59358 L
.40966 .59357 L
.40969 .59356 L
.40971 .59355 L
.40973 .59355 L
.40975 .59354 L
.40977 .59353 L
.40979 .59352 L
.40982 .59351 L
.40984 .59351 L
.40986 .5935 L
.40988 .59349 L
.4099 .59348 L
.40992 .59347 L
.40994 .59347 L
.40997 .59346 L
.40999 .59345 L
.41001 .59344 L
.41003 .59344 L
Mistroke
.41005 .59343 L
.41007 .59342 L
.4101 .59341 L
.41012 .5934 L
.41014 .5934 L
.41016 .59339 L
.41018 .59338 L
.4102 .59337 L
.41023 .59337 L
.41025 .59336 L
.41027 .59335 L
.41029 .59334 L
.41031 .59333 L
.41033 .59333 L
.41035 .59332 L
.41038 .59331 L
.4104 .5933 L
.41042 .5933 L
.41044 .59329 L
.41046 .59328 L
.41048 .59327 L
.41051 .59326 L
.41053 .59326 L
.41055 .59325 L
.41057 .59324 L
.41059 .59323 L
.41061 .59323 L
.41064 .59322 L
.41066 .59321 L
.41068 .5932 L
.4107 .59319 L
.41072 .59319 L
.41074 .59318 L
.41076 .59317 L
.41079 .59316 L
.41081 .59316 L
.41083 .59315 L
.41085 .59314 L
.41087 .59313 L
.41089 .59312 L
.41092 .59312 L
.41094 .59311 L
.41096 .5931 L
.41098 .59309 L
.411 .59309 L
.41102 .59308 L
.41105 .59307 L
.41107 .59306 L
.41109 .59305 L
.41111 .59305 L
Mistroke
.41113 .59304 L
.41115 .59303 L
.41118 .59302 L
.4112 .59302 L
.41122 .59301 L
.41124 .593 L
.41126 .59299 L
.41128 .59298 L
.41131 .59298 L
.41133 .59297 L
.41135 .59296 L
.41137 .59295 L
.41139 .59295 L
.41141 .59294 L
.41144 .59293 L
.41146 .59292 L
.41148 .59291 L
.4115 .59291 L
.41152 .5929 L
.41154 .59289 L
.41156 .59288 L
.41159 .59288 L
.41161 .59287 L
.41163 .59286 L
.41165 .59285 L
.41167 .59285 L
.41169 .59284 L
.41172 .59283 L
.41174 .59282 L
.41176 .59281 L
.41178 .59281 L
.4118 .5928 L
.41182 .59279 L
.41185 .59278 L
.41187 .59278 L
.41189 .59277 L
.41191 .59276 L
.41193 .59275 L
.41195 .59275 L
.41198 .59274 L
.412 .59273 L
.41202 .59272 L
.41204 .59271 L
.41206 .59271 L
.41208 .5927 L
.41211 .59269 L
.41213 .59268 L
.41215 .59268 L
.41217 .59267 L
.41219 .59266 L
Mistroke
.41221 .59265 L
.41224 .59264 L
.41226 .59264 L
.41228 .59263 L
.4123 .59262 L
.41232 .59261 L
.41235 .59261 L
.41237 .5926 L
.41239 .59259 L
.41241 .59258 L
.41243 .59258 L
.41245 .59257 L
.41248 .59256 L
.4125 .59255 L
.41252 .59255 L
.41254 .59254 L
.41256 .59253 L
.41258 .59252 L
.41261 .59251 L
.41263 .59251 L
.41265 .5925 L
.41267 .59249 L
.41269 .59248 L
.41271 .59248 L
.41274 .59247 L
.41276 .59246 L
.41278 .59245 L
.4128 .59245 L
.41282 .59244 L
.41284 .59243 L
.41287 .59242 L
.41289 .59241 L
.41291 .59241 L
.41293 .5924 L
.41295 .59239 L
.41297 .59238 L
.413 .59238 L
.41302 .59237 L
.41304 .59236 L
.41306 .59235 L
.41308 .59235 L
.4131 .59234 L
.41313 .59233 L
.41315 .59232 L
.41317 .59232 L
.41319 .59231 L
.41321 .5923 L
.41324 .59229 L
.41326 .59228 L
.41328 .59228 L
Mistroke
.4133 .59227 L
.41332 .59226 L
.41334 .59225 L
.41337 .59225 L
.41339 .59224 L
.41341 .59223 L
.41343 .59222 L
.41345 .59222 L
.41347 .59221 L
.4135 .5922 L
.41352 .59219 L
.41354 .59219 L
.41356 .59218 L
.41358 .59217 L
.41361 .59216 L
.41363 .59216 L
.41365 .59215 L
.41367 .59214 L
.41369 .59213 L
.41371 .59213 L
.41374 .59212 L
.41376 .59211 L
.41378 .5921 L
.4138 .59209 L
.41382 .59209 L
.41384 .59208 L
.41387 .59207 L
.41389 .59206 L
.41391 .59206 L
.41393 .59205 L
.41395 .59204 L
.41398 .59203 L
.414 .59203 L
.41402 .59202 L
.41404 .59201 L
.41406 .592 L
.41408 .592 L
.41411 .59199 L
.41413 .59198 L
.41415 .59197 L
.41417 .59197 L
.41419 .59196 L
.41421 .59195 L
.41424 .59194 L
.41426 .59194 L
.41428 .59193 L
.4143 .59192 L
.41432 .59191 L
.41435 .59191 L
.41437 .5919 L
Mistroke
.41439 .59189 L
.41441 .59188 L
.41443 .59187 L
.41445 .59187 L
.41448 .59186 L
.4145 .59185 L
.41452 .59184 L
.41454 .59184 L
.41456 .59183 L
.41459 .59182 L
.41461 .59181 L
.41463 .59181 L
.41465 .5918 L
.41467 .59179 L
.41469 .59178 L
.41472 .59178 L
.41474 .59177 L
.41476 .59176 L
.41478 .59175 L
.4148 .59175 L
.41483 .59174 L
.41485 .59173 L
.41487 .59172 L
.41489 .59172 L
.41491 .59171 L
.41493 .5917 L
.41496 .59169 L
.41498 .59169 L
.415 .59168 L
.41502 .59167 L
.41504 .59166 L
.41507 .59166 L
.41509 .59165 L
.41511 .59164 L
.41513 .59163 L
.41515 .59163 L
.41517 .59162 L
.4152 .59161 L
.41522 .5916 L
.41524 .5916 L
.41526 .59159 L
.41528 .59158 L
.41531 .59157 L
.41533 .59157 L
.41535 .59156 L
.41537 .59155 L
.41539 .59154 L
.41542 .59154 L
.41544 .59153 L
.41546 .59152 L
Mistroke
.41548 .59151 L
.4155 .59151 L
.41552 .5915 L
.41555 .59149 L
.41557 .59148 L
.41559 .59148 L
.41561 .59147 L
.41563 .59146 L
.41566 .59145 L
.41568 .59145 L
.4157 .59144 L
.41572 .59143 L
.41574 .59142 L
.41576 .59142 L
.41579 .59141 L
.41581 .5914 L
.41583 .59139 L
.41585 .59139 L
.41587 .59138 L
.4159 .59137 L
.41592 .59136 L
.41594 .59136 L
.41596 .59135 L
.41598 .59134 L
.41601 .59133 L
.41603 .59133 L
.41605 .59132 L
.41607 .59131 L
.41609 .5913 L
.41612 .5913 L
.41614 .59129 L
.41616 .59128 L
.41618 .59127 L
.4162 .59127 L
.41622 .59126 L
.41625 .59125 L
.41627 .59124 L
.41629 .59124 L
.41631 .59123 L
.41633 .59122 L
.41636 .59121 L
.41638 .59121 L
.4164 .5912 L
.41642 .59119 L
.41644 .59119 L
.41647 .59118 L
.41649 .59117 L
.41651 .59116 L
.41653 .59116 L
.41655 .59115 L
Mistroke
.41658 .59114 L
.4166 .59113 L
.41662 .59113 L
.41664 .59112 L
.41666 .59111 L
.41668 .5911 L
.41671 .5911 L
.41673 .59109 L
.41675 .59108 L
.41677 .59107 L
.41679 .59107 L
.41682 .59106 L
.41684 .59105 L
.41686 .59104 L
.41688 .59104 L
.4169 .59103 L
.41693 .59102 L
.41695 .59101 L
.41697 .59101 L
.41699 .591 L
.41701 .59099 L
.41704 .59098 L
.41706 .59098 L
.41708 .59097 L
.4171 .59096 L
.41712 .59096 L
.41715 .59095 L
.41717 .59094 L
.41719 .59093 L
.41721 .59093 L
.41723 .59092 L
.41726 .59091 L
.41728 .5909 L
.4173 .5909 L
.41732 .59089 L
.41734 .59088 L
.41737 .59087 L
.41739 .59087 L
.41741 .59086 L
.41743 .59085 L
.41745 .59084 L
.41747 .59084 L
.4175 .59083 L
.41752 .59082 L
.41754 .59082 L
.41756 .59081 L
.41758 .5908 L
.41761 .59079 L
.41763 .59079 L
.41765 .59078 L
Mistroke
.41767 .59077 L
.41769 .59076 L
.41772 .59076 L
.41774 .59075 L
.41776 .59074 L
.41778 .59073 L
.4178 .59073 L
.41783 .59072 L
.41785 .59071 L
.41787 .5907 L
.41789 .5907 L
.41791 .59069 L
.41794 .59068 L
.41796 .59068 L
.41798 .59067 L
.418 .59066 L
.41802 .59065 L
.41805 .59065 L
.41807 .59064 L
.41809 .59063 L
.41811 .59062 L
.41813 .59062 L
.41816 .59061 L
.41818 .5906 L
.4182 .59059 L
.41822 .59059 L
.41824 .59058 L
.41827 .59057 L
.41829 .59057 L
.41831 .59056 L
.41833 .59055 L
.41835 .59054 L
.41838 .59054 L
.4184 .59053 L
.41842 .59052 L
.41844 .59051 L
.41846 .59051 L
.41849 .5905 L
.41851 .59049 L
.41853 .59048 L
.41855 .59048 L
.41857 .59047 L
.4186 .59046 L
.41862 .59046 L
.41864 .59045 L
.41866 .59044 L
.41869 .59043 L
.41871 .59043 L
.41873 .59042 L
.41875 .59041 L
Mistroke
.41877 .5904 L
.4188 .5904 L
.41882 .59039 L
.41884 .59038 L
.41886 .59038 L
.41888 .59037 L
.41891 .59036 L
.41893 .59035 L
.41895 .59035 L
.41897 .59034 L
.41899 .59033 L
.41902 .59032 L
.41904 .59032 L
.41906 .59031 L
.41908 .5903 L
.4191 .5903 L
.41913 .59029 L
.41915 .59028 L
.41917 .59027 L
.41919 .59027 L
.41921 .59026 L
.41924 .59025 L
.41926 .59024 L
.41928 .59024 L
.4193 .59023 L
.41932 .59022 L
.41935 .59022 L
.41937 .59021 L
.41939 .5902 L
.41941 .59019 L
.41944 .59019 L
.41946 .59018 L
.41948 .59017 L
.4195 .59016 L
.41952 .59016 L
.41955 .59015 L
.41957 .59014 L
.41959 .59014 L
.41961 .59013 L
.41963 .59012 L
.41966 .59011 L
.41968 .59011 L
.4197 .5901 L
.41972 .59009 L
.41974 .59009 L
.41977 .59008 L
.41979 .59007 L
.41981 .59006 L
.41983 .59006 L
.41985 .59005 L
Mistroke
.41988 .59004 L
.4199 .59003 L
.41992 .59003 L
.41994 .59002 L
.41997 .59001 L
.41999 .59001 L
.42001 .59 L
.42003 .58999 L
.42005 .58998 L
.42008 .58998 L
.4201 .58997 L
.42012 .58996 L
.42014 .58996 L
.42016 .58995 L
.42019 .58994 L
.42021 .58993 L
.42023 .58993 L
.42025 .58992 L
.42027 .58991 L
.4203 .5899 L
.42032 .5899 L
.42034 .58989 L
.42036 .58988 L
.42039 .58988 L
.42041 .58987 L
.42043 .58986 L
.42045 .58985 L
.42047 .58985 L
.4205 .58984 L
.42052 .58983 L
.42054 .58983 L
.42056 .58982 L
.42058 .58981 L
.42061 .5898 L
.42063 .5898 L
.42065 .58979 L
.42067 .58978 L
.4207 .58978 L
.42072 .58977 L
.42074 .58976 L
.42076 .58975 L
.42078 .58975 L
.42081 .58974 L
.42083 .58973 L
.42085 .58973 L
.42087 .58972 L
.42089 .58971 L
.42092 .5897 L
.42094 .5897 L
.42096 .58969 L
Mistroke
.42098 .58968 L
.42101 .58968 L
.42103 .58967 L
.42105 .58966 L
.42107 .58965 L
.42109 .58965 L
.42112 .58964 L
.42114 .58963 L
.42116 .58963 L
.42118 .58962 L
.42121 .58961 L
.42123 .5896 L
.42125 .5896 L
.42127 .58959 L
.42129 .58958 L
.42132 .58958 L
.42134 .58957 L
.42136 .58956 L
.42138 .58955 L
.4214 .58955 L
.42143 .58954 L
.42145 .58953 L
.42147 .58953 L
.42149 .58952 L
.42152 .58951 L
.42154 .5895 L
.42156 .5895 L
.42158 .58949 L
.4216 .58948 L
.42163 .58948 L
.42165 .58947 L
.42167 .58946 L
.42169 .58945 L
.42172 .58945 L
.42174 .58944 L
.42176 .58943 L
.42178 .58943 L
.4218 .58942 L
.42183 .58941 L
.42185 .5894 L
.42187 .5894 L
.42189 .58939 L
.42192 .58938 L
.42194 .58938 L
.42196 .58937 L
.42198 .58936 L
.422 .58936 L
.42203 .58935 L
.42205 .58934 L
.42207 .58933 L
Mistroke
.42209 .58933 L
.42212 .58932 L
.42214 .58931 L
.42216 .58931 L
.42218 .5893 L
.4222 .58929 L
.42223 .58928 L
.42225 .58928 L
.42227 .58927 L
.42229 .58926 L
.42232 .58926 L
.42234 .58925 L
.42236 .58924 L
.42238 .58924 L
.4224 .58923 L
.42243 .58922 L
.42245 .58921 L
.42247 .58921 L
.42249 .5892 L
.42252 .58919 L
.42254 .58919 L
.42256 .58918 L
.42258 .58917 L
.4226 .58916 L
.42263 .58916 L
.42265 .58915 L
.42267 .58914 L
.42269 .58914 L
.42272 .58913 L
.42274 .58912 L
.42276 .58912 L
.42278 .58911 L
.4228 .5891 L
.42283 .58909 L
.42285 .58909 L
.42287 .58908 L
.42289 .58907 L
.42292 .58907 L
.42294 .58906 L
.42296 .58905 L
.42298 .58904 L
.42301 .58904 L
.42303 .58903 L
.42305 .58902 L
.42307 .58902 L
.42309 .58901 L
.42312 .589 L
.42314 .589 L
.42316 .58899 L
.42318 .58898 L
Mistroke
.42321 .58897 L
.42323 .58897 L
.42325 .58896 L
.42327 .58895 L
.42329 .58895 L
.42332 .58894 L
.42334 .58893 L
.42336 .58893 L
.42338 .58892 L
.42341 .58891 L
.42343 .5889 L
.42345 .5889 L
.42347 .58889 L
.4235 .58888 L
.42352 .58888 L
.42354 .58887 L
.42356 .58886 L
.42358 .58886 L
.42361 .58885 L
.42363 .58884 L
.42365 .58884 L
.42367 .58883 L
.4237 .58882 L
.42372 .58881 L
.42374 .58881 L
.42376 .5888 L
.42379 .58879 L
.42381 .58879 L
.42383 .58878 L
.42385 .58877 L
.42387 .58877 L
.4239 .58876 L
.42392 .58875 L
.42394 .58874 L
.42396 .58874 L
.42399 .58873 L
.42401 .58872 L
.42403 .58872 L
.42405 .58871 L
.42408 .5887 L
.4241 .5887 L
.42412 .58869 L
.42414 .58868 L
.42416 .58868 L
.42419 .58867 L
.42421 .58866 L
.42423 .58865 L
.42425 .58865 L
.42428 .58864 L
.4243 .58863 L
Mistroke
.42432 .58863 L
.42434 .58862 L
.42437 .58861 L
.42439 .58861 L
.42441 .5886 L
.42443 .58859 L
.42446 .58858 L
.42448 .58858 L
.4245 .58857 L
.42452 .58856 L
.42454 .58856 L
.42457 .58855 L
.42459 .58854 L
.42461 .58854 L
.42463 .58853 L
.42466 .58852 L
.42468 .58852 L
.4247 .58851 L
.42472 .5885 L
.42475 .5885 L
.42477 .58849 L
.42479 .58848 L
.42481 .58847 L
.42484 .58847 L
.42486 .58846 L
.42488 .58845 L
.4249 .58845 L
.42493 .58844 L
.42495 .58843 L
.42497 .58843 L
.42499 .58842 L
.42501 .58841 L
.42504 .58841 L
.42506 .5884 L
.42508 .58839 L
.4251 .58838 L
.42513 .58838 L
.42515 .58837 L
.42517 .58836 L
.42519 .58836 L
.42522 .58835 L
.42524 .58834 L
.42526 .58834 L
.42528 .58833 L
.42531 .58832 L
.42533 .58832 L
.42535 .58831 L
.42537 .5883 L
.4254 .5883 L
.42542 .58829 L
Mistroke
.42544 .58828 L
.42546 .58828 L
.42548 .58827 L
.42551 .58826 L
.42553 .58825 L
.42555 .58825 L
.42557 .58824 L
.4256 .58823 L
.42562 .58823 L
.42564 .58822 L
.42566 .58821 L
.42569 .58821 L
.42571 .5882 L
.42573 .58819 L
.42575 .58819 L
.42578 .58818 L
.4258 .58817 L
.42582 .58817 L
.42584 .58816 L
.42587 .58815 L
.42589 .58815 L
.42591 .58814 L
.42593 .58813 L
.42596 .58812 L
.42598 .58812 L
.426 .58811 L
.42602 .5881 L
.42605 .5881 L
.42607 .58809 L
.42609 .58808 L
.42611 .58808 L
.42614 .58807 L
.42616 .58806 L
.42618 .58806 L
.4262 .58805 L
.42622 .58804 L
.42625 .58804 L
.42627 .58803 L
.42629 .58802 L
.42631 .58802 L
.42634 .58801 L
.42636 .588 L
.42638 .588 L
.4264 .58799 L
.42643 .58798 L
.42645 .58798 L
.42647 .58797 L
.42649 .58796 L
.42652 .58795 L
.42654 .58795 L
Mistroke
.42656 .58794 L
.42658 .58793 L
.42661 .58793 L
.42663 .58792 L
.42665 .58791 L
.42667 .58791 L
.4267 .5879 L
.42672 .58789 L
.42674 .58789 L
.42676 .58788 L
.42679 .58787 L
.42681 .58787 L
.42683 .58786 L
.42685 .58785 L
.42688 .58785 L
.4269 .58784 L
.42692 .58783 L
.42694 .58783 L
.42697 .58782 L
.42699 .58781 L
.42701 .58781 L
.42703 .5878 L
.42706 .58779 L
.42708 .58779 L
.4271 .58778 L
.42712 .58777 L
.42715 .58777 L
.42717 .58776 L
.42719 .58775 L
.42721 .58775 L
.42724 .58774 L
.42726 .58773 L
.42728 .58772 L
.4273 .58772 L
.42733 .58771 L
.42735 .5877 L
.42737 .5877 L
.42739 .58769 L
.42742 .58768 L
.42744 .58768 L
.42746 .58767 L
.42748 .58766 L
.42751 .58766 L
.42753 .58765 L
.42755 .58764 L
.42757 .58764 L
.4276 .58763 L
.42762 .58762 L
.42764 .58762 L
.42766 .58761 L
Mistroke
.42769 .5876 L
.42771 .5876 L
.42773 .58759 L
.42775 .58758 L
.42778 .58758 L
.4278 .58757 L
.42782 .58756 L
.42784 .58756 L
.42787 .58755 L
.42789 .58754 L
.42791 .58754 L
.42793 .58753 L
.42796 .58752 L
.42798 .58752 L
.428 .58751 L
.42802 .5875 L
.42805 .5875 L
.42807 .58749 L
.42809 .58748 L
.42811 .58748 L
.42814 .58747 L
.42816 .58746 L
.42818 .58746 L
.4282 .58745 L
.42823 .58744 L
.42825 .58744 L
.42827 .58743 L
.4283 .58742 L
.42832 .58742 L
.42834 .58741 L
.42836 .5874 L
.42839 .5874 L
.42841 .58739 L
.42843 .58738 L
.42845 .58738 L
.42848 .58737 L
.4285 .58736 L
.42852 .58736 L
.42854 .58735 L
.42857 .58734 L
.42859 .58734 L
.42861 .58733 L
.42863 .58732 L
.42866 .58732 L
.42868 .58731 L
.4287 .5873 L
.42872 .5873 L
.42875 .58729 L
.42877 .58728 L
.42879 .58728 L
Mistroke
.42881 .58727 L
.42884 .58726 L
.42886 .58726 L
.42888 .58725 L
.4289 .58724 L
.42893 .58724 L
.42895 .58723 L
.42897 .58722 L
.429 .58722 L
.42902 .58721 L
.42904 .5872 L
.42906 .5872 L
.42909 .58719 L
.42911 .58719 L
.42913 .58718 L
.42915 .58717 L
.42918 .58717 L
.4292 .58716 L
.42922 .58715 L
.42924 .58715 L
.42927 .58714 L
.42929 .58713 L
.42931 .58713 L
.42933 .58712 L
.42936 .58711 L
.42938 .58711 L
.4294 .5871 L
.42942 .58709 L
.42945 .58709 L
.42947 .58708 L
.42949 .58707 L
.42952 .58707 L
.42954 .58706 L
.42956 .58705 L
.42958 .58705 L
.42961 .58704 L
.42963 .58703 L
.42965 .58703 L
.42967 .58702 L
.4297 .58701 L
.42972 .58701 L
.42974 .587 L
.42976 .58699 L
.42979 .58699 L
.42981 .58698 L
.42983 .58697 L
.42985 .58697 L
.42988 .58696 L
.4299 .58696 L
.42992 .58695 L
Mistroke
.42995 .58694 L
.42997 .58694 L
.42999 .58693 L
.43001 .58692 L
.43004 .58692 L
.43006 .58691 L
.43008 .5869 L
.4301 .5869 L
.43013 .58689 L
.43015 .58688 L
.43017 .58688 L
.43019 .58687 L
.43022 .58686 L
.43024 .58686 L
.43026 .58685 L
.43029 .58684 L
.43031 .58684 L
.43033 .58683 L
.43035 .58682 L
.43038 .58682 L
.4304 .58681 L
.43042 .5868 L
.43044 .5868 L
.43047 .58679 L
.43049 .58679 L
.43051 .58678 L
.43053 .58677 L
.43056 .58677 L
.43058 .58676 L
.4306 .58675 L
.43063 .58675 L
.43065 .58674 L
.43067 .58673 L
.43069 .58673 L
.43072 .58672 L
.43074 .58671 L
.43076 .58671 L
.43078 .5867 L
.43081 .58669 L
.43083 .58669 L
.43085 .58668 L
.43087 .58668 L
.4309 .58667 L
.43092 .58666 L
.43094 .58666 L
.43097 .58665 L
.43099 .58664 L
.43101 .58664 L
.43103 .58663 L
.43106 .58662 L
Mistroke
.43108 .58662 L
.4311 .58661 L
.43112 .5866 L
.43115 .5866 L
.43117 .58659 L
.43119 .58658 L
.43122 .58658 L
.43124 .58657 L
.43126 .58657 L
.43128 .58656 L
.43131 .58655 L
.43133 .58655 L
.43135 .58654 L
.43137 .58653 L
.4314 .58653 L
.43142 .58652 L
.43144 .58651 L
.43147 .58651 L
.43149 .5865 L
.43151 .58649 L
.43153 .58649 L
.43156 .58648 L
.43158 .58648 L
.4316 .58647 L
.43162 .58646 L
.43165 .58646 L
.43167 .58645 L
.43169 .58644 L
.43172 .58644 L
.43174 .58643 L
.43176 .58642 L
.43178 .58642 L
.43181 .58641 L
.43183 .5864 L
.43185 .5864 L
.43187 .58639 L
.4319 .58639 L
.43192 .58638 L
.43194 .58637 L
.43197 .58637 L
.43199 .58636 L
.43201 .58635 L
.43203 .58635 L
.43206 .58634 L
.43208 .58633 L
.4321 .58633 L
.43213 .58632 L
.43215 .58632 L
.43217 .58631 L
.43219 .5863 L
Mistroke
.43222 .5863 L
.43224 .58629 L
.43226 .58628 L
.43228 .58628 L
.43231 .58627 L
.43233 .58626 L
.43235 .58626 L
.43238 .58625 L
.4324 .58624 L
.43242 .58624 L
.43244 .58623 L
.43247 .58623 L
.43249 .58622 L
.43251 .58621 L
.43254 .58621 L
.43256 .5862 L
.43258 .58619 L
.4326 .58619 L
.43263 .58618 L
.43265 .58618 L
.43267 .58617 L
.43269 .58616 L
.43272 .58616 L
.43274 .58615 L
.43276 .58614 L
.43279 .58614 L
.43281 .58613 L
.43283 .58612 L
.43285 .58612 L
.43288 .58611 L
.4329 .58611 L
.43292 .5861 L
.43295 .58609 L
.43297 .58609 L
.43299 .58608 L
.43301 .58607 L
.43304 .58607 L
.43306 .58606 L
.43308 .58605 L
.43311 .58605 L
.43313 .58604 L
.43315 .58604 L
.43317 .58603 L
.4332 .58602 L
.43322 .58602 L
.43324 .58601 L
.43326 .586 L
.43329 .586 L
.43331 .58599 L
.43333 .58599 L
Mistroke
.43336 .58598 L
.43338 .58597 L
.4334 .58597 L
.43342 .58596 L
.43345 .58595 L
.43347 .58595 L
.43349 .58594 L
.43352 .58594 L
.43354 .58593 L
.43356 .58592 L
.43358 .58592 L
.43361 .58591 L
.43363 .5859 L
.43365 .5859 L
.43368 .58589 L
.4337 .58588 L
.43372 .58588 L
.43374 .58587 L
.43377 .58587 L
.43379 .58586 L
.43381 .58585 L
.43384 .58585 L
.43386 .58584 L
.43388 .58583 L
.4339 .58583 L
.43393 .58582 L
.43395 .58582 L
.43397 .58581 L
.434 .5858 L
.43402 .5858 L
.43404 .58579 L
.43406 .58578 L
.43409 .58578 L
.43411 .58577 L
.43413 .58577 L
.43416 .58576 L
.43418 .58575 L
.4342 .58575 L
.43422 .58574 L
.43425 .58573 L
.43427 .58573 L
.43429 .58572 L
.43432 .58572 L
.43434 .58571 L
.43436 .5857 L
.43438 .5857 L
.43441 .58569 L
.43443 .58569 L
.43445 .58568 L
.43448 .58567 L
Mistroke
.4345 .58567 L
.43452 .58566 L
.43454 .58565 L
.43457 .58565 L
.43459 .58564 L
.43461 .58564 L
.43464 .58563 L
.43466 .58562 L
.43468 .58562 L
.43471 .58561 L
.43473 .5856 L
.43475 .5856 L
.43477 .58559 L
.4348 .58559 L
.43482 .58558 L
.43484 .58557 L
.43487 .58557 L
.43489 .58556 L
.43491 .58555 L
.43493 .58555 L
.43496 .58554 L
.43498 .58554 L
.435 .58553 L
.43503 .58552 L
.43505 .58552 L
.43507 .58551 L
.43509 .58551 L
.43512 .5855 L
.43514 .58549 L
.43516 .58549 L
.43519 .58548 L
.43521 .58547 L
.43523 .58547 L
.43526 .58546 L
.43528 .58546 L
.4353 .58545 L
.43532 .58544 L
.43535 .58544 L
.43537 .58543 L
.43539 .58543 L
.43542 .58542 L
.43544 .58541 L
.43546 .58541 L
.43548 .5854 L
.43551 .58539 L
.43553 .58539 L
.43555 .58538 L
.43558 .58538 L
.4356 .58537 L
.43562 .58536 L
Mistroke
.43565 .58536 L
.43567 .58535 L
.43569 .58535 L
.43571 .58534 L
.43574 .58533 L
.43576 .58533 L
.43578 .58532 L
.43581 .58532 L
.43583 .58531 L
.43585 .5853 L
.43587 .5853 L
.4359 .58529 L
.43592 .58528 L
.43594 .58528 L
.43597 .58527 L
.43599 .58527 L
.43601 .58526 L
.43604 .58525 L
.43606 .58525 L
.43608 .58524 L
.4361 .58524 L
.43613 .58523 L
.43615 .58522 L
.43617 .58522 L
.4362 .58521 L
.43622 .58521 L
.43624 .5852 L
.43627 .58519 L
.43629 .58519 L
.43631 .58518 L
.43633 .58518 L
.43636 .58517 L
.43638 .58516 L
.4364 .58516 L
.43643 .58515 L
.43645 .58514 L
.43647 .58514 L
.4365 .58513 L
.43652 .58513 L
.43654 .58512 L
.43656 .58511 L
.43659 .58511 L
.43661 .5851 L
.43663 .5851 L
.43666 .58509 L
.43668 .58508 L
.4367 .58508 L
.43673 .58507 L
.43675 .58507 L
.43677 .58506 L
Mistroke
.43679 .58505 L
.43682 .58505 L
.43684 .58504 L
.43686 .58504 L
.43689 .58503 L
.43691 .58502 L
.43693 .58502 L
.43696 .58501 L
.43698 .58501 L
.437 .585 L
.43702 .58499 L
.43705 .58499 L
.43707 .58498 L
.43709 .58498 L
.43712 .58497 L
.43714 .58496 L
.43716 .58496 L
.43719 .58495 L
.43721 .58495 L
.43723 .58494 L
.43725 .58493 L
.43728 .58493 L
.4373 .58492 L
.43732 .58492 L
.43735 .58491 L
.43737 .5849 L
.43739 .5849 L
.43742 .58489 L
.43744 .58489 L
.43746 .58488 L
.43749 .58487 L
.43751 .58487 L
.43753 .58486 L
.43755 .58486 L
.43758 .58485 L
.4376 .58484 L
.43762 .58484 L
.43765 .58483 L
.43767 .58483 L
.43769 .58482 L
.43772 .58481 L
.43774 .58481 L
.43776 .5848 L
.43778 .5848 L
.43781 .58479 L
.43783 .58478 L
.43785 .58478 L
.43788 .58477 L
.4379 .58477 L
.43792 .58476 L
Mistroke
.43795 .58475 L
.43797 .58475 L
.43799 .58474 L
.43802 .58474 L
.43804 .58473 L
.43806 .58472 L
.43808 .58472 L
.43811 .58471 L
.43813 .58471 L
.43815 .5847 L
.43818 .58469 L
.4382 .58469 L
.43822 .58468 L
.43825 .58468 L
.43827 .58467 L
.43829 .58467 L
.43832 .58466 L
.43834 .58465 L
.43836 .58465 L
.43838 .58464 L
.43841 .58464 L
.43843 .58463 L
.43845 .58462 L
.43848 .58462 L
.4385 .58461 L
.43852 .58461 L
.43855 .5846 L
.43857 .58459 L
.43859 .58459 L
.43862 .58458 L
.43864 .58458 L
.43866 .58457 L
.43869 .58456 L
.43871 .58456 L
.43873 .58455 L
.43875 .58455 L
.43878 .58454 L
.4388 .58454 L
.43882 .58453 L
.43885 .58452 L
.43887 .58452 L
.43889 .58451 L
.43892 .58451 L
.43894 .5845 L
.43896 .58449 L
.43899 .58449 L
.43901 .58448 L
.43903 .58448 L
.43906 .58447 L
.43908 .58446 L
Mistroke
.4391 .58446 L
.43912 .58445 L
.43915 .58445 L
.43917 .58444 L
.43919 .58444 L
.43922 .58443 L
.43924 .58442 L
.43926 .58442 L
.43929 .58441 L
.43931 .58441 L
.43933 .5844 L
.43936 .58439 L
.43938 .58439 L
.4394 .58438 L
.43943 .58438 L
.43945 .58437 L
.43947 .58437 L
.43949 .58436 L
.43952 .58435 L
.43954 .58435 L
.43956 .58434 L
.43959 .58434 L
.43961 .58433 L
.43963 .58432 L
.43966 .58432 L
.43968 .58431 L
.4397 .58431 L
.43973 .5843 L
.43975 .5843 L
.43977 .58429 L
.4398 .58428 L
.43982 .58428 L
.43984 .58427 L
.43987 .58427 L
.43989 .58426 L
.43991 .58426 L
.43993 .58425 L
.43996 .58424 L
.43998 .58424 L
.44 .58423 L
.44003 .58423 L
.44005 .58422 L
.44007 .58421 L
.4401 .58421 L
.44012 .5842 L
.44014 .5842 L
.44017 .58419 L
.44019 .58419 L
.44021 .58418 L
.44024 .58417 L
Mistroke
.44026 .58417 L
.44028 .58416 L
.44031 .58416 L
.44033 .58415 L
.44035 .58415 L
.44038 .58414 L
.4404 .58413 L
.44042 .58413 L
.44045 .58412 L
.44047 .58412 L
.44049 .58411 L
.44051 .5841 L
.44054 .5841 L
.44056 .58409 L
.44058 .58409 L
.44061 .58408 L
.44063 .58408 L
.44065 .58407 L
.44068 .58406 L
.4407 .58406 L
.44072 .58405 L
.44075 .58405 L
.44077 .58404 L
.44079 .58404 L
.44082 .58403 L
.44084 .58402 L
.44086 .58402 L
.44089 .58401 L
.44091 .58401 L
.44093 .584 L
.44096 .584 L
.44098 .58399 L
.441 .58398 L
.44103 .58398 L
.44105 .58397 L
.44107 .58397 L
.4411 .58396 L
.44112 .58396 L
.44114 .58395 L
.44116 .58394 L
.44119 .58394 L
.44121 .58393 L
.44123 .58393 L
.44126 .58392 L
.44128 .58392 L
.4413 .58391 L
.44133 .5839 L
.44135 .5839 L
.44137 .58389 L
.4414 .58389 L
Mistroke
.44142 .58388 L
.44144 .58388 L
.44147 .58387 L
.44149 .58387 L
.44151 .58386 L
.44154 .58385 L
.44156 .58385 L
.44158 .58384 L
.44161 .58384 L
.44163 .58383 L
.44165 .58383 L
.44168 .58382 L
.4417 .58381 L
.44172 .58381 L
.44175 .5838 L
.44177 .5838 L
.44179 .58379 L
.44182 .58379 L
.44184 .58378 L
.44186 .58377 L
.44189 .58377 L
.44191 .58376 L
.44193 .58376 L
.44196 .58375 L
.44198 .58375 L
.442 .58374 L
.44203 .58374 L
.44205 .58373 L
.44207 .58372 L
.4421 .58372 L
.44212 .58371 L
.44214 .58371 L
.44217 .5837 L
.44219 .5837 L
.44221 .58369 L
.44223 .58368 L
.44226 .58368 L
.44228 .58367 L
.4423 .58367 L
.44233 .58366 L
.44235 .58366 L
.44237 .58365 L
.4424 .58365 L
.44242 .58364 L
.44244 .58363 L
.44247 .58363 L
.44249 .58362 L
.44251 .58362 L
.44254 .58361 L
.44256 .58361 L
Mistroke
.44258 .5836 L
.44261 .58359 L
.44263 .58359 L
.44265 .58358 L
.44268 .58358 L
.4427 .58357 L
.44272 .58357 L
.44275 .58356 L
.44277 .58356 L
.44279 .58355 L
.44282 .58354 L
.44284 .58354 L
.44286 .58353 L
.44289 .58353 L
.44291 .58352 L
.44293 .58352 L
.44296 .58351 L
.44298 .58351 L
.443 .5835 L
.44303 .58349 L
.44305 .58349 L
.44307 .58348 L
.4431 .58348 L
.44312 .58347 L
.44314 .58347 L
.44317 .58346 L
.44319 .58346 L
.44321 .58345 L
.44324 .58344 L
.44326 .58344 L
.44328 .58343 L
.44331 .58343 L
.44333 .58342 L
.44335 .58342 L
.44338 .58341 L
.4434 .58341 L
.44342 .5834 L
.44345 .5834 L
.44347 .58339 L
.44349 .58338 L
.44352 .58338 L
.44354 .58337 L
.44356 .58337 L
.44359 .58336 L
.44361 .58336 L
.44363 .58335 L
.44366 .58335 L
.44368 .58334 L
.4437 .58333 L
.44373 .58333 L
Mistroke
.44375 .58332 L
.44377 .58332 L
.4438 .58331 L
.44382 .58331 L
.44384 .5833 L
.44387 .5833 L
.44389 .58329 L
.44392 .58329 L
.44394 .58328 L
.44396 .58327 L
.44399 .58327 L
.44401 .58326 L
.44403 .58326 L
.44406 .58325 L
.44408 .58325 L
.4441 .58324 L
.44413 .58324 L
.44415 .58323 L
.44417 .58323 L
.4442 .58322 L
.44422 .58321 L
.44424 .58321 L
.44427 .5832 L
.44429 .5832 L
.44431 .58319 L
.44434 .58319 L
.44436 .58318 L
.44438 .58318 L
.44441 .58317 L
.44443 .58317 L
.44445 .58316 L
.44448 .58315 L
.4445 .58315 L
.44452 .58314 L
.44455 .58314 L
.44457 .58313 L
.44459 .58313 L
.44462 .58312 L
.44464 .58312 L
.44466 .58311 L
.44469 .58311 L
.44471 .5831 L
.44473 .58309 L
.44476 .58309 L
.44478 .58308 L
.4448 .58308 L
.44483 .58307 L
.44485 .58307 L
.44487 .58306 L
.4449 .58306 L
Mistroke
.44492 .58305 L
.44494 .58305 L
.44497 .58304 L
.44499 .58304 L
.44501 .58303 L
.44504 .58302 L
.44506 .58302 L
.44509 .58301 L
.44511 .58301 L
.44513 .583 L
.44516 .583 L
.44518 .58299 L
.4452 .58299 L
.44523 .58298 L
.44525 .58298 L
.44527 .58297 L
.4453 .58297 L
.44532 .58296 L
.44534 .58295 L
.44537 .58295 L
.44539 .58294 L
.44541 .58294 L
.44544 .58293 L
.44546 .58293 L
.44548 .58292 L
.44551 .58292 L
.44553 .58291 L
.44555 .58291 L
.44558 .5829 L
.4456 .5829 L
.44562 .58289 L
.44565 .58289 L
.44567 .58288 L
.44569 .58287 L
.44572 .58287 L
.44574 .58286 L
.44577 .58286 L
.44579 .58285 L
.44581 .58285 L
.44584 .58284 L
.44586 .58284 L
.44588 .58283 L
.44591 .58283 L
.44593 .58282 L
.44595 .58282 L
.44598 .58281 L
.446 .58281 L
.44602 .5828 L
.44605 .58279 L
.44607 .58279 L
Mistroke
.44609 .58278 L
.44612 .58278 L
.44614 .58277 L
.44616 .58277 L
.44619 .58276 L
.44621 .58276 L
.44623 .58275 L
.44626 .58275 L
.44628 .58274 L
.44631 .58274 L
.44633 .58273 L
.44635 .58273 L
.44638 .58272 L
.4464 .58272 L
.44642 .58271 L
.44645 .5827 L
.44647 .5827 L
.44649 .58269 L
.44652 .58269 L
.44654 .58268 L
.44656 .58268 L
.44659 .58267 L
.44661 .58267 L
.44663 .58266 L
.44666 .58266 L
.44668 .58265 L
.4467 .58265 L
.44673 .58264 L
.44675 .58264 L
.44678 .58263 L
.4468 .58263 L
.44682 .58262 L
.44685 .58262 L
.44687 .58261 L
.44689 .58261 L
.44692 .5826 L
.44694 .58259 L
.44696 .58259 L
.44699 .58258 L
.44701 .58258 L
.44703 .58257 L
.44706 .58257 L
.44708 .58256 L
.4471 .58256 L
.44713 .58255 L
.44715 .58255 L
.44718 .58254 L
.4472 .58254 L
.44722 .58253 L
.44725 .58253 L
Mistroke
.44727 .58252 L
.44729 .58252 L
.44732 .58251 L
.44734 .58251 L
.44736 .5825 L
.44739 .5825 L
.44741 .58249 L
.44743 .58249 L
.44746 .58248 L
.44748 .58247 L
.44751 .58247 L
.44753 .58246 L
.44755 .58246 L
.44758 .58245 L
.4476 .58245 L
.44762 .58244 L
.44765 .58244 L
.44767 .58243 L
.44769 .58243 L
.44772 .58242 L
.44774 .58242 L
.44776 .58241 L
.44779 .58241 L
.44781 .5824 L
.44783 .5824 L
.44786 .58239 L
.44788 .58239 L
.44791 .58238 L
.44793 .58238 L
.44795 .58237 L
.44798 .58237 L
.448 .58236 L
.44802 .58236 L
.44805 .58235 L
.44807 .58235 L
.44809 .58234 L
.44812 .58234 L
.44814 .58233 L
.44816 .58233 L
.44819 .58232 L
.44821 .58232 L
.44824 .58231 L
.44826 .5823 L
.44828 .5823 L
.44831 .58229 L
.44833 .58229 L
.44835 .58228 L
.44838 .58228 L
.4484 .58227 L
.44842 .58227 L
Mistroke
.44845 .58226 L
.44847 .58226 L
.4485 .58225 L
.44852 .58225 L
.44854 .58224 L
.44857 .58224 L
.44859 .58223 L
.44861 .58223 L
.44864 .58222 L
.44866 .58222 L
.44868 .58221 L
.44871 .58221 L
.44873 .5822 L
.44875 .5822 L
.44878 .58219 L
.4488 .58219 L
.44883 .58218 L
.44885 .58218 L
.44887 .58217 L
.4489 .58217 L
.44892 .58216 L
.44894 .58216 L
.44897 .58215 L
.44899 .58215 L
.44901 .58214 L
.44904 .58214 L
.44906 .58213 L
.44909 .58213 L
.44911 .58212 L
.44913 .58212 L
.44916 .58211 L
.44918 .58211 L
.4492 .5821 L
.44923 .5821 L
.44925 .58209 L
.44927 .58209 L
.4493 .58208 L
.44932 .58208 L
.44935 .58207 L
.44937 .58207 L
.44939 .58206 L
.44942 .58206 L
.44944 .58205 L
.44946 .58205 L
.44949 .58204 L
.44951 .58204 L
.44953 .58203 L
.44956 .58203 L
.44958 .58202 L
.44961 .58202 L
Mistroke
.44963 .58201 L
.44965 .58201 L
.44968 .582 L
.4497 .582 L
.44972 .58199 L
.44975 .58199 L
.44977 .58198 L
.44979 .58198 L
.44982 .58197 L
.44984 .58197 L
.44987 .58196 L
.44989 .58196 L
.44991 .58195 L
.44994 .58195 L
.44996 .58194 L
.44998 .58194 L
.45001 .58193 L
.45003 .58193 L
.45006 .58192 L
.45008 .58192 L
.4501 .58191 L
.45013 .58191 L
.45015 .5819 L
.45017 .5819 L
.4502 .58189 L
.45022 .58189 L
.45024 .58188 L
.45027 .58188 L
.45029 .58187 L
.45032 .58187 L
.45034 .58186 L
.45036 .58186 L
.45039 .58185 L
.45041 .58185 L
.45043 .58184 L
.45046 .58184 L
.45048 .58183 L
.45051 .58183 L
.45053 .58182 L
.45055 .58182 L
.45058 .58181 L
.4506 .58181 L
.45062 .5818 L
.45065 .5818 L
.45067 .58179 L
.45069 .58179 L
.45072 .58178 L
.45074 .58178 L
.45077 .58177 L
.45079 .58177 L
Mistroke
.45081 .58176 L
.45084 .58176 L
.45086 .58175 L
.45088 .58175 L
.45091 .58174 L
.45093 .58174 L
.45096 .58173 L
.45098 .58173 L
.451 .58172 L
.45103 .58172 L
.45105 .58172 L
.45107 .58171 L
.4511 .58171 L
.45112 .5817 L
.45115 .5817 L
.45117 .58169 L
.45119 .58169 L
.45122 .58168 L
.45124 .58168 L
.45126 .58167 L
.45129 .58167 L
.45131 .58166 L
.45134 .58166 L
.45136 .58165 L
.45138 .58165 L
.45141 .58164 L
.45143 .58164 L
.45145 .58163 L
.45148 .58163 L
.4515 .58162 L
.45153 .58162 L
.45155 .58161 L
.45157 .58161 L
.4516 .5816 L
.45162 .5816 L
.45164 .58159 L
.45167 .58159 L
.45169 .58158 L
.45172 .58158 L
.45174 .58157 L
.45176 .58157 L
.45179 .58156 L
.45181 .58156 L
.45183 .58156 L
.45186 .58155 L
.45188 .58155 L
.45191 .58154 L
.45193 .58154 L
.45195 .58153 L
.45198 .58153 L
Mistroke
.452 .58152 L
.45202 .58152 L
.45205 .58151 L
.45207 .58151 L
.4521 .5815 L
.45212 .5815 L
.45214 .58149 L
.45217 .58149 L
.45219 .58148 L
.45221 .58148 L
.45224 .58147 L
.45226 .58147 L
.45229 .58146 L
.45231 .58146 L
.45233 .58145 L
.45236 .58145 L
.45238 .58145 L
.4524 .58144 L
.45243 .58144 L
.45245 .58143 L
.45248 .58143 L
.4525 .58142 L
.45252 .58142 L
.45255 .58141 L
.45257 .58141 L
.45259 .5814 L
.45262 .5814 L
.45264 .58139 L
.45267 .58139 L
.45269 .58138 L
.45271 .58138 L
.45274 .58137 L
.45276 .58137 L
.45279 .58136 L
.45281 .58136 L
.45283 .58135 L
.45286 .58135 L
.45288 .58135 L
.4529 .58134 L
.45293 .58134 L
.45295 .58133 L
.45298 .58133 L
.453 .58132 L
.45302 .58132 L
.45305 .58131 L
.45307 .58131 L
.45309 .5813 L
.45312 .5813 L
.45314 .58129 L
.45317 .58129 L
Mistroke
.45319 .58128 L
.45321 .58128 L
.45324 .58127 L
.45326 .58127 L
.45329 .58127 L
.45331 .58126 L
.45333 .58126 L
.45336 .58125 L
.45338 .58125 L
.4534 .58124 L
.45343 .58124 L
.45345 .58123 L
.45348 .58123 L
.4535 .58122 L
.45352 .58122 L
.45355 .58121 L
.45357 .58121 L
.45359 .5812 L
.45362 .5812 L
.45364 .5812 L
.45367 .58119 L
.45369 .58119 L
.45371 .58118 L
.45374 .58118 L
.45376 .58117 L
.45379 .58117 L
.45381 .58116 L
.45383 .58116 L
.45386 .58115 L
.45388 .58115 L
.4539 .58114 L
.45393 .58114 L
.45395 .58114 L
.45398 .58113 L
.454 .58113 L
.45402 .58112 L
.45405 .58112 L
.45407 .58111 L
.4541 .58111 L
.45412 .5811 L
.45414 .5811 L
.45417 .58109 L
.45419 .58109 L
.45421 .58108 L
.45424 .58108 L
.45426 .58108 L
.45429 .58107 L
.45431 .58107 L
.45433 .58106 L
.45436 .58106 L
Mistroke
.45438 .58105 L
.45441 .58105 L
.45443 .58104 L
.45445 .58104 L
.45448 .58103 L
.4545 .58103 L
.45453 .58102 L
.45455 .58102 L
.45457 .58102 L
.4546 .58101 L
.45462 .58101 L
.45464 .581 L
.45467 .581 L
.45469 .58099 L
.45472 .58099 L
.45474 .58098 L
.45476 .58098 L
.45479 .58097 L
.45481 .58097 L
.45484 .58097 L
.45486 .58096 L
.45488 .58096 L
.45491 .58095 L
.45493 .58095 L
.45496 .58094 L
.45498 .58094 L
.455 .58093 L
.45503 .58093 L
.45505 .58092 L
.45507 .58092 L
.4551 .58092 L
.45512 .58091 L
.45515 .58091 L
.45517 .5809 L
.45519 .5809 L
.45522 .58089 L
.45524 .58089 L
.45527 .58088 L
.45529 .58088 L
.45531 .58088 L
.45534 .58087 L
.45536 .58087 L
.45539 .58086 L
.45541 .58086 L
.45543 .58085 L
.45546 .58085 L
.45548 .58084 L
.45551 .58084 L
.45553 .58083 L
.45555 .58083 L
Mistroke
.45558 .58083 L
.4556 .58082 L
.45562 .58082 L
.45565 .58081 L
.45567 .58081 L
.4557 .5808 L
.45572 .5808 L
.45574 .58079 L
.45577 .58079 L
.45579 .58079 L
.45582 .58078 L
.45584 .58078 L
.45586 .58077 L
.45589 .58077 L
.45591 .58076 L
.45594 .58076 L
.45596 .58075 L
.45598 .58075 L
.45601 .58075 L
.45603 .58074 L
.45606 .58074 L
.45608 .58073 L
.4561 .58073 L
.45613 .58072 L
.45615 .58072 L
.45618 .58071 L
.4562 .58071 L
.45622 .58071 L
.45625 .5807 L
.45627 .5807 L
.4563 .58069 L
.45632 .58069 L
.45634 .58068 L
.45637 .58068 L
.45639 .58067 L
.45641 .58067 L
.45644 .58067 L
.45646 .58066 L
.45649 .58066 L
.45651 .58065 L
.45653 .58065 L
.45656 .58064 L
.45658 .58064 L
.45661 .58063 L
.45663 .58063 L
.45665 .58063 L
.45668 .58062 L
.4567 .58062 L
.45673 .58061 L
.45675 .58061 L
Mistroke
.45677 .5806 L
.4568 .5806 L
.45682 .5806 L
.45685 .58059 L
.45687 .58059 L
.45689 .58058 L
.45692 .58058 L
.45694 .58057 L
.45697 .58057 L
.45699 .58057 L
.45701 .58056 L
.45704 .58056 L
.45706 .58055 L
.45709 .58055 L
.45711 .58054 L
.45713 .58054 L
.45716 .58053 L
.45718 .58053 L
.45721 .58053 L
.45723 .58052 L
.45725 .58052 L
.45728 .58051 L
.4573 .58051 L
.45733 .5805 L
.45735 .5805 L
.45737 .5805 L
.4574 .58049 L
.45742 .58049 L
.45745 .58048 L
.45747 .58048 L
.45749 .58047 L
.45752 .58047 L
.45754 .58047 L
.45757 .58046 L
.45759 .58046 L
.45761 .58045 L
.45764 .58045 L
.45766 .58044 L
.45769 .58044 L
.45771 .58044 L
.45773 .58043 L
.45776 .58043 L
.45778 .58042 L
.45781 .58042 L
.45783 .58041 L
.45785 .58041 L
.45788 .58041 L
.4579 .5804 L
.45793 .5804 L
.45795 .58039 L
Mistroke
.45797 .58039 L
.458 .58038 L
.45802 .58038 L
.45805 .58038 L
.45807 .58037 L
.45809 .58037 L
.45812 .58036 L
.45814 .58036 L
.45817 .58035 L
.45819 .58035 L
.45822 .58035 L
.45824 .58034 L
.45826 .58034 L
.45829 .58033 L
.45831 .58033 L
.45834 .58032 L
.45836 .58032 L
.45838 .58032 L
.45841 .58031 L
.45843 .58031 L
.45846 .5803 L
.45848 .5803 L
.4585 .5803 L
.45853 .58029 L
.45855 .58029 L
.45858 .58028 L
.4586 .58028 L
.45862 .58027 L
.45865 .58027 L
.45867 .58027 L
.4587 .58026 L
.45872 .58026 L
.45874 .58025 L
.45877 .58025 L
.45879 .58024 L
.45882 .58024 L
.45884 .58024 L
.45886 .58023 L
.45889 .58023 L
.45891 .58022 L
.45894 .58022 L
.45896 .58022 L
.45898 .58021 L
.45901 .58021 L
.45903 .5802 L
.45906 .5802 L
.45908 .58019 L
.45911 .58019 L
.45913 .58019 L
.45915 .58018 L
Mistroke
.45918 .58018 L
.4592 .58017 L
.45923 .58017 L
.45925 .58017 L
.45927 .58016 L
.4593 .58016 L
.45932 .58015 L
.45935 .58015 L
.45937 .58014 L
.45939 .58014 L
.45942 .58014 L
.45944 .58013 L
.45947 .58013 L
.45949 .58012 L
.45951 .58012 L
.45954 .58012 L
.45956 .58011 L
.45959 .58011 L
.45961 .5801 L
.45964 .5801 L
.45966 .5801 L
.45968 .58009 L
.45971 .58009 L
.45973 .58008 L
.45976 .58008 L
.45978 .58007 L
.4598 .58007 L
.45983 .58007 L
.45985 .58006 L
.45988 .58006 L
.4599 .58005 L
.45992 .58005 L
.45995 .58005 L
.45997 .58004 L
.46 .58004 L
.46002 .58003 L
.46004 .58003 L
.46007 .58003 L
.46009 .58002 L
.46012 .58002 L
.46014 .58001 L
.46017 .58001 L
.46019 .58001 L
.46021 .58 L
.46024 .58 L
.46026 .57999 L
.46029 .57999 L
.46031 .57999 L
.46033 .57998 L
.46036 .57998 L
Mistroke
.46038 .57997 L
.46041 .57997 L
.46043 .57996 L
.46045 .57996 L
.46048 .57996 L
.4605 .57995 L
.46053 .57995 L
.46055 .57994 L
.46058 .57994 L
.4606 .57994 L
.46062 .57993 L
.46065 .57993 L
.46067 .57992 L
.4607 .57992 L
.46072 .57992 L
.46074 .57991 L
.46077 .57991 L
.46079 .5799 L
.46082 .5799 L
.46084 .5799 L
.46087 .57989 L
.46089 .57989 L
.46091 .57988 L
.46094 .57988 L
.46096 .57988 L
.46099 .57987 L
.46101 .57987 L
.46103 .57986 L
.46106 .57986 L
.46108 .57986 L
.46111 .57985 L
.46113 .57985 L
.46116 .57984 L
.46118 .57984 L
.4612 .57984 L
.46123 .57983 L
.46125 .57983 L
.46128 .57982 L
.4613 .57982 L
.46132 .57982 L
.46135 .57981 L
.46137 .57981 L
.4614 .57981 L
.46142 .5798 L
.46145 .5798 L
.46147 .57979 L
.46149 .57979 L
.46152 .57979 L
.46154 .57978 L
.46157 .57978 L
Mistroke
.46159 .57977 L
.46161 .57977 L
.46164 .57977 L
.46166 .57976 L
.46169 .57976 L
.46171 .57975 L
.46174 .57975 L
.46176 .57975 L
.46178 .57974 L
.46181 .57974 L
.46183 .57973 L
.46186 .57973 L
.46188 .57973 L
.4619 .57972 L
.46193 .57972 L
.46195 .57971 L
.46198 .57971 L
.462 .57971 L
.46203 .5797 L
.46205 .5797 L
.46207 .5797 L
.4621 .57969 L
.46212 .57969 L
.46215 .57968 L
.46217 .57968 L
.46219 .57968 L
.46222 .57967 L
.46224 .57967 L
.46227 .57966 L
.46229 .57966 L
.46232 .57966 L
.46234 .57965 L
.46236 .57965 L
.46239 .57965 L
.46241 .57964 L
.46244 .57964 L
.46246 .57963 L
.46249 .57963 L
.46251 .57963 L
.46253 .57962 L
.46256 .57962 L
.46258 .57961 L
.46261 .57961 L
.46263 .57961 L
.46265 .5796 L
.46268 .5796 L
.4627 .5796 L
.46273 .57959 L
.46275 .57959 L
.46278 .57958 L
Mistroke
.4628 .57958 L
.46282 .57958 L
.46285 .57957 L
.46287 .57957 L
.4629 .57956 L
.46292 .57956 L
.46295 .57956 L
.46297 .57955 L
.46299 .57955 L
.46302 .57955 L
.46304 .57954 L
.46307 .57954 L
.46309 .57953 L
.46312 .57953 L
.46314 .57953 L
.46316 .57952 L
.46319 .57952 L
.46321 .57952 L
.46324 .57951 L
.46326 .57951 L
.46328 .5795 L
.46331 .5795 L
.46333 .5795 L
.46336 .57949 L
.46338 .57949 L
.46341 .57949 L
.46343 .57948 L
.46345 .57948 L
.46348 .57947 L
.4635 .57947 L
.46353 .57947 L
.46355 .57946 L
.46358 .57946 L
.4636 .57946 L
.46362 .57945 L
.46365 .57945 L
.46367 .57944 L
.4637 .57944 L
.46372 .57944 L
.46375 .57943 L
.46377 .57943 L
.46379 .57943 L
.46382 .57942 L
.46384 .57942 L
.46387 .57941 L
.46389 .57941 L
.46392 .57941 L
.46394 .5794 L
.46396 .5794 L
.46399 .5794 L
Mistroke
.46401 .57939 L
.46404 .57939 L
.46406 .57938 L
.46409 .57938 L
.46411 .57938 L
.46413 .57937 L
.46416 .57937 L
.46418 .57937 L
.46421 .57936 L
.46423 .57936 L
.46426 .57936 L
.46428 .57935 L
.4643 .57935 L
.46433 .57934 L
.46435 .57934 L
.46438 .57934 L
.4644 .57933 L
.46443 .57933 L
.46445 .57933 L
.46447 .57932 L
.4645 .57932 L
.46452 .57931 L
.46455 .57931 L
.46457 .57931 L
.4646 .5793 L
.46462 .5793 L
.46464 .5793 L
.46467 .57929 L
.46469 .57929 L
.46472 .57929 L
.46474 .57928 L
.46477 .57928 L
.46479 .57927 L
.46481 .57927 L
.46484 .57927 L
.46486 .57926 L
.46489 .57926 L
.46491 .57926 L
.46494 .57925 L
.46496 .57925 L
.46498 .57925 L
.46501 .57924 L
.46503 .57924 L
.46506 .57923 L
.46508 .57923 L
.46511 .57923 L
.46513 .57922 L
.46515 .57922 L
.46518 .57922 L
.4652 .57921 L
Mistroke
.46523 .57921 L
.46525 .57921 L
.46528 .5792 L
.4653 .5792 L
.46532 .5792 L
.46535 .57919 L
.46537 .57919 L
.4654 .57918 L
.46542 .57918 L
.46545 .57918 L
.46547 .57917 L
.46549 .57917 L
.46552 .57917 L
.46554 .57916 L
.46557 .57916 L
.46559 .57916 L
.46562 .57915 L
.46564 .57915 L
.46567 .57915 L
.46569 .57914 L
.46571 .57914 L
.46574 .57914 L
.46576 .57913 L
.46579 .57913 L
.46581 .57912 L
.46584 .57912 L
.46586 .57912 L
.46588 .57911 L
.46591 .57911 L
.46593 .57911 L
.46596 .5791 L
.46598 .5791 L
.46601 .5791 L
.46603 .57909 L
.46605 .57909 L
.46608 .57909 L
.4661 .57908 L
.46613 .57908 L
.46615 .57908 L
.46618 .57907 L
.4662 .57907 L
.46623 .57906 L
.46625 .57906 L
.46627 .57906 L
.4663 .57905 L
.46632 .57905 L
.46635 .57905 L
.46637 .57904 L
.4664 .57904 L
.46642 .57904 L
Mistroke
.46644 .57903 L
.46647 .57903 L
.46649 .57903 L
.46652 .57902 L
.46654 .57902 L
.46657 .57902 L
.46659 .57901 L
.46661 .57901 L
.46664 .57901 L
.46666 .579 L
.46669 .579 L
.46671 .579 L
.46674 .57899 L
.46676 .57899 L
.46679 .57899 L
.46681 .57898 L
.46683 .57898 L
.46686 .57897 L
.46688 .57897 L
.46691 .57897 L
.46693 .57896 L
.46696 .57896 L
.46698 .57896 L
.467 .57895 L
.46703 .57895 L
.46705 .57895 L
.46708 .57894 L
.4671 .57894 L
.46713 .57894 L
.46715 .57893 L
.46718 .57893 L
.4672 .57893 L
.46722 .57892 L
.46725 .57892 L
.46727 .57892 L
.4673 .57891 L
.46732 .57891 L
.46735 .57891 L
.46737 .5789 L
.4674 .5789 L
.46742 .5789 L
.46744 .57889 L
.46747 .57889 L
.46749 .57889 L
.46752 .57888 L
.46754 .57888 L
.46757 .57888 L
.46759 .57887 L
.46761 .57887 L
.46764 .57887 L
Mistroke
.46766 .57886 L
.46769 .57886 L
.46771 .57886 L
.46774 .57885 L
.46776 .57885 L
.46779 .57885 L
.46781 .57884 L
.46783 .57884 L
.46786 .57884 L
.46788 .57883 L
.46791 .57883 L
.46793 .57883 L
.46796 .57882 L
.46798 .57882 L
.46801 .57882 L
.46803 .57881 L
.46805 .57881 L
.46808 .57881 L
.4681 .5788 L
.46813 .5788 L
.46815 .5788 L
.46818 .57879 L
.4682 .57879 L
.46823 .57879 L
.46825 .57878 L
.46827 .57878 L
.4683 .57878 L
.46832 .57877 L
.46835 .57877 L
.46837 .57877 L
.4684 .57876 L
.46842 .57876 L
.46844 .57876 L
.46847 .57875 L
.46849 .57875 L
.46852 .57875 L
.46854 .57874 L
.46857 .57874 L
.46859 .57874 L
.46862 .57873 L
.46864 .57873 L
.46866 .57873 L
.46869 .57872 L
.46871 .57872 L
.46874 .57872 L
.46876 .57871 L
.46879 .57871 L
.46881 .57871 L
.46884 .5787 L
.46886 .5787 L
Mistroke
.46888 .5787 L
.46891 .5787 L
.46893 .57869 L
.46896 .57869 L
.46898 .57869 L
.46901 .57868 L
.46903 .57868 L
.46906 .57868 L
.46908 .57867 L
.4691 .57867 L
.46913 .57867 L
.46915 .57866 L
.46918 .57866 L
.4692 .57866 L
.46923 .57865 L
.46925 .57865 L
.46928 .57865 L
.4693 .57864 L
.46932 .57864 L
.46935 .57864 L
.46937 .57863 L
.4694 .57863 L
.46942 .57863 L
.46945 .57862 L
.46947 .57862 L
.4695 .57862 L
.46952 .57862 L
.46955 .57861 L
.46957 .57861 L
.46959 .57861 L
.46962 .5786 L
.46964 .5786 L
.46967 .5786 L
.46969 .57859 L
.46972 .57859 L
.46974 .57859 L
.46977 .57858 L
.46979 .57858 L
.46981 .57858 L
.46984 .57857 L
.46986 .57857 L
.46989 .57857 L
.46991 .57856 L
.46994 .57856 L
.46996 .57856 L
.46999 .57856 L
.47001 .57855 L
.47003 .57855 L
.47006 .57855 L
.47008 .57854 L
Mistroke
.47011 .57854 L
.47013 .57854 L
.47016 .57853 L
.47018 .57853 L
.47021 .57853 L
.47023 .57852 L
.47026 .57852 L
.47028 .57852 L
.4703 .57851 L
.47033 .57851 L
.47035 .57851 L
.47038 .57851 L
.4704 .5785 L
.47043 .5785 L
.47045 .5785 L
.47048 .57849 L
.4705 .57849 L
.47052 .57849 L
.47055 .57848 L
.47057 .57848 L
.4706 .57848 L
.47062 .57847 L
.47065 .57847 L
.47067 .57847 L
.4707 .57847 L
.47072 .57846 L
.47075 .57846 L
.47077 .57846 L
.47079 .57845 L
.47082 .57845 L
.47084 .57845 L
.47087 .57844 L
.47089 .57844 L
.47092 .57844 L
.47094 .57844 L
.47097 .57843 L
.47099 .57843 L
.47101 .57843 L
.47104 .57842 L
.47106 .57842 L
.47109 .57842 L
.47111 .57841 L
.47114 .57841 L
.47116 .57841 L
.47119 .57841 L
.47121 .5784 L
.47124 .5784 L
.47126 .5784 L
.47128 .57839 L
.47131 .57839 L
Mistroke
.47133 .57839 L
.47136 .57838 L
.47138 .57838 L
.47141 .57838 L
.47143 .57838 L
.47146 .57837 L
.47148 .57837 L
.47151 .57837 L
.47153 .57836 L
.47155 .57836 L
.47158 .57836 L
.4716 .57835 L
.47163 .57835 L
.47165 .57835 L
.47168 .57835 L
.4717 .57834 L
.47173 .57834 L
.47175 .57834 L
.47178 .57833 L
.4718 .57833 L
.47182 .57833 L
.47185 .57832 L
.47187 .57832 L
.4719 .57832 L
.47192 .57832 L
.47195 .57831 L
.47197 .57831 L
.472 .57831 L
.47202 .5783 L
.47205 .5783 L
.47207 .5783 L
.47209 .5783 L
.47212 .57829 L
.47214 .57829 L
.47217 .57829 L
.47219 .57828 L
.47222 .57828 L
.47224 .57828 L
.47227 .57828 L
.47229 .57827 L
.47232 .57827 L
.47234 .57827 L
.47236 .57826 L
.47239 .57826 L
.47241 .57826 L
.47244 .57826 L
.47246 .57825 L
.47249 .57825 L
.47251 .57825 L
.47254 .57824 L
Mistroke
.47256 .57824 L
.47259 .57824 L
.47261 .57823 L
.47263 .57823 L
.47266 .57823 L
.47268 .57823 L
.47271 .57822 L
.47273 .57822 L
.47276 .57822 L
.47278 .57821 L
.47281 .57821 L
.47283 .57821 L
.47286 .57821 L
.47288 .5782 L
.4729 .5782 L
.47293 .5782 L
.47295 .5782 L
.47298 .57819 L
.473 .57819 L
.47303 .57819 L
.47305 .57818 L
.47308 .57818 L
.4731 .57818 L
.47313 .57818 L
.47315 .57817 L
.47318 .57817 L
.4732 .57817 L
.47322 .57816 L
.47325 .57816 L
.47327 .57816 L
.4733 .57816 L
.47332 .57815 L
.47335 .57815 L
.47337 .57815 L
.4734 .57814 L
.47342 .57814 L
.47345 .57814 L
.47347 .57814 L
.47349 .57813 L
.47352 .57813 L
.47354 .57813 L
.47357 .57813 L
.47359 .57812 L
.47362 .57812 L
.47364 .57812 L
.47367 .57811 L
.47369 .57811 L
.47372 .57811 L
.47374 .57811 L
.47377 .5781 L
Mistroke
.47379 .5781 L
.47381 .5781 L
.47384 .57809 L
.47386 .57809 L
.47389 .57809 L
.47391 .57809 L
.47394 .57808 L
.47396 .57808 L
.47399 .57808 L
.47401 .57808 L
.47404 .57807 L
.47406 .57807 L
.47409 .57807 L
.47411 .57806 L
.47413 .57806 L
.47416 .57806 L
.47418 .57806 L
.47421 .57805 L
.47423 .57805 L
.47426 .57805 L
.47428 .57805 L
.47431 .57804 L
.47433 .57804 L
.47436 .57804 L
.47438 .57804 L
.47441 .57803 L
.47443 .57803 L
.47445 .57803 L
.47448 .57802 L
.4745 .57802 L
.47453 .57802 L
.47455 .57802 L
.47458 .57801 L
.4746 .57801 L
.47463 .57801 L
.47465 .57801 L
.47468 .578 L
.4747 .578 L
.47473 .578 L
.47475 .578 L
.47477 .57799 L
.4748 .57799 L
.47482 .57799 L
.47485 .57798 L
.47487 .57798 L
.4749 .57798 L
.47492 .57798 L
.47495 .57797 L
.47497 .57797 L
.475 .57797 L
Mistroke
.47502 .57797 L
.47505 .57796 L
.47507 .57796 L
.47509 .57796 L
.47512 .57796 L
.47514 .57795 L
.47517 .57795 L
.47519 .57795 L
.47522 .57795 L
.47524 .57794 L
.47527 .57794 L
.47529 .57794 L
.47532 .57793 L
.47534 .57793 L
.47537 .57793 L
.47539 .57793 L
.47542 .57792 L
.47544 .57792 L
.47546 .57792 L
.47549 .57792 L
.47551 .57791 L
.47554 .57791 L
.47556 .57791 L
.47559 .57791 L
.47561 .5779 L
.47564 .5779 L
.47566 .5779 L
.47569 .5779 L
.47571 .57789 L
.47574 .57789 L
.47576 .57789 L
.47578 .57789 L
.47581 .57788 L
.47583 .57788 L
.47586 .57788 L
.47588 .57788 L
.47591 .57787 L
.47593 .57787 L
.47596 .57787 L
.47598 .57787 L
.47601 .57786 L
.47603 .57786 L
.47606 .57786 L
.47608 .57786 L
.47611 .57785 L
.47613 .57785 L
.47615 .57785 L
.47618 .57785 L
.4762 .57784 L
.47623 .57784 L
Mistroke
.47625 .57784 L
.47628 .57784 L
.4763 .57783 L
.47633 .57783 L
.47635 .57783 L
.47638 .57783 L
.4764 .57782 L
.47643 .57782 L
.47645 .57782 L
.47648 .57782 L
.4765 .57781 L
.47653 .57781 L
.47655 .57781 L
.47657 .57781 L
.4766 .5778 L
.47662 .5778 L
.47665 .5778 L
.47667 .5778 L
.4767 .57779 L
.47672 .57779 L
.47675 .57779 L
.47677 .57779 L
.4768 .57778 L
.47682 .57778 L
.47685 .57778 L
.47687 .57778 L
.4769 .57777 L
.47692 .57777 L
.47694 .57777 L
.47697 .57777 L
.47699 .57776 L
.47702 .57776 L
.47704 .57776 L
.47707 .57776 L
.47709 .57775 L
.47712 .57775 L
.47714 .57775 L
.47717 .57775 L
.47719 .57775 L
.47722 .57774 L
.47724 .57774 L
.47727 .57774 L
.47729 .57774 L
.47732 .57773 L
.47734 .57773 L
.47736 .57773 L
.47739 .57773 L
.47741 .57772 L
.47744 .57772 L
.47746 .57772 L
Mistroke
.47749 .57772 L
.47751 .57771 L
.47754 .57771 L
.47756 .57771 L
.47759 .57771 L
.47761 .5777 L
.47764 .5777 L
.47766 .5777 L
.47769 .5777 L
.47771 .5777 L
.47774 .57769 L
.47776 .57769 L
.47778 .57769 L
.47781 .57769 L
.47783 .57768 L
.47786 .57768 L
.47788 .57768 L
.47791 .57768 L
.47793 .57767 L
.47796 .57767 L
.47798 .57767 L
.47801 .57767 L
.47803 .57766 L
.47806 .57766 L
.47808 .57766 L
.47811 .57766 L
.47813 .57766 L
.47816 .57765 L
.47818 .57765 L
.4782 .57765 L
.47823 .57765 L
.47825 .57764 L
.47828 .57764 L
.4783 .57764 L
.47833 .57764 L
.47835 .57763 L
.47838 .57763 L
.4784 .57763 L
.47843 .57763 L
.47845 .57763 L
.47848 .57762 L
.4785 .57762 L
.47853 .57762 L
.47855 .57762 L
.47858 .57761 L
.4786 .57761 L
.47863 .57761 L
.47865 .57761 L
.47867 .57761 L
.4787 .5776 L
Mistroke
.47872 .5776 L
.47875 .5776 L
.47877 .5776 L
.4788 .57759 L
.47882 .57759 L
.47885 .57759 L
.47887 .57759 L
.4789 .57759 L
.47892 .57758 L
.47895 .57758 L
.47897 .57758 L
.479 .57758 L
.47902 .57757 L
.47905 .57757 L
.47907 .57757 L
.4791 .57757 L
.47912 .57757 L
.47914 .57756 L
.47917 .57756 L
.47919 .57756 L
.47922 .57756 L
.47924 .57755 L
.47927 .57755 L
.47929 .57755 L
.47932 .57755 L
.47934 .57755 L
.47937 .57754 L
.47939 .57754 L
.47942 .57754 L
.47944 .57754 L
.47947 .57753 L
.47949 .57753 L
.47952 .57753 L
.47954 .57753 L
.47957 .57753 L
.47959 .57752 L
.47961 .57752 L
.47964 .57752 L
.47966 .57752 L
.47969 .57752 L
.47971 .57751 L
.47974 .57751 L
.47976 .57751 L
.47979 .57751 L
.47981 .5775 L
.47984 .5775 L
.47986 .5775 L
.47989 .5775 L
.47991 .5775 L
.47994 .57749 L
Mistroke
.47996 .57749 L
.47999 .57749 L
.48001 .57749 L
.48004 .57749 L
.48006 .57748 L
.48009 .57748 L
.48011 .57748 L
.48013 .57748 L
.48016 .57748 L
.48018 .57747 L
.48021 .57747 L
.48023 .57747 L
.48026 .57747 L
.48028 .57746 L
.48031 .57746 L
.48033 .57746 L
.48036 .57746 L
.48038 .57746 L
.48041 .57745 L
.48043 .57745 L
.48046 .57745 L
.48048 .57745 L
.48051 .57745 L
.48053 .57744 L
.48056 .57744 L
.48058 .57744 L
.48061 .57744 L
.48063 .57744 L
.48066 .57743 L
.48068 .57743 L
.4807 .57743 L
.48073 .57743 L
.48075 .57743 L
.48078 .57742 L
.4808 .57742 L
.48083 .57742 L
.48085 .57742 L
.48088 .57742 L
.4809 .57741 L
.48093 .57741 L
.48095 .57741 L
.48098 .57741 L
.481 .57741 L
.48103 .5774 L
.48105 .5774 L
.48108 .5774 L
.4811 .5774 L
.48113 .5774 L
.48115 .57739 L
.48118 .57739 L
Mistroke
.4812 .57739 L
.48123 .57739 L
.48125 .57739 L
.48127 .57738 L
.4813 .57738 L
.48132 .57738 L
.48135 .57738 L
.48137 .57738 L
.4814 .57737 L
.48142 .57737 L
.48145 .57737 L
.48147 .57737 L
.4815 .57737 L
.48152 .57736 L
.48155 .57736 L
.48157 .57736 L
.4816 .57736 L
.48162 .57736 L
.48165 .57735 L
.48167 .57735 L
.4817 .57735 L
.48172 .57735 L
.48175 .57735 L
.48177 .57734 L
.4818 .57734 L
.48182 .57734 L
.48185 .57734 L
.48187 .57734 L
.48189 .57733 L
.48192 .57733 L
.48194 .57733 L
.48197 .57733 L
.48199 .57733 L
.48202 .57732 L
.48204 .57732 L
.48207 .57732 L
.48209 .57732 L
.48212 .57732 L
.48214 .57732 L
.48217 .57731 L
.48219 .57731 L
.48222 .57731 L
.48224 .57731 L
.48227 .57731 L
.48229 .5773 L
.48232 .5773 L
.48234 .5773 L
.48237 .5773 L
.48239 .5773 L
.48242 .57729 L
Mistroke
.48244 .57729 L
.48247 .57729 L
.48249 .57729 L
.48251 .57729 L
.48254 .57729 L
.48256 .57728 L
.48259 .57728 L
.48261 .57728 L
.48264 .57728 L
.48266 .57728 L
.48269 .57727 L
.48271 .57727 L
.48274 .57727 L
.48276 .57727 L
.48279 .57727 L
.48281 .57727 L
.48284 .57726 L
.48286 .57726 L
.48289 .57726 L
.48291 .57726 L
.48294 .57726 L
.48296 .57725 L
.48299 .57725 L
.48301 .57725 L
.48304 .57725 L
.48306 .57725 L
.48309 .57725 L
.48311 .57724 L
.48314 .57724 L
.48316 .57724 L
.48319 .57724 L
.48321 .57724 L
.48323 .57723 L
.48326 .57723 L
.48328 .57723 L
.48331 .57723 L
.48333 .57723 L
.48336 .57723 L
.48338 .57722 L
.48341 .57722 L
.48343 .57722 L
.48346 .57722 L
.48348 .57722 L
.48351 .57722 L
.48353 .57721 L
.48356 .57721 L
.48358 .57721 L
.48361 .57721 L
.48363 .57721 L
.48366 .5772 L
Mistroke
.48368 .5772 L
.48371 .5772 L
.48373 .5772 L
.48376 .5772 L
.48378 .5772 L
.48381 .57719 L
.48383 .57719 L
.48386 .57719 L
.48388 .57719 L
.48391 .57719 L
.48393 .57719 L
.48396 .57718 L
.48398 .57718 L
.48401 .57718 L
.48403 .57718 L
.48405 .57718 L
.48408 .57718 L
.4841 .57717 L
.48413 .57717 L
.48415 .57717 L
.48418 .57717 L
.4842 .57717 L
.48423 .57717 L
.48425 .57716 L
.48428 .57716 L
.4843 .57716 L
.48433 .57716 L
.48435 .57716 L
.48438 .57716 L
.4844 .57715 L
.48443 .57715 L
.48445 .57715 L
.48448 .57715 L
.4845 .57715 L
.48453 .57715 L
.48455 .57714 L
.48458 .57714 L
.4846 .57714 L
.48463 .57714 L
.48465 .57714 L
.48468 .57714 L
.4847 .57713 L
.48473 .57713 L
.48475 .57713 L
.48478 .57713 L
.4848 .57713 L
.48483 .57713 L
.48485 .57712 L
.48487 .57712 L
.4849 .57712 L
Mistroke
.48492 .57712 L
.48495 .57712 L
.48497 .57712 L
.485 .57711 L
.48502 .57711 L
.48505 .57711 L
.48507 .57711 L
.4851 .57711 L
.48512 .57711 L
.48515 .57711 L
.48517 .5771 L
.4852 .5771 L
.48522 .5771 L
.48525 .5771 L
.48527 .5771 L
.4853 .5771 L
.48532 .57709 L
.48535 .57709 L
.48537 .57709 L
.4854 .57709 L
.48542 .57709 L
.48545 .57709 L
.48547 .57709 L
.4855 .57708 L
.48552 .57708 L
.48555 .57708 L
.48557 .57708 L
.4856 .57708 L
.48562 .57708 L
.48565 .57707 L
.48567 .57707 L
.4857 .57707 L
.48572 .57707 L
.48575 .57707 L
.48577 .57707 L
.4858 .57707 L
.48582 .57706 L
.48585 .57706 L
.48587 .57706 L
.48589 .57706 L
.48592 .57706 L
.48594 .57706 L
.48597 .57705 L
.48599 .57705 L
.48602 .57705 L
.48604 .57705 L
.48607 .57705 L
.48609 .57705 L
.48612 .57705 L
.48614 .57704 L
Mistroke
.48617 .57704 L
.48619 .57704 L
.48622 .57704 L
.48624 .57704 L
.48627 .57704 L
.48629 .57704 L
.48632 .57703 L
.48634 .57703 L
.48637 .57703 L
.48639 .57703 L
.48642 .57703 L
.48644 .57703 L
.48647 .57703 L
.48649 .57702 L
.48652 .57702 L
.48654 .57702 L
.48657 .57702 L
.48659 .57702 L
.48662 .57702 L
.48664 .57702 L
.48667 .57701 L
.48669 .57701 L
.48672 .57701 L
.48674 .57701 L
.48677 .57701 L
.48679 .57701 L
.48682 .57701 L
.48684 .577 L
.48687 .577 L
.48689 .577 L
.48692 .577 L
.48694 .577 L
.48697 .577 L
.48699 .577 L
.48701 .57699 L
.48704 .57699 L
.48706 .57699 L
.48709 .57699 L
.48711 .57699 L
.48714 .57699 L
.48716 .57699 L
.48719 .57698 L
.48721 .57698 L
.48724 .57698 L
.48726 .57698 L
.48729 .57698 L
.48731 .57698 L
.48734 .57698 L
.48736 .57698 L
.48739 .57697 L
Mistroke
.48741 .57697 L
.48744 .57697 L
.48746 .57697 L
.48749 .57697 L
.48751 .57697 L
.48754 .57697 L
.48756 .57696 L
.48759 .57696 L
.48761 .57696 L
.48764 .57696 L
.48766 .57696 L
.48769 .57696 L
.48771 .57696 L
.48774 .57696 L
.48776 .57695 L
.48779 .57695 L
.48781 .57695 L
.48784 .57695 L
.48786 .57695 L
.48789 .57695 L
.48791 .57695 L
.48794 .57694 L
.48796 .57694 L
.48799 .57694 L
.48801 .57694 L
.48804 .57694 L
.48806 .57694 L
.48809 .57694 L
.48811 .57694 L
.48814 .57693 L
.48816 .57693 L
.48819 .57693 L
.48821 .57693 L
.48824 .57693 L
.48826 .57693 L
.48829 .57693 L
.48831 .57693 L
.48834 .57692 L
.48836 .57692 L
.48838 .57692 L
.48841 .57692 L
.48843 .57692 L
.48846 .57692 L
.48848 .57692 L
.48851 .57692 L
.48853 .57691 L
.48856 .57691 L
.48858 .57691 L
.48861 .57691 L
.48863 .57691 L
Mistroke
.48866 .57691 L
.48868 .57691 L
.48871 .57691 L
.48873 .57691 L
.48876 .5769 L
.48878 .5769 L
.48881 .5769 L
.48883 .5769 L
.48886 .5769 L
.48888 .5769 L
.48891 .5769 L
.48893 .5769 L
.48896 .57689 L
.48898 .57689 L
.48901 .57689 L
.48903 .57689 L
.48906 .57689 L
.48908 .57689 L
.48911 .57689 L
.48913 .57689 L
.48916 .57689 L
.48918 .57688 L
.48921 .57688 L
.48923 .57688 L
.48926 .57688 L
.48928 .57688 L
.48931 .57688 L
.48933 .57688 L
.48936 .57688 L
.48938 .57687 L
.48941 .57687 L
.48943 .57687 L
.48946 .57687 L
.48948 .57687 L
.48951 .57687 L
.48953 .57687 L
.48956 .57687 L
.48958 .57687 L
.48961 .57686 L
.48963 .57686 L
.48966 .57686 L
.48968 .57686 L
.48971 .57686 L
.48973 .57686 L
.48976 .57686 L
.48978 .57686 L
.48981 .57686 L
.48983 .57685 L
.48986 .57685 L
.48988 .57685 L
Mistroke
.48991 .57685 L
.48993 .57685 L
.48996 .57685 L
.48998 .57685 L
.49001 .57685 L
.49003 .57685 L
.49006 .57685 L
.49008 .57684 L
.49011 .57684 L
.49013 .57684 L
.49015 .57684 L
.49018 .57684 L
.4902 .57684 L
.49023 .57684 L
.49025 .57684 L
.49028 .57684 L
.4903 .57683 L
.49033 .57683 L
.49035 .57683 L
.49038 .57683 L
.4904 .57683 L
.49043 .57683 L
.49045 .57683 L
.49048 .57683 L
.4905 .57683 L
.49053 .57683 L
.49055 .57682 L
.49058 .57682 L
.4906 .57682 L
.49063 .57682 L
.49065 .57682 L
.49068 .57682 L
.4907 .57682 L
.49073 .57682 L
.49075 .57682 L
.49078 .57682 L
.4908 .57681 L
.49083 .57681 L
.49085 .57681 L
.49088 .57681 L
.4909 .57681 L
.49093 .57681 L
.49095 .57681 L
.49098 .57681 L
.491 .57681 L
.49103 .57681 L
.49105 .5768 L
.49108 .5768 L
.4911 .5768 L
.49113 .5768 L
Mistroke
.49115 .5768 L
.49118 .5768 L
.4912 .5768 L
.49123 .5768 L
.49125 .5768 L
.49128 .5768 L
.4913 .5768 L
.49133 .57679 L
.49135 .57679 L
.49138 .57679 L
.4914 .57679 L
.49143 .57679 L
.49145 .57679 L
.49148 .57679 L
.4915 .57679 L
.49153 .57679 L
.49155 .57679 L
.49158 .57679 L
.4916 .57678 L
.49163 .57678 L
.49165 .57678 L
.49168 .57678 L
.4917 .57678 L
.49173 .57678 L
.49175 .57678 L
.49178 .57678 L
.4918 .57678 L
.49183 .57678 L
.49185 .57678 L
.49188 .57677 L
.4919 .57677 L
.49193 .57677 L
.49195 .57677 L
.49198 .57677 L
.492 .57677 L
.49203 .57677 L
.49205 .57677 L
.49208 .57677 L
.4921 .57677 L
.49213 .57677 L
.49215 .57677 L
.49218 .57676 L
.4922 .57676 L
.49223 .57676 L
.49225 .57676 L
.49228 .57676 L
.4923 .57676 L
.49233 .57676 L
.49235 .57676 L
.49238 .57676 L
Mistroke
.4924 .57676 L
.49243 .57676 L
.49245 .57676 L
.49248 .57675 L
.4925 .57675 L
.49253 .57675 L
.49255 .57675 L
.49258 .57675 L
.4926 .57675 L
.49263 .57675 L
.49265 .57675 L
.49268 .57675 L
.4927 .57675 L
.49273 .57675 L
.49275 .57675 L
.49278 .57675 L
.4928 .57674 L
.49283 .57674 L
.49285 .57674 L
.49288 .57674 L
.4929 .57674 L
.49293 .57674 L
.49295 .57674 L
.49298 .57674 L
.493 .57674 L
.49303 .57674 L
.49305 .57674 L
.49308 .57674 L
.4931 .57674 L
.49312 .57673 L
.49315 .57673 L
.49317 .57673 L
.4932 .57673 L
.49322 .57673 L
.49325 .57673 L
.49327 .57673 L
.4933 .57673 L
.49332 .57673 L
.49335 .57673 L
.49337 .57673 L
.4934 .57673 L
.49342 .57673 L
.49345 .57673 L
.49347 .57672 L
.4935 .57672 L
.49352 .57672 L
.49355 .57672 L
.49357 .57672 L
.4936 .57672 L
.49362 .57672 L
Mistroke
.49365 .57672 L
.49367 .57672 L
.4937 .57672 L
.49372 .57672 L
.49375 .57672 L
.49377 .57672 L
.4938 .57672 L
.49382 .57672 L
.49385 .57671 L
.49387 .57671 L
.4939 .57671 L
.49392 .57671 L
.49395 .57671 L
.49397 .57671 L
.494 .57671 L
.49402 .57671 L
.49405 .57671 L
.49407 .57671 L
.4941 .57671 L
.49412 .57671 L
.49415 .57671 L
.49417 .57671 L
.4942 .57671 L
.49422 .5767 L
.49425 .5767 L
.49427 .5767 L
.4943 .5767 L
.49432 .5767 L
.49435 .5767 L
.49437 .5767 L
.4944 .5767 L
.49442 .5767 L
.49445 .5767 L
.49447 .5767 L
.4945 .5767 L
.49452 .5767 L
.49455 .5767 L
.49457 .5767 L
.4946 .5767 L
.49462 .5767 L
.49465 .57669 L
.49467 .57669 L
.4947 .57669 L
.49472 .57669 L
.49475 .57669 L
.49477 .57669 L
.4948 .57669 L
.49482 .57669 L
.49485 .57669 L
.49487 .57669 L
Mistroke
.4949 .57669 L
.49492 .57669 L
.49495 .57669 L
.49497 .57669 L
.495 .57669 L
.49502 .57669 L
.49505 .57669 L
.49507 .57669 L
.4951 .57668 L
.49512 .57668 L
.49515 .57668 L
.49517 .57668 L
.4952 .57668 L
.49522 .57668 L
.49525 .57668 L
.49527 .57668 L
.4953 .57668 L
.49532 .57668 L
.49535 .57668 L
.49537 .57668 L
.4954 .57668 L
.49542 .57668 L
.49545 .57668 L
.49547 .57668 L
.4955 .57668 L
.49552 .57668 L
.49555 .57668 L
.49557 .57668 L
.4956 .57668 L
.49562 .57667 L
.49565 .57667 L
.49567 .57667 L
.4957 .57667 L
.49572 .57667 L
.49575 .57667 L
.49577 .57667 L
.4958 .57667 L
.49582 .57667 L
.49585 .57667 L
.49587 .57667 L
.4959 .57667 L
.49592 .57667 L
.49595 .57667 L
.49597 .57667 L
.496 .57667 L
.49602 .57667 L
.49605 .57667 L
.49607 .57667 L
.4961 .57667 L
.49612 .57667 L
Mistroke
.49615 .57667 L
.49617 .57666 L
.4962 .57666 L
.49622 .57666 L
.49625 .57666 L
.49627 .57666 L
.4963 .57666 L
.49632 .57666 L
.49635 .57666 L
.49637 .57666 L
.4964 .57666 L
.49642 .57666 L
.49645 .57666 L
.49647 .57666 L
.4965 .57666 L
.49652 .57666 L
.49655 .57666 L
.49657 .57666 L
.4966 .57666 L
.49662 .57666 L
.49665 .57666 L
.49667 .57666 L
.4967 .57666 L
.49672 .57666 L
.49675 .57666 L
.49677 .57666 L
.4968 .57666 L
.49682 .57666 L
.49685 .57665 L
.49687 .57665 L
.4969 .57665 L
.49692 .57665 L
.49695 .57665 L
.49697 .57665 L
.497 .57665 L
.49702 .57665 L
.49705 .57665 L
.49707 .57665 L
.4971 .57665 L
.49712 .57665 L
.49715 .57665 L
.49717 .57665 L
.4972 .57665 L
.49722 .57665 L
.49725 .57665 L
.49727 .57665 L
.4973 .57665 L
.49732 .57665 L
.49735 .57665 L
.49737 .57665 L
Mistroke
.4974 .57665 L
.49742 .57665 L
.49745 .57665 L
.49747 .57665 L
.4975 .57665 L
.49752 .57665 L
.49755 .57665 L
.49757 .57665 L
.4976 .57665 L
.49762 .57665 L
.49765 .57665 L
.49767 .57665 L
.4977 .57664 L
.49772 .57664 L
.49775 .57664 L
.49777 .57664 L
.4978 .57664 L
.49782 .57664 L
.49785 .57664 L
.49787 .57664 L
.4979 .57664 L
.49792 .57664 L
.49795 .57664 L
.49797 .57664 L
.498 .57664 L
.49802 .57664 L
.49805 .57664 L
.49807 .57664 L
.4981 .57664 L
.49812 .57664 L
.49815 .57664 L
.49817 .57664 L
.4982 .57664 L
.49822 .57664 L
.49825 .57664 L
.49827 .57664 L
.4983 .57664 L
.49832 .57664 L
.49835 .57664 L
.49837 .57664 L
.4984 .57664 L
.49842 .57664 L
.49845 .57664 L
.49847 .57664 L
.4985 .57664 L
.49852 .57664 L
.49855 .57664 L
.49857 .57664 L
.4986 .57664 L
.49862 .57664 L
Mistroke
.49865 .57664 L
.49867 .57664 L
.4987 .57664 L
.49872 .57664 L
.49875 .57664 L
.49877 .57664 L
.4988 .57664 L
.49882 .57664 L
.49885 .57664 L
.49887 .57664 L
.4989 .57664 L
.49892 .57664 L
.49895 .57664 L
.49897 .57664 L
.499 .57664 L
.49902 .57664 L
.49905 .57664 L
.49907 .57664 L
.4991 .57664 L
.49912 .57664 L
.49915 .57664 L
.49917 .57664 L
.4992 .57663 L
.49922 .57663 L
.49925 .57663 L
.49927 .57663 L
.4993 .57663 L
.49932 .57663 L
.49935 .57663 L
.49937 .57663 L
.4994 .57663 L
.49942 .57663 L
.49945 .57663 L
.49947 .57663 L
.4995 .57663 L
.49952 .57663 L
.49955 .57663 L
.49957 .57663 L
.4996 .57663 L
.49962 .57663 L
.49965 .57663 L
.49967 .57663 L
.4997 .57663 L
.49972 .57663 L
.49975 .57663 L
.49977 .57663 L
.4998 .57663 L
.49982 .57663 L
.49985 .57663 L
.49987 .57663 L
Mistroke
.4999 .57663 L
.49992 .57663 L
.49995 .57663 L
.49997 .57663 L
.5 .57663 L
.50002 .57663 L
.50005 .57663 L
.50007 .57663 L
.5001 .57663 L
.50012 .57663 L
.50015 .57663 L
.50017 .57663 L
.5002 .57663 L
.50022 .57663 L
.50025 .57663 L
.50027 .57663 L
.5003 .57663 L
.50032 .57663 L
.50035 .57663 L
.50037 .57663 L
.5004 .57663 L
.50042 .57663 L
.50045 .57663 L
.50047 .57663 L
.5005 .57663 L
.50052 .57663 L
.50055 .57663 L
.50057 .57663 L
.5006 .57663 L
.50062 .57663 L
.50065 .57663 L
.50067 .57663 L
.5007 .57663 L
.50072 .57663 L
.50075 .57663 L
.50077 .57663 L
.5008 .57663 L
.50082 .57664 L
.50085 .57664 L
.50087 .57664 L
.5009 .57664 L
.50092 .57664 L
.50095 .57664 L
.50097 .57664 L
.501 .57664 L
.50102 .57664 L
.50105 .57664 L
.50107 .57664 L
.5011 .57664 L
.50112 .57664 L
Mistroke
.50115 .57664 L
.50117 .57664 L
.5012 .57664 L
.50122 .57664 L
.50125 .57664 L
.50127 .57664 L
.5013 .57664 L
.50132 .57664 L
.50135 .57664 L
.50137 .57664 L
.5014 .57664 L
.50142 .57664 L
.50145 .57664 L
.50147 .57664 L
.5015 .57664 L
.50152 .57664 L
.50155 .57664 L
.50157 .57664 L
.5016 .57664 L
.50162 .57664 L
.50165 .57664 L
.50167 .57664 L
.5017 .57664 L
.50172 .57664 L
.50175 .57664 L
.50177 .57664 L
.5018 .57664 L
.50182 .57664 L
.50185 .57664 L
.50187 .57664 L
.5019 .57664 L
.50192 .57664 L
.50195 .57664 L
.50197 .57664 L
.502 .57664 L
.50202 .57664 L
.50205 .57664 L
.50207 .57664 L
.5021 .57664 L
.50212 .57664 L
.50215 .57664 L
.50217 .57664 L
.5022 .57664 L
.50222 .57664 L
.50225 .57664 L
.50227 .57664 L
.5023 .57664 L
.50232 .57665 L
.50235 .57665 L
.50237 .57665 L
Mistroke
.5024 .57665 L
.50242 .57665 L
.50245 .57665 L
.50247 .57665 L
.5025 .57665 L
.50252 .57665 L
.50255 .57665 L
.50257 .57665 L
.5026 .57665 L
.50262 .57665 L
.50265 .57665 L
.50267 .57665 L
.5027 .57665 L
.50272 .57665 L
.50275 .57665 L
.50277 .57665 L
.5028 .57665 L
.50282 .57665 L
.50285 .57665 L
.50287 .57665 L
.5029 .57665 L
.50292 .57665 L
.50295 .57665 L
.50297 .57665 L
.503 .57665 L
.50302 .57665 L
.50305 .57665 L
.50307 .57665 L
.5031 .57665 L
.50312 .57665 L
.50315 .57665 L
.50317 .57666 L
.5032 .57666 L
.50322 .57666 L
.50325 .57666 L
.50327 .57666 L
.5033 .57666 L
.50332 .57666 L
.50335 .57666 L
.50337 .57666 L
.5034 .57666 L
.50342 .57666 L
.50345 .57666 L
.50347 .57666 L
.5035 .57666 L
.50352 .57666 L
.50355 .57666 L
.50357 .57666 L
.5036 .57666 L
.50362 .57666 L
Mistroke
.50365 .57666 L
.50367 .57666 L
.5037 .57666 L
.50372 .57666 L
.50375 .57666 L
.50377 .57666 L
.5038 .57666 L
.50382 .57666 L
.50385 .57667 L
.50387 .57667 L
.5039 .57667 L
.50392 .57667 L
.50395 .57667 L
.50397 .57667 L
.504 .57667 L
.50402 .57667 L
.50405 .57667 L
.50407 .57667 L
.5041 .57667 L
.50412 .57667 L
.50415 .57667 L
.50417 .57667 L
.5042 .57667 L
.50422 .57667 L
.50425 .57667 L
.50427 .57667 L
.5043 .57667 L
.50432 .57667 L
.50435 .57667 L
.50437 .57667 L
.5044 .57667 L
.50442 .57668 L
.50445 .57668 L
.50447 .57668 L
.5045 .57668 L
.50452 .57668 L
.50455 .57668 L
.50457 .57668 L
.5046 .57668 L
.50462 .57668 L
.50465 .57668 L
.50467 .57668 L
.5047 .57668 L
.50472 .57668 L
.50475 .57668 L
.50477 .57668 L
.5048 .57668 L
.50482 .57668 L
.50485 .57668 L
.50487 .57668 L
Mistroke
.5049 .57668 L
.50492 .57669 L
.50495 .57669 L
.50497 .57669 L
.505 .57669 L
.50502 .57669 L
.50505 .57669 L
.50507 .57669 L
.5051 .57669 L
.50512 .57669 L
.50515 .57669 L
.50517 .57669 L
.5052 .57669 L
.50522 .57669 L
.50525 .57669 L
.50527 .57669 L
.5053 .57669 L
.50532 .57669 L
.50535 .57669 L
.50537 .5767 L
.5054 .5767 L
.50542 .5767 L
.50545 .5767 L
.50547 .5767 L
.5055 .5767 L
.50552 .5767 L
.50555 .5767 L
.50557 .5767 L
.5056 .5767 L
.50562 .5767 L
.50565 .5767 L
.50567 .5767 L
.5057 .5767 L
.50572 .5767 L
.50575 .5767 L
.50577 .5767 L
.5058 .57671 L
.50582 .57671 L
.50585 .57671 L
.50587 .57671 L
.5059 .57671 L
.50592 .57671 L
.50595 .57671 L
.50597 .57671 L
.506 .57671 L
.50602 .57671 L
.50605 .57671 L
.50607 .57671 L
.5061 .57671 L
.50612 .57671 L
Mistroke
.50615 .57671 L
.50617 .57672 L
.5062 .57672 L
.50622 .57672 L
.50625 .57672 L
.50627 .57672 L
.5063 .57672 L
.50632 .57672 L
.50635 .57672 L
.50637 .57672 L
.5064 .57672 L
.50642 .57672 L
.50645 .57672 L
.50647 .57672 L
.5065 .57672 L
.50652 .57672 L
.50655 .57673 L
.50657 .57673 L
.5066 .57673 L
.50662 .57673 L
.50665 .57673 L
.50667 .57673 L
.50669 .57673 L
.50672 .57673 L
.50674 .57673 L
.50677 .57673 L
.50679 .57673 L
.50682 .57673 L
.50684 .57673 L
.50687 .57673 L
.50689 .57674 L
.50692 .57674 L
.50694 .57674 L
.50697 .57674 L
.50699 .57674 L
.50702 .57674 L
.50704 .57674 L
.50707 .57674 L
.50709 .57674 L
.50712 .57674 L
.50714 .57674 L
.50717 .57674 L
.50719 .57674 L
.50722 .57675 L
.50724 .57675 L
.50727 .57675 L
.50729 .57675 L
.50732 .57675 L
.50734 .57675 L
.50737 .57675 L
Mistroke
.50739 .57675 L
.50742 .57675 L
.50744 .57675 L
.50747 .57675 L
.50749 .57675 L
.50752 .57675 L
.50754 .57676 L
.50757 .57676 L
.50759 .57676 L
.50762 .57676 L
.50764 .57676 L
.50767 .57676 L
.50769 .57676 L
.50772 .57676 L
.50774 .57676 L
.50777 .57676 L
.50779 .57676 L
.50782 .57676 L
.50784 .57677 L
.50787 .57677 L
.50789 .57677 L
.50792 .57677 L
.50794 .57677 L
.50797 .57677 L
.50799 .57677 L
.50802 .57677 L
.50804 .57677 L
.50807 .57677 L
.50809 .57677 L
.50812 .57677 L
.50814 .57678 L
.50817 .57678 L
.50819 .57678 L
.50822 .57678 L
.50824 .57678 L
.50827 .57678 L
.50829 .57678 L
.50832 .57678 L
.50834 .57678 L
.50837 .57678 L
.50839 .57678 L
.50842 .57679 L
.50844 .57679 L
.50847 .57679 L
.50849 .57679 L
.50852 .57679 L
.50854 .57679 L
.50857 .57679 L
.50859 .57679 L
.50862 .57679 L
Mistroke
.50864 .57679 L
.50867 .57679 L
.50869 .5768 L
.50872 .5768 L
.50874 .5768 L
.50877 .5768 L
.50879 .5768 L
.50882 .5768 L
.50884 .5768 L
.50887 .5768 L
.50889 .5768 L
.50892 .5768 L
.50894 .5768 L
.50897 .57681 L
.50899 .57681 L
.50902 .57681 L
.50904 .57681 L
.50907 .57681 L
.50909 .57681 L
.50912 .57681 L
.50914 .57681 L
.50917 .57681 L
.50919 .57681 L
.50922 .57682 L
.50924 .57682 L
.50927 .57682 L
.50929 .57682 L
.50932 .57682 L
.50934 .57682 L
.50937 .57682 L
.50939 .57682 L
.50942 .57682 L
.50944 .57682 L
.50947 .57683 L
.50949 .57683 L
.50952 .57683 L
.50954 .57683 L
.50957 .57683 L
.50959 .57683 L
.50962 .57683 L
.50964 .57683 L
.50967 .57683 L
.50969 .57683 L
.50972 .57684 L
.50974 .57684 L
.50976 .57684 L
.50979 .57684 L
.50981 .57684 L
.50984 .57684 L
.50986 .57684 L
Mistroke
.50989 .57684 L
.50991 .57684 L
.50994 .57684 L
.50996 .57685 L
.50999 .57685 L
.51001 .57685 L
.51004 .57685 L
.51006 .57685 L
.51009 .57685 L
.51011 .57685 L
.51014 .57685 L
.51016 .57685 L
.51019 .57686 L
.51021 .57686 L
.51024 .57686 L
.51026 .57686 L
.51029 .57686 L
.51031 .57686 L
.51034 .57686 L
.51036 .57686 L
.51039 .57686 L
.51041 .57687 L
.51044 .57687 L
.51046 .57687 L
.51049 .57687 L
.51051 .57687 L
.51054 .57687 L
.51056 .57687 L
.51059 .57687 L
.51061 .57687 L
.51064 .57688 L
.51066 .57688 L
.51069 .57688 L
.51071 .57688 L
.51074 .57688 L
.51076 .57688 L
.51079 .57688 L
.51081 .57688 L
.51084 .57688 L
.51086 .57689 L
.51089 .57689 L
.51091 .57689 L
.51094 .57689 L
.51096 .57689 L
.51099 .57689 L
.51101 .57689 L
.51104 .57689 L
.51106 .5769 L
.51109 .5769 L
.51111 .5769 L
Mistroke
.51114 .5769 L
.51116 .5769 L
.51119 .5769 L
.51121 .5769 L
.51124 .5769 L
.51126 .5769 L
.51129 .57691 L
.51131 .57691 L
.51134 .57691 L
.51136 .57691 L
.51139 .57691 L
.51141 .57691 L
.51144 .57691 L
.51146 .57691 L
.51149 .57692 L
.51151 .57692 L
.51154 .57692 L
.51156 .57692 L
.51158 .57692 L
.51161 .57692 L
.51163 .57692 L
.51166 .57692 L
.51168 .57693 L
.51171 .57693 L
.51173 .57693 L
.51176 .57693 L
.51178 .57693 L
.51181 .57693 L
.51183 .57693 L
.51186 .57693 L
.51188 .57694 L
.51191 .57694 L
.51193 .57694 L
.51196 .57694 L
.51198 .57694 L
.51201 .57694 L
.51203 .57694 L
.51206 .57694 L
.51208 .57695 L
.51211 .57695 L
.51213 .57695 L
.51216 .57695 L
.51218 .57695 L
.51221 .57695 L
.51223 .57695 L
.51226 .57696 L
.51228 .57696 L
.51231 .57696 L
.51233 .57696 L
.51236 .57696 L
Mistroke
.51238 .57696 L
.51241 .57696 L
.51243 .57696 L
.51246 .57697 L
.51248 .57697 L
.51251 .57697 L
.51253 .57697 L
.51256 .57697 L
.51258 .57697 L
.51261 .57697 L
.51263 .57697 L
.51266 .57698 L
.51268 .57698 L
.51271 .57698 L
.51273 .57698 L
.51276 .57698 L
.51278 .57698 L
.51281 .57698 L
.51283 .57699 L
.51286 .57699 L
.51288 .57699 L
.51291 .57699 L
.51293 .57699 L
.51296 .57699 L
.51298 .57699 L
.513 .577 L
.51303 .577 L
.51305 .577 L
.51308 .577 L
.5131 .577 L
.51313 .577 L
.51315 .577 L
.51318 .57701 L
.5132 .57701 L
.51323 .57701 L
.51325 .57701 L
.51328 .57701 L
.5133 .57701 L
.51333 .57701 L
.51335 .57702 L
.51338 .57702 L
.5134 .57702 L
.51343 .57702 L
.51345 .57702 L
.51348 .57702 L
.5135 .57702 L
.51353 .57703 L
.51355 .57703 L
.51358 .57703 L
.5136 .57703 L
Mistroke
.51363 .57703 L
.51365 .57703 L
.51368 .57703 L
.5137 .57704 L
.51373 .57704 L
.51375 .57704 L
.51378 .57704 L
.5138 .57704 L
.51383 .57704 L
.51385 .57704 L
.51388 .57705 L
.5139 .57705 L
.51393 .57705 L
.51395 .57705 L
.51398 .57705 L
.514 .57705 L
.51403 .57705 L
.51405 .57706 L
.51408 .57706 L
.5141 .57706 L
.51412 .57706 L
.51415 .57706 L
.51417 .57706 L
.5142 .57706 L
.51422 .57707 L
.51425 .57707 L
.51427 .57707 L
.5143 .57707 L
.51432 .57707 L
.51435 .57707 L
.51437 .57708 L
.5144 .57708 L
.51442 .57708 L
.51445 .57708 L
.51447 .57708 L
.5145 .57708 L
.51452 .57708 L
.51455 .57709 L
.51457 .57709 L
.5146 .57709 L
.51462 .57709 L
.51465 .57709 L
.51467 .57709 L
.5147 .5771 L
.51472 .5771 L
.51475 .5771 L
.51477 .5771 L
.5148 .5771 L
.51482 .5771 L
.51485 .57711 L
Mistroke
.51487 .57711 L
.5149 .57711 L
.51492 .57711 L
.51495 .57711 L
.51497 .57711 L
.515 .57711 L
.51502 .57712 L
.51505 .57712 L
.51507 .57712 L
.51509 .57712 L
.51512 .57712 L
.51514 .57712 L
.51517 .57713 L
.51519 .57713 L
.51522 .57713 L
.51524 .57713 L
.51527 .57713 L
.51529 .57713 L
.51532 .57714 L
.51534 .57714 L
.51537 .57714 L
.51539 .57714 L
.51542 .57714 L
.51544 .57714 L
.51547 .57715 L
.51549 .57715 L
.51552 .57715 L
.51554 .57715 L
.51557 .57715 L
.51559 .57715 L
.51562 .57716 L
.51564 .57716 L
.51567 .57716 L
.51569 .57716 L
.51572 .57716 L
.51574 .57716 L
.51577 .57717 L
.51579 .57717 L
.51582 .57717 L
.51584 .57717 L
.51587 .57717 L
.51589 .57717 L
.51592 .57718 L
.51594 .57718 L
.51596 .57718 L
.51599 .57718 L
.51601 .57718 L
.51604 .57718 L
.51606 .57719 L
.51609 .57719 L
Mistroke
.51611 .57719 L
.51614 .57719 L
.51616 .57719 L
.51619 .57719 L
.51621 .5772 L
.51624 .5772 L
.51626 .5772 L
.51629 .5772 L
.51631 .5772 L
.51634 .5772 L
.51636 .57721 L
.51639 .57721 L
.51641 .57721 L
.51644 .57721 L
.51646 .57721 L
.51649 .57721 L
.51651 .57722 L
.51654 .57722 L
.51656 .57722 L
.51659 .57722 L
.51661 .57722 L
.51664 .57723 L
.51666 .57723 L
.51669 .57723 L
.51671 .57723 L
.51674 .57723 L
.51676 .57723 L
.51678 .57724 L
.51681 .57724 L
.51683 .57724 L
.51686 .57724 L
.51688 .57724 L
.51691 .57724 L
.51693 .57725 L
.51696 .57725 L
.51698 .57725 L
.51701 .57725 L
.51703 .57725 L
.51706 .57726 L
.51708 .57726 L
.51711 .57726 L
.51713 .57726 L
.51716 .57726 L
.51718 .57726 L
.51721 .57727 L
.51723 .57727 L
.51726 .57727 L
.51728 .57727 L
.51731 .57727 L
.51733 .57728 L
Mistroke
.51736 .57728 L
.51738 .57728 L
.51741 .57728 L
.51743 .57728 L
.51746 .57729 L
.51748 .57729 L
.5175 .57729 L
.51753 .57729 L
.51755 .57729 L
.51758 .57729 L
.5176 .5773 L
.51763 .5773 L
.51765 .5773 L
.51768 .5773 L
.5177 .5773 L
.51773 .57731 L
.51775 .57731 L
.51778 .57731 L
.5178 .57731 L
.51783 .57731 L
.51785 .57732 L
.51788 .57732 L
.5179 .57732 L
.51793 .57732 L
.51795 .57732 L
.51798 .57732 L
.518 .57733 L
.51803 .57733 L
.51805 .57733 L
.51808 .57733 L
.5181 .57733 L
.51813 .57734 L
.51815 .57734 L
.51817 .57734 L
.5182 .57734 L
.51822 .57734 L
.51825 .57735 L
.51827 .57735 L
.5183 .57735 L
.51832 .57735 L
.51835 .57735 L
.51837 .57736 L
.5184 .57736 L
.51842 .57736 L
.51845 .57736 L
.51847 .57736 L
.5185 .57737 L
.51852 .57737 L
.51855 .57737 L
.51857 .57737 L
Mistroke
.5186 .57737 L
.51862 .57737 L
.51865 .57738 L
.51867 .57738 L
.5187 .57738 L
.51872 .57738 L
.51875 .57738 L
.51877 .57739 L
.51879 .57739 L
.51882 .57739 L
.51884 .57739 L
.51887 .57739 L
.51889 .5774 L
.51892 .5774 L
.51894 .5774 L
.51897 .5774 L
.51899 .5774 L
.51902 .57741 L
.51904 .57741 L
.51907 .57741 L
.51909 .57741 L
.51912 .57741 L
.51914 .57742 L
.51917 .57742 L
.51919 .57742 L
.51922 .57742 L
.51924 .57742 L
.51927 .57743 L
.51929 .57743 L
.51932 .57743 L
.51934 .57743 L
.51936 .57744 L
.51939 .57744 L
.51941 .57744 L
.51944 .57744 L
.51946 .57744 L
.51949 .57745 L
.51951 .57745 L
.51954 .57745 L
.51956 .57745 L
.51959 .57745 L
.51961 .57746 L
.51964 .57746 L
.51966 .57746 L
.51969 .57746 L
.51971 .57746 L
.51974 .57747 L
.51976 .57747 L
.51979 .57747 L
.51981 .57747 L
Mistroke
.51984 .57747 L
.51986 .57748 L
.51988 .57748 L
.51991 .57748 L
.51993 .57748 L
.51996 .57749 L
.51998 .57749 L
.52001 .57749 L
.52003 .57749 L
.52006 .57749 L
.52008 .5775 L
.52011 .5775 L
.52013 .5775 L
.52016 .5775 L
.52018 .5775 L
.52021 .57751 L
.52023 .57751 L
.52026 .57751 L
.52028 .57751 L
.52031 .57751 L
.52033 .57752 L
.52036 .57752 L
.52038 .57752 L
.5204 .57752 L
.52043 .57753 L
.52045 .57753 L
.52048 .57753 L
.5205 .57753 L
.52053 .57753 L
.52055 .57754 L
.52058 .57754 L
.5206 .57754 L
.52063 .57754 L
.52065 .57755 L
.52068 .57755 L
.5207 .57755 L
.52073 .57755 L
.52075 .57755 L
.52078 .57756 L
.5208 .57756 L
.52083 .57756 L
.52085 .57756 L
.52088 .57756 L
.5209 .57757 L
.52092 .57757 L
.52095 .57757 L
.52097 .57757 L
.521 .57758 L
.52102 .57758 L
.52105 .57758 L
Mistroke
.52107 .57758 L
.5211 .57758 L
.52112 .57759 L
.52115 .57759 L
.52117 .57759 L
.5212 .57759 L
.52122 .5776 L
.52125 .5776 L
.52127 .5776 L
.5213 .5776 L
.52132 .5776 L
.52135 .57761 L
.52137 .57761 L
.52139 .57761 L
.52142 .57761 L
.52144 .57762 L
.52147 .57762 L
.52149 .57762 L
.52152 .57762 L
.52154 .57763 L
.52157 .57763 L
.52159 .57763 L
.52162 .57763 L
.52164 .57763 L
.52167 .57764 L
.52169 .57764 L
.52172 .57764 L
.52174 .57764 L
.52177 .57765 L
.52179 .57765 L
.52182 .57765 L
.52184 .57765 L
.52186 .57766 L
.52189 .57766 L
.52191 .57766 L
.52194 .57766 L
.52196 .57766 L
.52199 .57767 L
.52201 .57767 L
.52204 .57767 L
.52206 .57767 L
.52209 .57768 L
.52211 .57768 L
.52214 .57768 L
.52216 .57768 L
.52219 .57769 L
.52221 .57769 L
.52224 .57769 L
.52226 .57769 L
.52228 .57769 L
Mistroke
.52231 .5777 L
.52233 .5777 L
.52236 .5777 L
.52238 .5777 L
.52241 .57771 L
.52243 .57771 L
.52246 .57771 L
.52248 .57771 L
.52251 .57772 L
.52253 .57772 L
.52256 .57772 L
.52258 .57772 L
.52261 .57773 L
.52263 .57773 L
.52266 .57773 L
.52268 .57773 L
.5227 .57773 L
.52273 .57774 L
.52275 .57774 L
.52278 .57774 L
.5228 .57774 L
.52283 .57775 L
.52285 .57775 L
.52288 .57775 L
.5229 .57775 L
.52293 .57776 L
.52295 .57776 L
.52298 .57776 L
.523 .57776 L
.52303 .57777 L
.52305 .57777 L
.52308 .57777 L
.5231 .57777 L
.52312 .57778 L
.52315 .57778 L
.52317 .57778 L
.5232 .57778 L
.52322 .57779 L
.52325 .57779 L
.52327 .57779 L
.5233 .57779 L
.52332 .5778 L
.52335 .5778 L
.52337 .5778 L
.5234 .5778 L
.52342 .57781 L
.52345 .57781 L
.52347 .57781 L
.52349 .57781 L
.52352 .57782 L
Mistroke
.52354 .57782 L
.52357 .57782 L
.52359 .57782 L
.52362 .57783 L
.52364 .57783 L
.52367 .57783 L
.52369 .57783 L
.52372 .57784 L
.52374 .57784 L
.52377 .57784 L
.52379 .57784 L
.52382 .57785 L
.52384 .57785 L
.52386 .57785 L
.52389 .57785 L
.52391 .57786 L
.52394 .57786 L
.52396 .57786 L
.52399 .57786 L
.52401 .57787 L
.52404 .57787 L
.52406 .57787 L
.52409 .57787 L
.52411 .57788 L
.52414 .57788 L
.52416 .57788 L
.52419 .57788 L
.52421 .57789 L
.52423 .57789 L
.52426 .57789 L
.52428 .57789 L
.52431 .5779 L
.52433 .5779 L
.52436 .5779 L
.52438 .5779 L
.52441 .57791 L
.52443 .57791 L
.52446 .57791 L
.52448 .57791 L
.52451 .57792 L
.52453 .57792 L
.52456 .57792 L
.52458 .57792 L
.5246 .57793 L
.52463 .57793 L
.52465 .57793 L
.52468 .57793 L
.5247 .57794 L
.52473 .57794 L
.52475 .57794 L
Mistroke
.52478 .57794 L
.5248 .57795 L
.52483 .57795 L
.52485 .57795 L
.52488 .57796 L
.5249 .57796 L
.52492 .57796 L
.52495 .57796 L
.52497 .57797 L
.525 .57797 L
.52502 .57797 L
.52505 .57797 L
.52507 .57798 L
.5251 .57798 L
.52512 .57798 L
.52515 .57798 L
.52517 .57799 L
.5252 .57799 L
.52522 .57799 L
.52525 .57799 L
.52527 .578 L
.52529 .578 L
.52532 .578 L
.52534 .57801 L
.52537 .57801 L
.52539 .57801 L
.52542 .57801 L
.52544 .57802 L
.52547 .57802 L
.52549 .57802 L
.52552 .57802 L
.52554 .57803 L
.52557 .57803 L
.52559 .57803 L
.52561 .57803 L
.52564 .57804 L
.52566 .57804 L
.52569 .57804 L
.52571 .57805 L
.52574 .57805 L
.52576 .57805 L
.52579 .57805 L
.52581 .57806 L
.52584 .57806 L
.52586 .57806 L
.52589 .57806 L
.52591 .57807 L
.52593 .57807 L
.52596 .57807 L
.52598 .57808 L
Mistroke
.52601 .57808 L
.52603 .57808 L
.52606 .57808 L
.52608 .57809 L
.52611 .57809 L
.52613 .57809 L
.52616 .57809 L
.52618 .5781 L
.52621 .5781 L
.52623 .5781 L
.52625 .57811 L
.52628 .57811 L
.5263 .57811 L
.52633 .57811 L
.52635 .57812 L
.52638 .57812 L
.5264 .57812 L
.52643 .57812 L
.52645 .57813 L
.52648 .57813 L
.5265 .57813 L
.52652 .57814 L
.52655 .57814 L
.52657 .57814 L
.5266 .57814 L
.52662 .57815 L
.52665 .57815 L
.52667 .57815 L
.5267 .57816 L
.52672 .57816 L
.52675 .57816 L
.52677 .57816 L
.5268 .57817 L
.52682 .57817 L
.52684 .57817 L
.52687 .57817 L
.52689 .57818 L
.52692 .57818 L
.52694 .57818 L
.52697 .57819 L
.52699 .57819 L
.52702 .57819 L
.52704 .57819 L
.52707 .5782 L
.52709 .5782 L
.52712 .5782 L
.52714 .57821 L
.52716 .57821 L
.52719 .57821 L
.52721 .57821 L
Mistroke
.52724 .57822 L
.52726 .57822 L
.52729 .57822 L
.52731 .57823 L
.52734 .57823 L
.52736 .57823 L
.52739 .57823 L
.52741 .57824 L
.52743 .57824 L
.52746 .57824 L
.52748 .57825 L
.52751 .57825 L
.52753 .57825 L
.52756 .57825 L
.52758 .57826 L
.52761 .57826 L
.52763 .57826 L
.52766 .57827 L
.52768 .57827 L
.5277 .57827 L
.52773 .57827 L
.52775 .57828 L
.52778 .57828 L
.5278 .57828 L
.52783 .57829 L
.52785 .57829 L
.52788 .57829 L
.5279 .5783 L
.52793 .5783 L
.52795 .5783 L
.52797 .5783 L
.528 .57831 L
.52802 .57831 L
.52805 .57831 L
.52807 .57832 L
.5281 .57832 L
.52812 .57832 L
.52815 .57832 L
.52817 .57833 L
.5282 .57833 L
.52822 .57833 L
.52824 .57834 L
.52827 .57834 L
.52829 .57834 L
.52832 .57834 L
.52834 .57835 L
.52837 .57835 L
.52839 .57835 L
.52842 .57836 L
.52844 .57836 L
Mistroke
.52847 .57836 L
.52849 .57837 L
.52851 .57837 L
.52854 .57837 L
.52856 .57837 L
.52859 .57838 L
.52861 .57838 L
.52864 .57838 L
.52866 .57839 L
.52869 .57839 L
.52871 .57839 L
.52874 .5784 L
.52876 .5784 L
.52878 .5784 L
.52881 .5784 L
.52883 .57841 L
.52886 .57841 L
.52888 .57841 L
.52891 .57842 L
.52893 .57842 L
.52896 .57842 L
.52898 .57843 L
.52901 .57843 L
.52903 .57843 L
.52905 .57843 L
.52908 .57844 L
.5291 .57844 L
.52913 .57844 L
.52915 .57845 L
.52918 .57845 L
.5292 .57845 L
.52923 .57846 L
.52925 .57846 L
.52927 .57846 L
.5293 .57847 L
.52932 .57847 L
.52935 .57847 L
.52937 .57847 L
.5294 .57848 L
.52942 .57848 L
.52945 .57848 L
.52947 .57849 L
.5295 .57849 L
.52952 .57849 L
.52954 .5785 L
.52957 .5785 L
.52959 .5785 L
.52962 .57851 L
.52964 .57851 L
.52967 .57851 L
Mistroke
.52969 .57851 L
.52972 .57852 L
.52974 .57852 L
.52976 .57852 L
.52979 .57853 L
.52981 .57853 L
.52984 .57853 L
.52986 .57854 L
.52989 .57854 L
.52991 .57854 L
.52994 .57855 L
.52996 .57855 L
.52999 .57855 L
.53001 .57855 L
.53003 .57856 L
.53006 .57856 L
.53008 .57856 L
.53011 .57857 L
.53013 .57857 L
.53016 .57857 L
.53018 .57858 L
.53021 .57858 L
.53023 .57858 L
.53025 .57859 L
.53028 .57859 L
.5303 .57859 L
.53033 .5786 L
.53035 .5786 L
.53038 .5786 L
.5304 .57861 L
.53043 .57861 L
.53045 .57861 L
.53047 .57861 L
.5305 .57862 L
.53052 .57862 L
.53055 .57862 L
.53057 .57863 L
.5306 .57863 L
.53062 .57863 L
.53065 .57864 L
.53067 .57864 L
.53069 .57864 L
.53072 .57865 L
.53074 .57865 L
.53077 .57865 L
.53079 .57866 L
.53082 .57866 L
.53084 .57866 L
.53087 .57867 L
.53089 .57867 L
Mistroke
.53091 .57867 L
.53094 .57868 L
.53096 .57868 L
.53099 .57868 L
.53101 .57868 L
.53104 .57869 L
.53106 .57869 L
.53109 .57869 L
.53111 .5787 L
.53114 .5787 L
.53116 .5787 L
.53118 .57871 L
.53121 .57871 L
.53123 .57871 L
.53126 .57872 L
.53128 .57872 L
.53131 .57872 L
.53133 .57873 L
.53135 .57873 L
.53138 .57873 L
.5314 .57874 L
.53143 .57874 L
.53145 .57874 L
.53148 .57875 L
.5315 .57875 L
.53153 .57875 L
.53155 .57876 L
.53157 .57876 L
.5316 .57876 L
.53162 .57877 L
.53165 .57877 L
.53167 .57877 L
.5317 .57878 L
.53172 .57878 L
.53175 .57878 L
.53177 .57879 L
.53179 .57879 L
.53182 .57879 L
.53184 .5788 L
.53187 .5788 L
.53189 .5788 L
.53192 .57881 L
.53194 .57881 L
.53197 .57881 L
.53199 .57882 L
.53201 .57882 L
.53204 .57882 L
.53206 .57883 L
.53209 .57883 L
.53211 .57883 L
Mistroke
.53214 .57884 L
.53216 .57884 L
.53219 .57884 L
.53221 .57885 L
.53223 .57885 L
.53226 .57885 L
.53228 .57886 L
.53231 .57886 L
.53233 .57886 L
.53236 .57887 L
.53238 .57887 L
.53241 .57887 L
.53243 .57888 L
.53245 .57888 L
.53248 .57888 L
.5325 .57889 L
.53253 .57889 L
.53255 .57889 L
.53258 .5789 L
.5326 .5789 L
.53262 .5789 L
.53265 .57891 L
.53267 .57891 L
.5327 .57891 L
.53272 .57892 L
.53275 .57892 L
.53277 .57892 L
.5328 .57893 L
.53282 .57893 L
.53284 .57893 L
.53287 .57894 L
.53289 .57894 L
.53292 .57894 L
.53294 .57895 L
.53297 .57895 L
.53299 .57895 L
.53301 .57896 L
.53304 .57896 L
.53306 .57896 L
.53309 .57897 L
.53311 .57897 L
.53314 .57897 L
.53316 .57898 L
.53319 .57898 L
.53321 .57898 L
.53323 .57899 L
.53326 .57899 L
.53328 .57899 L
.53331 .579 L
.53333 .579 L
Mistroke
.53336 .57901 L
.53338 .57901 L
.5334 .57901 L
.53343 .57902 L
.53345 .57902 L
.53348 .57902 L
.5335 .57903 L
.53353 .57903 L
.53355 .57903 L
.53358 .57904 L
.5336 .57904 L
.53362 .57904 L
.53365 .57905 L
.53367 .57905 L
.5337 .57905 L
.53372 .57906 L
.53375 .57906 L
.53377 .57906 L
.53379 .57907 L
.53382 .57907 L
.53384 .57907 L
.53387 .57908 L
.53389 .57908 L
.53392 .57909 L
.53394 .57909 L
.53397 .57909 L
.53399 .5791 L
.53401 .5791 L
.53404 .5791 L
.53406 .57911 L
.53409 .57911 L
.53411 .57911 L
.53414 .57912 L
.53416 .57912 L
.53418 .57912 L
.53421 .57913 L
.53423 .57913 L
.53426 .57913 L
.53428 .57914 L
.53431 .57914 L
.53433 .57915 L
.53435 .57915 L
.53438 .57915 L
.5344 .57916 L
.53443 .57916 L
.53445 .57916 L
.53448 .57917 L
.5345 .57917 L
.53452 .57917 L
.53455 .57918 L
Mistroke
.53457 .57918 L
.5346 .57918 L
.53462 .57919 L
.53465 .57919 L
.53467 .57919 L
.5347 .5792 L
.53472 .5792 L
.53474 .57921 L
.53477 .57921 L
.53479 .57921 L
.53482 .57922 L
.53484 .57922 L
.53487 .57922 L
.53489 .57923 L
.53491 .57923 L
.53494 .57923 L
.53496 .57924 L
.53499 .57924 L
.53501 .57925 L
.53504 .57925 L
.53506 .57925 L
.53508 .57926 L
.53511 .57926 L
.53513 .57926 L
.53516 .57927 L
.53518 .57927 L
.53521 .57927 L
.53523 .57928 L
.53525 .57928 L
.53528 .57928 L
.5353 .57929 L
.53533 .57929 L
.53535 .5793 L
.53538 .5793 L
.5354 .5793 L
.53542 .57931 L
.53545 .57931 L
.53547 .57931 L
.5355 .57932 L
.53552 .57932 L
.53555 .57933 L
.53557 .57933 L
.53559 .57933 L
.53562 .57934 L
.53564 .57934 L
.53567 .57934 L
.53569 .57935 L
.53572 .57935 L
.53574 .57935 L
.53576 .57936 L
Mistroke
.53579 .57936 L
.53581 .57937 L
.53584 .57937 L
.53586 .57937 L
.53589 .57938 L
.53591 .57938 L
.53593 .57938 L
.53596 .57939 L
.53598 .57939 L
.53601 .5794 L
.53603 .5794 L
.53606 .5794 L
.53608 .57941 L
.5361 .57941 L
.53613 .57941 L
.53615 .57942 L
.53618 .57942 L
.5362 .57942 L
.53623 .57943 L
.53625 .57943 L
.53627 .57944 L
.5363 .57944 L
.53632 .57944 L
.53635 .57945 L
.53637 .57945 L
.5364 .57945 L
.53642 .57946 L
.53644 .57946 L
.53647 .57947 L
.53649 .57947 L
.53652 .57947 L
.53654 .57948 L
.53657 .57948 L
.53659 .57948 L
.53661 .57949 L
.53664 .57949 L
.53666 .5795 L
.53669 .5795 L
.53671 .5795 L
.53673 .57951 L
.53676 .57951 L
.53678 .57951 L
.53681 .57952 L
.53683 .57952 L
.53686 .57953 L
.53688 .57953 L
.5369 .57953 L
.53693 .57954 L
.53695 .57954 L
.53698 .57955 L
Mistroke
.537 .57955 L
.53703 .57955 L
.53705 .57956 L
.53707 .57956 L
.5371 .57956 L
.53712 .57957 L
.53715 .57957 L
.53717 .57958 L
.5372 .57958 L
.53722 .57958 L
.53724 .57959 L
.53727 .57959 L
.53729 .57959 L
.53732 .5796 L
.53734 .5796 L
.53736 .57961 L
.53739 .57961 L
.53741 .57961 L
.53744 .57962 L
.53746 .57962 L
.53749 .57963 L
.53751 .57963 L
.53753 .57963 L
.53756 .57964 L
.53758 .57964 L
.53761 .57964 L
.53763 .57965 L
.53766 .57965 L
.53768 .57966 L
.5377 .57966 L
.53773 .57966 L
.53775 .57967 L
.53778 .57967 L
.5378 .57968 L
.53782 .57968 L
.53785 .57968 L
.53787 .57969 L
.5379 .57969 L
.53792 .57969 L
.53795 .5797 L
.53797 .5797 L
.53799 .57971 L
.53802 .57971 L
.53804 .57971 L
.53807 .57972 L
.53809 .57972 L
.53812 .57973 L
.53814 .57973 L
.53816 .57973 L
.53819 .57974 L
Mistroke
.53821 .57974 L
.53824 .57975 L
.53826 .57975 L
.53828 .57975 L
.53831 .57976 L
.53833 .57976 L
.53836 .57977 L
.53838 .57977 L
.53841 .57977 L
.53843 .57978 L
.53845 .57978 L
.53848 .57978 L
.5385 .57979 L
.53853 .57979 L
.53855 .5798 L
.53857 .5798 L
.5386 .5798 L
.53862 .57981 L
.53865 .57981 L
.53867 .57982 L
.5387 .57982 L
.53872 .57982 L
.53874 .57983 L
.53877 .57983 L
.53879 .57984 L
.53882 .57984 L
.53884 .57984 L
.53886 .57985 L
.53889 .57985 L
.53891 .57986 L
.53894 .57986 L
.53896 .57986 L
.53899 .57987 L
.53901 .57987 L
.53903 .57988 L
.53906 .57988 L
.53908 .57988 L
.53911 .57989 L
.53913 .57989 L
.53915 .5799 L
.53918 .5799 L
.5392 .5799 L
.53923 .57991 L
.53925 .57991 L
.53928 .57992 L
.5393 .57992 L
.53932 .57992 L
.53935 .57993 L
.53937 .57993 L
.5394 .57994 L
Mistroke
.53942 .57994 L
.53944 .57994 L
.53947 .57995 L
.53949 .57995 L
.53952 .57996 L
.53954 .57996 L
.53956 .57996 L
.53959 .57997 L
.53961 .57997 L
.53964 .57998 L
.53966 .57998 L
.53969 .57998 L
.53971 .57999 L
.53973 .57999 L
.53976 .58 L
.53978 .58 L
.53981 .58 L
.53983 .58001 L
.53985 .58001 L
.53988 .58002 L
.5399 .58002 L
.53993 .58003 L
.53995 .58003 L
.53997 .58003 L
.54 .58004 L
.54002 .58004 L
.54005 .58005 L
.54007 .58005 L
.5401 .58005 L
.54012 .58006 L
.54014 .58006 L
.54017 .58007 L
.54019 .58007 L
.54022 .58007 L
.54024 .58008 L
.54026 .58008 L
.54029 .58009 L
.54031 .58009 L
.54034 .58009 L
.54036 .5801 L
.54038 .5801 L
.54041 .58011 L
.54043 .58011 L
.54046 .58012 L
.54048 .58012 L
.54051 .58012 L
.54053 .58013 L
.54055 .58013 L
.54058 .58014 L
.5406 .58014 L
Mistroke
.54063 .58014 L
.54065 .58015 L
.54067 .58015 L
.5407 .58016 L
.54072 .58016 L
.54075 .58016 L
.54077 .58017 L
.54079 .58017 L
.54082 .58018 L
.54084 .58018 L
.54087 .58019 L
.54089 .58019 L
.54091 .58019 L
.54094 .5802 L
.54096 .5802 L
.54099 .58021 L
.54101 .58021 L
.54104 .58021 L
.54106 .58022 L
.54108 .58022 L
.54111 .58023 L
.54113 .58023 L
.54116 .58024 L
.54118 .58024 L
.5412 .58024 L
.54123 .58025 L
.54125 .58025 L
.54128 .58026 L
.5413 .58026 L
.54132 .58026 L
.54135 .58027 L
.54137 .58027 L
.5414 .58028 L
.54142 .58028 L
.54144 .58029 L
.54147 .58029 L
.54149 .58029 L
.54152 .5803 L
.54154 .5803 L
.54156 .58031 L
.54159 .58031 L
.54161 .58032 L
.54164 .58032 L
.54166 .58032 L
.54168 .58033 L
.54171 .58033 L
.54173 .58034 L
.54176 .58034 L
.54178 .58035 L
.5418 .58035 L
Mistroke
.54183 .58035 L
.54185 .58036 L
.54188 .58036 L
.5419 .58037 L
.54193 .58037 L
.54195 .58037 L
.54197 .58038 L
.542 .58038 L
.54202 .58039 L
.54205 .58039 L
.54207 .5804 L
.54209 .5804 L
.54212 .5804 L
.54214 .58041 L
.54217 .58041 L
.54219 .58042 L
.54221 .58042 L
.54224 .58043 L
.54226 .58043 L
.54229 .58043 L
.54231 .58044 L
.54233 .58044 L
.54236 .58045 L
.54238 .58045 L
.54241 .58046 L
.54243 .58046 L
.54245 .58046 L
.54248 .58047 L
.5425 .58047 L
.54253 .58048 L
.54255 .58048 L
.54257 .58049 L
.5426 .58049 L
.54262 .58049 L
.54265 .5805 L
.54267 .5805 L
.54269 .58051 L
.54272 .58051 L
.54274 .58052 L
.54277 .58052 L
.54279 .58053 L
.54281 .58053 L
.54284 .58053 L
.54286 .58054 L
.54289 .58054 L
.54291 .58055 L
.54293 .58055 L
.54296 .58056 L
.54298 .58056 L
.54301 .58056 L
Mistroke
.54303 .58057 L
.54305 .58057 L
.54308 .58058 L
.5431 .58058 L
.54313 .58059 L
.54315 .58059 L
.54317 .58059 L
.5432 .5806 L
.54322 .5806 L
.54325 .58061 L
.54327 .58061 L
.54329 .58062 L
.54332 .58062 L
.54334 .58063 L
.54337 .58063 L
.54339 .58063 L
.54341 .58064 L
.54344 .58064 L
.54346 .58065 L
.54349 .58065 L
.54351 .58066 L
.54353 .58066 L
.54356 .58066 L
.54358 .58067 L
.5436 .58067 L
.54363 .58068 L
.54365 .58068 L
.54368 .58069 L
.5437 .58069 L
.54372 .5807 L
.54375 .5807 L
.54377 .5807 L
.5438 .58071 L
.54382 .58071 L
.54384 .58072 L
.54387 .58072 L
.54389 .58073 L
.54392 .58073 L
.54394 .58074 L
.54396 .58074 L
.54399 .58074 L
.54401 .58075 L
.54404 .58075 L
.54406 .58076 L
.54408 .58076 L
.54411 .58077 L
.54413 .58077 L
.54416 .58078 L
.54418 .58078 L
.5442 .58078 L
Mistroke
.54423 .58079 L
.54425 .58079 L
.54428 .5808 L
.5443 .5808 L
.54432 .58081 L
.54435 .58081 L
.54437 .58082 L
.5444 .58082 L
.54442 .58082 L
.54444 .58083 L
.54447 .58083 L
.54449 .58084 L
.54451 .58084 L
.54454 .58085 L
.54456 .58085 L
.54459 .58086 L
.54461 .58086 L
.54463 .58087 L
.54466 .58087 L
.54468 .58087 L
.54471 .58088 L
.54473 .58088 L
.54475 .58089 L
.54478 .58089 L
.5448 .5809 L
.54483 .5809 L
.54485 .58091 L
.54487 .58091 L
.5449 .58091 L
.54492 .58092 L
.54495 .58092 L
.54497 .58093 L
.54499 .58093 L
.54502 .58094 L
.54504 .58094 L
.54506 .58095 L
.54509 .58095 L
.54511 .58096 L
.54514 .58096 L
.54516 .58096 L
.54518 .58097 L
.54521 .58097 L
.54523 .58098 L
.54526 .58098 L
.54528 .58099 L
.5453 .58099 L
.54533 .581 L
.54535 .581 L
.54538 .58101 L
.5454 .58101 L
Mistroke
.54542 .58101 L
.54545 .58102 L
.54547 .58102 L
.54549 .58103 L
.54552 .58103 L
.54554 .58104 L
.54557 .58104 L
.54559 .58105 L
.54561 .58105 L
.54564 .58106 L
.54566 .58106 L
.54569 .58107 L
.54571 .58107 L
.54573 .58107 L
.54576 .58108 L
.54578 .58108 L
.5458 .58109 L
.54583 .58109 L
.54585 .5811 L
.54588 .5811 L
.5459 .58111 L
.54592 .58111 L
.54595 .58112 L
.54597 .58112 L
.546 .58113 L
.54602 .58113 L
.54604 .58113 L
.54607 .58114 L
.54609 .58114 L
.54612 .58115 L
.54614 .58115 L
.54616 .58116 L
.54619 .58116 L
.54621 .58117 L
.54623 .58117 L
.54626 .58118 L
.54628 .58118 L
.54631 .58119 L
.54633 .58119 L
.54635 .58119 L
.54638 .5812 L
.5464 .5812 L
.54643 .58121 L
.54645 .58121 L
.54647 .58122 L
.5465 .58122 L
.54652 .58123 L
.54654 .58123 L
.54657 .58124 L
.54659 .58124 L
Mistroke
.54662 .58125 L
.54664 .58125 L
.54666 .58126 L
.54669 .58126 L
.54671 .58126 L
.54673 .58127 L
.54676 .58127 L
.54678 .58128 L
.54681 .58128 L
.54683 .58129 L
.54685 .58129 L
.54688 .5813 L
.5469 .5813 L
.54693 .58131 L
.54695 .58131 L
.54697 .58132 L
.547 .58132 L
.54702 .58133 L
.54704 .58133 L
.54707 .58134 L
.54709 .58134 L
.54712 .58134 L
.54714 .58135 L
.54716 .58135 L
.54719 .58136 L
.54721 .58136 L
.54723 .58137 L
.54726 .58137 L
.54728 .58138 L
.54731 .58138 L
.54733 .58139 L
.54735 .58139 L
.54738 .5814 L
.5474 .5814 L
.54743 .58141 L
.54745 .58141 L
.54747 .58142 L
.5475 .58142 L
.54752 .58143 L
.54754 .58143 L
.54757 .58143 L
.54759 .58144 L
.54762 .58144 L
.54764 .58145 L
.54766 .58145 L
.54769 .58146 L
.54771 .58146 L
.54773 .58147 L
.54776 .58147 L
.54778 .58148 L
Mistroke
.54781 .58148 L
.54783 .58149 L
.54785 .58149 L
.54788 .5815 L
.5479 .5815 L
.54792 .58151 L
.54795 .58151 L
.54797 .58152 L
.548 .58152 L
.54802 .58153 L
.54804 .58153 L
.54807 .58154 L
.54809 .58154 L
.54811 .58154 L
.54814 .58155 L
.54816 .58155 L
.54819 .58156 L
.54821 .58156 L
.54823 .58157 L
.54826 .58157 L
.54828 .58158 L
.5483 .58158 L
.54833 .58159 L
.54835 .58159 L
.54838 .5816 L
.5484 .5816 L
.54842 .58161 L
.54845 .58161 L
.54847 .58162 L
.54849 .58162 L
.54852 .58163 L
.54854 .58163 L
.54857 .58164 L
.54859 .58164 L
.54861 .58165 L
.54864 .58165 L
.54866 .58166 L
.54868 .58166 L
.54871 .58167 L
.54873 .58167 L
.54876 .58168 L
.54878 .58168 L
.5488 .58169 L
.54883 .58169 L
.54885 .58169 L
.54887 .5817 L
.5489 .5817 L
.54892 .58171 L
.54895 .58171 L
.54897 .58172 L
Mistroke
.54899 .58172 L
.54902 .58173 L
.54904 .58173 L
.54906 .58174 L
.54909 .58174 L
.54911 .58175 L
.54914 .58175 L
.54916 .58176 L
.54918 .58176 L
.54921 .58177 L
.54923 .58177 L
.54925 .58178 L
.54928 .58178 L
.5493 .58179 L
.54933 .58179 L
.54935 .5818 L
.54937 .5818 L
.5494 .58181 L
.54942 .58181 L
.54944 .58182 L
.54947 .58182 L
.54949 .58183 L
.54951 .58183 L
.54954 .58184 L
.54956 .58184 L
.54959 .58185 L
.54961 .58185 L
.54963 .58186 L
.54966 .58186 L
.54968 .58187 L
.5497 .58187 L
.54973 .58188 L
.54975 .58188 L
.54978 .58189 L
.5498 .58189 L
.54982 .5819 L
.54985 .5819 L
.54987 .58191 L
.54989 .58191 L
.54992 .58192 L
.54994 .58192 L
.54996 .58193 L
.54999 .58193 L
.55001 .58194 L
.55004 .58194 L
.55006 .58195 L
.55008 .58195 L
.55011 .58196 L
.55013 .58196 L
.55015 .58197 L
Mistroke
.55018 .58197 L
.5502 .58198 L
.55023 .58198 L
.55025 .58199 L
.55027 .58199 L
.5503 .582 L
.55032 .582 L
.55034 .58201 L
.55037 .58201 L
.55039 .58202 L
.55041 .58202 L
.55044 .58203 L
.55046 .58203 L
.55049 .58204 L
.55051 .58204 L
.55053 .58205 L
.55056 .58205 L
.55058 .58206 L
.5506 .58206 L
.55063 .58207 L
.55065 .58207 L
.55067 .58208 L
.5507 .58208 L
.55072 .58209 L
.55075 .58209 L
.55077 .5821 L
.55079 .5821 L
.55082 .58211 L
.55084 .58211 L
.55086 .58212 L
.55089 .58212 L
.55091 .58213 L
.55093 .58213 L
.55096 .58214 L
.55098 .58214 L
.55101 .58215 L
.55103 .58215 L
.55105 .58216 L
.55108 .58216 L
.5511 .58217 L
.55112 .58217 L
.55115 .58218 L
.55117 .58218 L
.55119 .58219 L
.55122 .58219 L
.55124 .5822 L
.55127 .5822 L
.55129 .58221 L
.55131 .58221 L
.55134 .58222 L
Mistroke
.55136 .58222 L
.55138 .58223 L
.55141 .58223 L
.55143 .58224 L
.55145 .58224 L
.55148 .58225 L
.5515 .58225 L
.55152 .58226 L
.55155 .58226 L
.55157 .58227 L
.5516 .58227 L
.55162 .58228 L
.55164 .58228 L
.55167 .58229 L
.55169 .58229 L
.55171 .5823 L
.55174 .5823 L
.55176 .58231 L
.55178 .58231 L
.55181 .58232 L
.55183 .58232 L
.55186 .58233 L
.55188 .58233 L
.5519 .58234 L
.55193 .58235 L
.55195 .58235 L
.55197 .58236 L
.552 .58236 L
.55202 .58237 L
.55204 .58237 L
.55207 .58238 L
.55209 .58238 L
.55211 .58239 L
.55214 .58239 L
.55216 .5824 L
.55219 .5824 L
.55221 .58241 L
.55223 .58241 L
.55226 .58242 L
.55228 .58242 L
.5523 .58243 L
.55233 .58243 L
.55235 .58244 L
.55237 .58244 L
.5524 .58245 L
.55242 .58245 L
.55244 .58246 L
.55247 .58246 L
.55249 .58247 L
.55251 .58247 L
Mistroke
.55254 .58248 L
.55256 .58248 L
.55259 .58249 L
.55261 .58249 L
.55263 .5825 L
.55266 .58251 L
.55268 .58251 L
.5527 .58252 L
.55273 .58252 L
.55275 .58253 L
.55277 .58253 L
.5528 .58254 L
.55282 .58254 L
.55284 .58255 L
.55287 .58255 L
.55289 .58256 L
.55292 .58256 L
.55294 .58257 L
.55296 .58257 L
.55299 .58258 L
.55301 .58258 L
.55303 .58259 L
.55306 .58259 L
.55308 .5826 L
.5531 .5826 L
.55313 .58261 L
.55315 .58261 L
.55317 .58262 L
.5532 .58263 L
.55322 .58263 L
.55324 .58264 L
.55327 .58264 L
.55329 .58265 L
.55332 .58265 L
.55334 .58266 L
.55336 .58266 L
.55339 .58267 L
.55341 .58267 L
.55343 .58268 L
.55346 .58268 L
.55348 .58269 L
.5535 .58269 L
.55353 .5827 L
.55355 .5827 L
.55357 .58271 L
.5536 .58271 L
.55362 .58272 L
.55364 .58273 L
.55367 .58273 L
.55369 .58274 L
Mistroke
.55371 .58274 L
.55374 .58275 L
.55376 .58275 L
.55379 .58276 L
.55381 .58276 L
.55383 .58277 L
.55386 .58277 L
.55388 .58278 L
.5539 .58278 L
.55393 .58279 L
.55395 .58279 L
.55397 .5828 L
.554 .5828 L
.55402 .58281 L
.55404 .58282 L
.55407 .58282 L
.55409 .58283 L
.55411 .58283 L
.55414 .58284 L
.55416 .58284 L
.55418 .58285 L
.55421 .58285 L
.55423 .58286 L
.55425 .58286 L
.55428 .58287 L
.5543 .58287 L
.55433 .58288 L
.55435 .58288 L
.55437 .58289 L
.5544 .5829 L
.55442 .5829 L
.55444 .58291 L
.55447 .58291 L
.55449 .58292 L
.55451 .58292 L
.55454 .58293 L
.55456 .58293 L
.55458 .58294 L
.55461 .58294 L
.55463 .58295 L
.55465 .58295 L
.55468 .58296 L
.5547 .58296 L
.55472 .58297 L
.55475 .58298 L
.55477 .58298 L
.55479 .58299 L
.55482 .58299 L
.55484 .583 L
.55486 .583 L
Mistroke
.55489 .58301 L
.55491 .58301 L
.55493 .58302 L
.55496 .58302 L
.55498 .58303 L
.55501 .58303 L
.55503 .58304 L
.55505 .58305 L
.55508 .58305 L
.5551 .58306 L
.55512 .58306 L
.55515 .58307 L
.55517 .58307 L
.55519 .58308 L
.55522 .58308 L
.55524 .58309 L
.55526 .58309 L
.55529 .5831 L
.55531 .5831 L
.55533 .58311 L
.55536 .58312 L
.55538 .58312 L
.5554 .58313 L
.55543 .58313 L
.55545 .58314 L
.55547 .58314 L
.5555 .58315 L
.55552 .58315 L
.55554 .58316 L
.55557 .58316 L
.55559 .58317 L
.55561 .58318 L
.55564 .58318 L
.55566 .58319 L
.55568 .58319 L
.55571 .5832 L
.55573 .5832 L
.55575 .58321 L
.55578 .58321 L
.5558 .58322 L
.55582 .58322 L
.55585 .58323 L
.55587 .58324 L
.55589 .58324 L
.55592 .58325 L
.55594 .58325 L
.55596 .58326 L
.55599 .58326 L
.55601 .58327 L
.55603 .58327 L
Mistroke
.55606 .58328 L
.55608 .58328 L
.5561 .58329 L
.55613 .5833 L
.55615 .5833 L
.55618 .58331 L
.5562 .58331 L
.55622 .58332 L
.55625 .58332 L
.55627 .58333 L
.55629 .58333 L
.55632 .58334 L
.55634 .58334 L
.55636 .58335 L
.55639 .58336 L
.55641 .58336 L
.55643 .58337 L
.55646 .58337 L
.55648 .58338 L
.5565 .58338 L
.55653 .58339 L
.55655 .58339 L
.55657 .5834 L
.5566 .58341 L
.55662 .58341 L
.55664 .58342 L
.55667 .58342 L
.55669 .58343 L
.55671 .58343 L
.55674 .58344 L
.55676 .58344 L
.55678 .58345 L
.55681 .58346 L
.55683 .58346 L
.55685 .58347 L
.55688 .58347 L
.5569 .58348 L
.55692 .58348 L
.55695 .58349 L
.55697 .58349 L
.55699 .5835 L
.55702 .58351 L
.55704 .58351 L
.55706 .58352 L
.55709 .58352 L
.55711 .58353 L
.55713 .58353 L
.55716 .58354 L
.55718 .58354 L
.5572 .58355 L
Mistroke
.55723 .58356 L
.55725 .58356 L
.55727 .58357 L
.5573 .58357 L
.55732 .58358 L
.55734 .58358 L
.55737 .58359 L
.55739 .58359 L
.55741 .5836 L
.55744 .58361 L
.55746 .58361 L
.55748 .58362 L
.55751 .58362 L
.55753 .58363 L
.55755 .58363 L
.55758 .58364 L
.5576 .58364 L
.55762 .58365 L
.55765 .58366 L
.55767 .58366 L
.55769 .58367 L
.55772 .58367 L
.55774 .58368 L
.55776 .58368 L
.55778 .58369 L
.55781 .58369 L
.55783 .5837 L
.55785 .58371 L
.55788 .58371 L
.5579 .58372 L
.55792 .58372 L
.55795 .58373 L
.55797 .58373 L
.55799 .58374 L
.55802 .58375 L
.55804 .58375 L
.55806 .58376 L
.55809 .58376 L
.55811 .58377 L
.55813 .58377 L
.55816 .58378 L
.55818 .58379 L
.5582 .58379 L
.55823 .5838 L
.55825 .5838 L
.55827 .58381 L
.5583 .58381 L
.55832 .58382 L
.55834 .58382 L
.55837 .58383 L
Mistroke
.55839 .58384 L
.55841 .58384 L
.55844 .58385 L
.55846 .58385 L
.55848 .58386 L
.55851 .58386 L
.55853 .58387 L
.55855 .58388 L
.55858 .58388 L
.5586 .58389 L
.55862 .58389 L
.55865 .5839 L
.55867 .5839 L
.55869 .58391 L
.55872 .58392 L
.55874 .58392 L
.55876 .58393 L
.55879 .58393 L
.55881 .58394 L
.55883 .58394 L
.55886 .58395 L
.55888 .58396 L
.5589 .58396 L
.55892 .58397 L
.55895 .58397 L
.55897 .58398 L
.55899 .58398 L
.55902 .58399 L
.55904 .584 L
.55906 .584 L
.55909 .58401 L
.55911 .58401 L
.55913 .58402 L
.55916 .58402 L
.55918 .58403 L
.5592 .58404 L
.55923 .58404 L
.55925 .58405 L
.55927 .58405 L
.5593 .58406 L
.55932 .58406 L
.55934 .58407 L
.55937 .58408 L
.55939 .58408 L
.55941 .58409 L
.55944 .58409 L
.55946 .5841 L
.55948 .5841 L
.55951 .58411 L
.55953 .58412 L
Mistroke
.55955 .58412 L
.55957 .58413 L
.5596 .58413 L
.55962 .58414 L
.55964 .58414 L
.55967 .58415 L
.55969 .58416 L
.55971 .58416 L
.55974 .58417 L
.55976 .58417 L
.55978 .58418 L
.55981 .58418 L
.55983 .58419 L
.55985 .5842 L
.55988 .5842 L
.5599 .58421 L
.55992 .58421 L
.55995 .58422 L
.55997 .58423 L
.55999 .58423 L
.56002 .58424 L
.56004 .58424 L
.56006 .58425 L
.56009 .58425 L
.56011 .58426 L
.56013 .58427 L
.56015 .58427 L
.56018 .58428 L
.5602 .58428 L
.56022 .58429 L
.56025 .58429 L
.56027 .5843 L
.56029 .58431 L
.56032 .58431 L
.56034 .58432 L
.56036 .58432 L
.56039 .58433 L
.56041 .58434 L
.56043 .58434 L
.56046 .58435 L
.56048 .58435 L
.5605 .58436 L
.56053 .58436 L
.56055 .58437 L
.56057 .58438 L
.56059 .58438 L
.56062 .58439 L
.56064 .58439 L
.56066 .5844 L
.56069 .58441 L
Mistroke
.56071 .58441 L
.56073 .58442 L
.56076 .58442 L
.56078 .58443 L
.5608 .58443 L
.56083 .58444 L
.56085 .58445 L
.56087 .58445 L
.5609 .58446 L
.56092 .58446 L
.56094 .58447 L
.56096 .58448 L
.56099 .58448 L
.56101 .58449 L
.56103 .58449 L
.56106 .5845 L
.56108 .58451 L
.5611 .58451 L
.56113 .58452 L
.56115 .58452 L
.56117 .58453 L
.5612 .58453 L
.56122 .58454 L
.56124 .58455 L
.56127 .58455 L
.56129 .58456 L
.56131 .58456 L
.56133 .58457 L
.56136 .58458 L
.56138 .58458 L
.5614 .58459 L
.56143 .58459 L
.56145 .5846 L
.56147 .58461 L
.5615 .58461 L
.56152 .58462 L
.56154 .58462 L
.56157 .58463 L
.56159 .58463 L
.56161 .58464 L
.56164 .58465 L
.56166 .58465 L
.56168 .58466 L
.5617 .58466 L
.56173 .58467 L
.56175 .58468 L
.56177 .58468 L
.5618 .58469 L
.56182 .58469 L
.56184 .5847 L
Mistroke
.56187 .58471 L
.56189 .58471 L
.56191 .58472 L
.56194 .58472 L
.56196 .58473 L
.56198 .58474 L
.562 .58474 L
.56203 .58475 L
.56205 .58475 L
.56207 .58476 L
.5621 .58477 L
.56212 .58477 L
.56214 .58478 L
.56217 .58478 L
.56219 .58479 L
.56221 .5848 L
.56224 .5848 L
.56226 .58481 L
.56228 .58481 L
.5623 .58482 L
.56233 .58483 L
.56235 .58483 L
.56237 .58484 L
.5624 .58484 L
.56242 .58485 L
.56244 .58485 L
.56247 .58486 L
.56249 .58487 L
.56251 .58487 L
.56253 .58488 L
.56256 .58488 L
.56258 .58489 L
.5626 .5849 L
.56263 .5849 L
.56265 .58491 L
.56267 .58491 L
.5627 .58492 L
.56272 .58493 L
.56274 .58493 L
.56277 .58494 L
.56279 .58494 L
.56281 .58495 L
.56283 .58496 L
.56286 .58496 L
.56288 .58497 L
.5629 .58497 L
.56293 .58498 L
.56295 .58499 L
.56297 .58499 L
.563 .585 L
Mistroke
.56302 .585 L
.56304 .58501 L
.56306 .58502 L
.56309 .58502 L
.56311 .58503 L
.56313 .58504 L
.56316 .58504 L
.56318 .58505 L
.5632 .58505 L
.56323 .58506 L
.56325 .58507 L
.56327 .58507 L
.56329 .58508 L
.56332 .58508 L
.56334 .58509 L
.56336 .5851 L
.56339 .5851 L
.56341 .58511 L
.56343 .58511 L
.56346 .58512 L
.56348 .58513 L
.5635 .58513 L
.56352 .58514 L
.56355 .58514 L
.56357 .58515 L
.56359 .58516 L
.56362 .58516 L
.56364 .58517 L
.56366 .58517 L
.56369 .58518 L
.56371 .58519 L
.56373 .58519 L
.56375 .5852 L
.56378 .5852 L
.5638 .58521 L
.56382 .58522 L
.56385 .58522 L
.56387 .58523 L
.56389 .58524 L
.56392 .58524 L
.56394 .58525 L
.56396 .58525 L
.56398 .58526 L
.56401 .58527 L
.56403 .58527 L
.56405 .58528 L
.56408 .58528 L
.5641 .58529 L
.56412 .5853 L
.56415 .5853 L
Mistroke
.56417 .58531 L
.56419 .58531 L
.56421 .58532 L
.56424 .58533 L
.56426 .58533 L
.56428 .58534 L
.56431 .58535 L
.56433 .58535 L
.56435 .58536 L
.56437 .58536 L
.5644 .58537 L
.56442 .58538 L
.56444 .58538 L
.56447 .58539 L
.56449 .58539 L
.56451 .5854 L
.56454 .58541 L
.56456 .58541 L
.56458 .58542 L
.5646 .58542 L
.56463 .58543 L
.56465 .58544 L
.56467 .58544 L
.5647 .58545 L
.56472 .58546 L
.56474 .58546 L
.56476 .58547 L
.56479 .58547 L
.56481 .58548 L
.56483 .58549 L
.56486 .58549 L
.56488 .5855 L
.5649 .5855 L
.56493 .58551 L
.56495 .58552 L
.56497 .58552 L
.56499 .58553 L
.56502 .58554 L
.56504 .58554 L
.56506 .58555 L
.56509 .58555 L
.56511 .58556 L
.56513 .58557 L
.56515 .58557 L
.56518 .58558 L
.5652 .58559 L
.56522 .58559 L
.56525 .5856 L
.56527 .5856 L
.56529 .58561 L
Mistroke
.56531 .58562 L
.56534 .58562 L
.56536 .58563 L
.56538 .58563 L
.56541 .58564 L
.56543 .58565 L
.56545 .58565 L
.56548 .58566 L
.5655 .58567 L
.56552 .58567 L
.56554 .58568 L
.56557 .58568 L
.56559 .58569 L
.56561 .5857 L
.56564 .5857 L
.56566 .58571 L
.56568 .58572 L
.5657 .58572 L
.56573 .58573 L
.56575 .58573 L
.56577 .58574 L
.5658 .58575 L
.56582 .58575 L
.56584 .58576 L
.56586 .58577 L
.56589 .58577 L
.56591 .58578 L
.56593 .58578 L
.56596 .58579 L
.56598 .5858 L
.566 .5858 L
.56602 .58581 L
.56605 .58582 L
.56607 .58582 L
.56609 .58583 L
.56612 .58583 L
.56614 .58584 L
.56616 .58585 L
.56618 .58585 L
.56621 .58586 L
.56623 .58587 L
.56625 .58587 L
.56628 .58588 L
.5663 .58588 L
.56632 .58589 L
.56634 .5859 L
.56637 .5859 L
.56639 .58591 L
.56641 .58592 L
.56644 .58592 L
Mistroke
.56646 .58593 L
.56648 .58593 L
.5665 .58594 L
.56653 .58595 L
.56655 .58595 L
.56657 .58596 L
.5666 .58597 L
.56662 .58597 L
.56664 .58598 L
.56666 .58598 L
.56669 .58599 L
.56671 .586 L
.56673 .586 L
.56676 .58601 L
.56678 .58602 L
.5668 .58602 L
.56682 .58603 L
.56685 .58604 L
.56687 .58604 L
.56689 .58605 L
.56691 .58605 L
.56694 .58606 L
.56696 .58607 L
.56698 .58607 L
.56701 .58608 L
.56703 .58609 L
.56705 .58609 L
.56707 .5861 L
.5671 .5861 L
.56712 .58611 L
.56714 .58612 L
.56717 .58612 L
.56719 .58613 L
.56721 .58614 L
.56723 .58614 L
.56726 .58615 L
.56728 .58616 L
.5673 .58616 L
.56733 .58617 L
.56735 .58617 L
.56737 .58618 L
.56739 .58619 L
.56742 .58619 L
.56744 .5862 L
.56746 .58621 L
.56748 .58621 L
.56751 .58622 L
.56753 .58623 L
.56755 .58623 L
.56758 .58624 L
Mistroke
.5676 .58624 L
.56762 .58625 L
.56764 .58626 L
.56767 .58626 L
.56769 .58627 L
.56771 .58628 L
.56774 .58628 L
.56776 .58629 L
.56778 .5863 L
.5678 .5863 L
.56783 .58631 L
.56785 .58631 L
.56787 .58632 L
.56789 .58633 L
.56792 .58633 L
.56794 .58634 L
.56796 .58635 L
.56799 .58635 L
.56801 .58636 L
.56803 .58637 L
.56805 .58637 L
.56808 .58638 L
.5681 .58638 L
.56812 .58639 L
.56815 .5864 L
.56817 .5864 L
.56819 .58641 L
.56821 .58642 L
.56824 .58642 L
.56826 .58643 L
.56828 .58644 L
.5683 .58644 L
.56833 .58645 L
.56835 .58646 L
.56837 .58646 L
.5684 .58647 L
.56842 .58647 L
.56844 .58648 L
.56846 .58649 L
.56849 .58649 L
.56851 .5865 L
.56853 .58651 L
.56855 .58651 L
.56858 .58652 L
.5686 .58653 L
.56862 .58653 L
.56865 .58654 L
.56867 .58655 L
.56869 .58655 L
.56871 .58656 L
Mistroke
.56874 .58656 L
.56876 .58657 L
.56878 .58658 L
.5688 .58658 L
.56883 .58659 L
.56885 .5866 L
.56887 .5866 L
.5689 .58661 L
.56892 .58662 L
.56894 .58662 L
.56896 .58663 L
.56899 .58664 L
.56901 .58664 L
.56903 .58665 L
.56905 .58665 L
.56908 .58666 L
.5691 .58667 L
.56912 .58667 L
.56915 .58668 L
.56917 .58669 L
.56919 .58669 L
.56921 .5867 L
.56924 .58671 L
.56926 .58671 L
.56928 .58672 L
.5693 .58673 L
.56933 .58673 L
.56935 .58674 L
.56937 .58675 L
.56939 .58675 L
.56942 .58676 L
.56944 .58677 L
.56946 .58677 L
.56949 .58678 L
.56951 .58678 L
.56953 .58679 L
.56955 .5868 L
.56958 .5868 L
.5696 .58681 L
.56962 .58682 L
.56964 .58682 L
.56967 .58683 L
.56969 .58684 L
.56971 .58684 L
.56973 .58685 L
.56976 .58686 L
.56978 .58686 L
.5698 .58687 L
.56983 .58688 L
.56985 .58688 L
Mistroke
.56987 .58689 L
.56989 .5869 L
.56992 .5869 L
.56994 .58691 L
.56996 .58692 L
.56998 .58692 L
.57001 .58693 L
.57003 .58693 L
.57005 .58694 L
.57007 .58695 L
.5701 .58695 L
.57012 .58696 L
.57014 .58697 L
.57017 .58697 L
.57019 .58698 L
.57021 .58699 L
.57023 .58699 L
.57026 .587 L
.57028 .58701 L
.5703 .58701 L
.57032 .58702 L
.57035 .58703 L
.57037 .58703 L
.57039 .58704 L
.57041 .58705 L
.57044 .58705 L
.57046 .58706 L
.57048 .58707 L
.5705 .58707 L
.57053 .58708 L
.57055 .58709 L
.57057 .58709 L
.5706 .5871 L
.57062 .58711 L
.57064 .58711 L
.57066 .58712 L
.57069 .58713 L
.57071 .58713 L
.57073 .58714 L
.57075 .58714 L
.57078 .58715 L
.5708 .58716 L
.57082 .58716 L
.57084 .58717 L
.57087 .58718 L
.57089 .58718 L
.57091 .58719 L
.57093 .5872 L
.57096 .5872 L
.57098 .58721 L
Mistroke
.571 .58722 L
.57102 .58722 L
.57105 .58723 L
.57107 .58724 L
.57109 .58724 L
.57112 .58725 L
.57114 .58726 L
.57116 .58726 L
.57118 .58727 L
.57121 .58728 L
.57123 .58728 L
.57125 .58729 L
.57127 .5873 L
.5713 .5873 L
.57132 .58731 L
.57134 .58732 L
.57136 .58732 L
.57139 .58733 L
.57141 .58734 L
.57143 .58734 L
.57145 .58735 L
.57148 .58736 L
.5715 .58736 L
.57152 .58737 L
.57154 .58738 L
.57157 .58738 L
.57159 .58739 L
.57161 .5874 L
.57163 .5874 L
.57166 .58741 L
.57168 .58742 L
.5717 .58742 L
.57172 .58743 L
.57175 .58744 L
.57177 .58744 L
.57179 .58745 L
.57182 .58746 L
.57184 .58746 L
.57186 .58747 L
.57188 .58748 L
.57191 .58748 L
.57193 .58749 L
.57195 .5875 L
.57197 .5875 L
.572 .58751 L
.57202 .58752 L
.57204 .58752 L
.57206 .58753 L
.57209 .58754 L
.57211 .58754 L
Mistroke
.57213 .58755 L
.57215 .58756 L
.57218 .58756 L
.5722 .58757 L
.57222 .58758 L
.57224 .58758 L
.57227 .58759 L
.57229 .5876 L
.57231 .5876 L
.57233 .58761 L
.57236 .58762 L
.57238 .58762 L
.5724 .58763 L
.57242 .58764 L
.57245 .58764 L
.57247 .58765 L
.57249 .58766 L
.57251 .58766 L
.57254 .58767 L
.57256 .58768 L
.57258 .58768 L
.5726 .58769 L
.57263 .5877 L
.57265 .5877 L
.57267 .58771 L
.57269 .58772 L
.57272 .58772 L
.57274 .58773 L
.57276 .58774 L
.57278 .58774 L
.57281 .58775 L
.57283 .58776 L
.57285 .58776 L
.57287 .58777 L
.5729 .58778 L
.57292 .58778 L
.57294 .58779 L
.57296 .5878 L
.57299 .58781 L
.57301 .58781 L
.57303 .58782 L
.57305 .58783 L
.57308 .58783 L
.5731 .58784 L
.57312 .58785 L
.57314 .58785 L
.57317 .58786 L
.57319 .58787 L
.57321 .58787 L
.57323 .58788 L
Mistroke
.57326 .58789 L
.57328 .58789 L
.5733 .5879 L
.57332 .58791 L
.57335 .58791 L
.57337 .58792 L
.57339 .58793 L
.57341 .58793 L
.57344 .58794 L
.57346 .58795 L
.57348 .58795 L
.5735 .58796 L
.57353 .58797 L
.57355 .58797 L
.57357 .58798 L
.57359 .58799 L
.57362 .58799 L
.57364 .588 L
.57366 .58801 L
.57368 .58802 L
.57371 .58802 L
.57373 .58803 L
.57375 .58804 L
.57377 .58804 L
.5738 .58805 L
.57382 .58806 L
.57384 .58806 L
.57386 .58807 L
.57388 .58808 L
.57391 .58808 L
.57393 .58809 L
.57395 .5881 L
.57397 .5881 L
.574 .58811 L
.57402 .58812 L
.57404 .58812 L
.57406 .58813 L
.57409 .58814 L
.57411 .58814 L
.57413 .58815 L
.57415 .58816 L
.57418 .58816 L
.5742 .58817 L
.57422 .58818 L
.57424 .58819 L
.57427 .58819 L
.57429 .5882 L
.57431 .58821 L
.57433 .58821 L
.57436 .58822 L
Mistroke
.57438 .58823 L
.5744 .58823 L
.57442 .58824 L
.57445 .58825 L
.57447 .58825 L
.57449 .58826 L
.57451 .58827 L
.57454 .58827 L
.57456 .58828 L
.57458 .58829 L
.5746 .58829 L
.57462 .5883 L
.57465 .58831 L
.57467 .58832 L
.57469 .58832 L
.57471 .58833 L
.57474 .58834 L
.57476 .58834 L
.57478 .58835 L
.5748 .58836 L
.57483 .58836 L
.57485 .58837 L
.57487 .58838 L
.57489 .58838 L
.57492 .58839 L
.57494 .5884 L
.57496 .5884 L
.57498 .58841 L
.57501 .58842 L
.57503 .58843 L
.57505 .58843 L
.57507 .58844 L
.5751 .58845 L
.57512 .58845 L
.57514 .58846 L
.57516 .58847 L
.57518 .58847 L
.57521 .58848 L
.57523 .58849 L
.57525 .58849 L
.57527 .5885 L
.5753 .58851 L
.57532 .58852 L
.57534 .58852 L
.57536 .58853 L
.57539 .58854 L
.57541 .58854 L
.57543 .58855 L
.57545 .58856 L
.57548 .58856 L
Mistroke
.5755 .58857 L
.57552 .58858 L
.57554 .58858 L
.57556 .58859 L
.57559 .5886 L
.57561 .58861 L
.57563 .58861 L
.57565 .58862 L
.57568 .58863 L
.5757 .58863 L
.57572 .58864 L
.57574 .58865 L
.57577 .58865 L
.57579 .58866 L
.57581 .58867 L
.57583 .58867 L
.57586 .58868 L
.57588 .58869 L
.5759 .5887 L
.57592 .5887 L
.57594 .58871 L
.57597 .58872 L
.57599 .58872 L
.57601 .58873 L
.57603 .58874 L
.57606 .58874 L
.57608 .58875 L
.5761 .58876 L
.57612 .58876 L
.57615 .58877 L
.57617 .58878 L
.57619 .58879 L
.57621 .58879 L
.57623 .5888 L
.57626 .58881 L
.57628 .58881 L
.5763 .58882 L
.57632 .58883 L
.57635 .58883 L
.57637 .58884 L
.57639 .58885 L
.57641 .58886 L
.57644 .58886 L
.57646 .58887 L
.57648 .58888 L
.5765 .58888 L
.57652 .58889 L
.57655 .5889 L
.57657 .5889 L
.57659 .58891 L
Mistroke
.57661 .58892 L
.57664 .58893 L
.57666 .58893 L
.57668 .58894 L
.5767 .58895 L
.57673 .58895 L
.57675 .58896 L
.57677 .58897 L
.57679 .58897 L
.57681 .58898 L
.57684 .58899 L
.57686 .589 L
.57688 .589 L
.5769 .58901 L
.57693 .58902 L
.57695 .58902 L
.57697 .58903 L
.57699 .58904 L
.57701 .58904 L
.57704 .58905 L
.57706 .58906 L
.57708 .58907 L
.5771 .58907 L
.57713 .58908 L
.57715 .58909 L
.57717 .58909 L
.57719 .5891 L
.57722 .58911 L
.57724 .58911 L
.57726 .58912 L
.57728 .58913 L
.5773 .58914 L
.57733 .58914 L
.57735 .58915 L
.57737 .58916 L
.57739 .58916 L
.57742 .58917 L
.57744 .58918 L
.57746 .58918 L
.57748 .58919 L
.5775 .5892 L
.57753 .58921 L
.57755 .58921 L
.57757 .58922 L
.57759 .58923 L
.57762 .58923 L
.57764 .58924 L
.57766 .58925 L
.57768 .58926 L
.5777 .58926 L
Mistroke
.57773 .58927 L
.57775 .58928 L
.57777 .58928 L
.57779 .58929 L
.57782 .5893 L
.57784 .58931 L
.57786 .58931 L
.57788 .58932 L
.5779 .58933 L
.57793 .58933 L
.57795 .58934 L
.57797 .58935 L
.57799 .58935 L
.57802 .58936 L
.57804 .58937 L
.57806 .58938 L
.57808 .58938 L
.5781 .58939 L
.57813 .5894 L
.57815 .5894 L
.57817 .58941 L
.57819 .58942 L
.57822 .58943 L
.57824 .58943 L
.57826 .58944 L
.57828 .58945 L
.5783 .58945 L
.57833 .58946 L
.57835 .58947 L
.57837 .58948 L
.57839 .58948 L
.57842 .58949 L
.57844 .5895 L
.57846 .5895 L
.57848 .58951 L
.5785 .58952 L
.57853 .58952 L
.57855 .58953 L
.57857 .58954 L
.57859 .58955 L
.57862 .58955 L
.57864 .58956 L
.57866 .58957 L
.57868 .58957 L
.5787 .58958 L
.57873 .58959 L
.57875 .5896 L
.57877 .5896 L
.57879 .58961 L
.57882 .58962 L
Mistroke
.57884 .58962 L
.57886 .58963 L
.57888 .58964 L
.5789 .58965 L
.57893 .58965 L
.57895 .58966 L
.57897 .58967 L
.57899 .58967 L
.57901 .58968 L
.57904 .58969 L
.57906 .5897 L
.57908 .5897 L
.5791 .58971 L
.57913 .58972 L
.57915 .58972 L
.57917 .58973 L
.57919 .58974 L
.57921 .58975 L
.57924 .58975 L
.57926 .58976 L
.57928 .58977 L
.5793 .58978 L
.57932 .58978 L
.57935 .58979 L
.57937 .5898 L
.57939 .5898 L
.57941 .58981 L
.57944 .58982 L
.57946 .58983 L
.57948 .58983 L
.5795 .58984 L
.57952 .58985 L
.57955 .58985 L
.57957 .58986 L
.57959 .58987 L
.57961 .58988 L
.57963 .58988 L
.57966 .58989 L
.57968 .5899 L
.5797 .5899 L
.57972 .58991 L
.57975 .58992 L
.57977 .58993 L
.57979 .58993 L
.57981 .58994 L
.57983 .58995 L
.57986 .58995 L
.57988 .58996 L
.5799 .58997 L
.57992 .58998 L
Mistroke
.57994 .58998 L
.57997 .58999 L
.57999 .59 L
.58001 .59001 L
.58003 .59001 L
.58005 .59002 L
.58008 .59003 L
.5801 .59003 L
.58012 .59004 L
.58014 .59005 L
.58017 .59006 L
.58019 .59006 L
.58021 .59007 L
.58023 .59008 L
.58025 .59008 L
.58028 .59009 L
.5803 .5901 L
.58032 .59011 L
.58034 .59011 L
.58036 .59012 L
.58039 .59013 L
.58041 .59014 L
.58043 .59014 L
.58045 .59015 L
.58047 .59016 L
.5805 .59016 L
.58052 .59017 L
.58054 .59018 L
.58056 .59019 L
.58059 .59019 L
.58061 .5902 L
.58063 .59021 L
.58065 .59021 L
.58067 .59022 L
.5807 .59023 L
.58072 .59024 L
.58074 .59024 L
.58076 .59025 L
.58078 .59026 L
.58081 .59027 L
.58083 .59027 L
.58085 .59028 L
.58087 .59029 L
.58089 .59029 L
.58092 .5903 L
.58094 .59031 L
.58096 .59032 L
.58098 .59032 L
.581 .59033 L
.58103 .59034 L
Mistroke
.58105 .59035 L
.58107 .59035 L
.58109 .59036 L
.58111 .59037 L
.58114 .59037 L
.58116 .59038 L
.58118 .59039 L
.5812 .5904 L
.58122 .5904 L
.58125 .59041 L
.58127 .59042 L
.58129 .59043 L
.58131 .59043 L
.58133 .59044 L
.58136 .59045 L
.58138 .59046 L
.5814 .59046 L
.58142 .59047 L
.58145 .59048 L
.58147 .59048 L
.58149 .59049 L
.58151 .5905 L
.58153 .59051 L
.58156 .59051 L
.58158 .59052 L
.5816 .59053 L
.58162 .59054 L
.58164 .59054 L
.58167 .59055 L
.58169 .59056 L
.58171 .59056 L
.58173 .59057 L
.58175 .59058 L
.58178 .59059 L
.5818 .59059 L
.58182 .5906 L
.58184 .59061 L
.58186 .59062 L
.58189 .59062 L
.58191 .59063 L
.58193 .59064 L
.58195 .59065 L
.58197 .59065 L
.582 .59066 L
.58202 .59067 L
.58204 .59067 L
.58206 .59068 L
.58208 .59069 L
.58211 .5907 L
.58213 .5907 L
Mistroke
.58215 .59071 L
.58217 .59072 L
.58219 .59073 L
.58222 .59073 L
.58224 .59074 L
.58226 .59075 L
.58228 .59076 L
.5823 .59076 L
.58233 .59077 L
.58235 .59078 L
.58237 .59079 L
.58239 .59079 L
.58241 .5908 L
.58244 .59081 L
.58246 .59081 L
.58248 .59082 L
.5825 .59083 L
.58252 .59084 L
.58255 .59084 L
.58257 .59085 L
.58259 .59086 L
.58261 .59087 L
.58263 .59087 L
.58265 .59088 L
.58268 .59089 L
.5827 .5909 L
.58272 .5909 L
.58274 .59091 L
.58276 .59092 L
.58279 .59093 L
.58281 .59093 L
.58283 .59094 L
.58285 .59095 L
.58287 .59095 L
.5829 .59096 L
.58292 .59097 L
.58294 .59098 L
.58296 .59098 L
.58298 .59099 L
.58301 .591 L
.58303 .59101 L
.58305 .59101 L
.58307 .59102 L
.58309 .59103 L
.58312 .59104 L
.58314 .59104 L
.58316 .59105 L
.58318 .59106 L
.5832 .59107 L
.58323 .59107 L
Mistroke
.58325 .59108 L
.58327 .59109 L
.58329 .5911 L
.58331 .5911 L
.58334 .59111 L
.58336 .59112 L
.58338 .59113 L
.5834 .59113 L
.58342 .59114 L
.58344 .59115 L
.58347 .59115 L
.58349 .59116 L
.58351 .59117 L
.58353 .59118 L
.58355 .59118 L
.58358 .59119 L
.5836 .5912 L
.58362 .59121 L
.58364 .59121 L
.58366 .59122 L
.58369 .59123 L
.58371 .59124 L
.58373 .59124 L
.58375 .59125 L
.58377 .59126 L
.5838 .59127 L
.58382 .59127 L
.58384 .59128 L
.58386 .59129 L
.58388 .5913 L
.58391 .5913 L
.58393 .59131 L
.58395 .59132 L
.58397 .59133 L
.58399 .59133 L
.58401 .59134 L
.58404 .59135 L
.58406 .59136 L
.58408 .59136 L
.5841 .59137 L
.58412 .59138 L
.58415 .59139 L
.58417 .59139 L
.58419 .5914 L
.58421 .59141 L
.58423 .59142 L
.58426 .59142 L
.58428 .59143 L
.5843 .59144 L
.58432 .59145 L
Mistroke
.58434 .59145 L
.58436 .59146 L
.58439 .59147 L
.58441 .59148 L
.58443 .59148 L
.58445 .59149 L
.58447 .5915 L
.5845 .59151 L
.58452 .59151 L
.58454 .59152 L
.58456 .59153 L
.58458 .59154 L
.58461 .59154 L
.58463 .59155 L
.58465 .59156 L
.58467 .59157 L
.58469 .59157 L
.58471 .59158 L
.58474 .59159 L
.58476 .5916 L
.58478 .5916 L
.5848 .59161 L
.58482 .59162 L
.58485 .59163 L
.58487 .59163 L
.58489 .59164 L
.58491 .59165 L
.58493 .59166 L
.58495 .59166 L
.58498 .59167 L
.585 .59168 L
.58502 .59169 L
.58504 .59169 L
.58506 .5917 L
.58509 .59171 L
.58511 .59172 L
.58513 .59172 L
.58515 .59173 L
.58517 .59174 L
.58519 .59175 L
.58522 .59175 L
.58524 .59176 L
.58526 .59177 L
.58528 .59178 L
.5853 .59178 L
.58533 .59179 L
.58535 .5918 L
.58537 .59181 L
.58539 .59181 L
.58541 .59182 L
Mistroke
.58543 .59183 L
.58546 .59184 L
.58548 .59184 L
.5855 .59185 L
.58552 .59186 L
.58554 .59187 L
.58557 .59187 L
.58559 .59188 L
.58561 .59189 L
.58563 .5919 L
.58565 .5919 L
.58567 .59191 L
.5857 .59192 L
.58572 .59193 L
.58574 .59193 L
.58576 .59194 L
.58578 .59195 L
.58581 .59196 L
.58583 .59197 L
.58585 .59197 L
.58587 .59198 L
.58589 .59199 L
.58591 .592 L
.58594 .592 L
.58596 .59201 L
.58598 .59202 L
.586 .59203 L
.58602 .59203 L
.58605 .59204 L
.58607 .59205 L
.58609 .59206 L
.58611 .59206 L
.58613 .59207 L
.58615 .59208 L
.58618 .59209 L
.5862 .59209 L
.58622 .5921 L
.58624 .59211 L
.58626 .59212 L
.58628 .59212 L
.58631 .59213 L
.58633 .59214 L
.58635 .59215 L
.58637 .59215 L
.58639 .59216 L
.58642 .59217 L
.58644 .59218 L
.58646 .59219 L
.58648 .59219 L
.5865 .5922 L
Mistroke
.58652 .59221 L
.58655 .59222 L
.58657 .59222 L
.58659 .59223 L
.58661 .59224 L
.58663 .59225 L
.58665 .59225 L
.58668 .59226 L
.5867 .59227 L
.58672 .59228 L
.58674 .59228 L
.58676 .59229 L
.58678 .5923 L
.58681 .59231 L
.58683 .59231 L
.58685 .59232 L
.58687 .59233 L
.58689 .59234 L
.58692 .59235 L
.58694 .59235 L
.58696 .59236 L
.58698 .59237 L
.587 .59238 L
.58702 .59238 L
.58705 .59239 L
.58707 .5924 L
.58709 .59241 L
.58711 .59241 L
.58713 .59242 L
.58715 .59243 L
.58718 .59244 L
.5872 .59244 L
.58722 .59245 L
.58724 .59246 L
.58726 .59247 L
.58728 .59248 L
.58731 .59248 L
.58733 .59249 L
.58735 .5925 L
.58737 .59251 L
.58739 .59251 L
.58741 .59252 L
.58744 .59253 L
.58746 .59254 L
.58748 .59254 L
.5875 .59255 L
.58752 .59256 L
.58754 .59257 L
.58757 .59258 L
.58759 .59258 L
Mistroke
.58761 .59259 L
.58763 .5926 L
.58765 .59261 L
.58768 .59261 L
.5877 .59262 L
.58772 .59263 L
.58774 .59264 L
.58776 .59264 L
.58778 .59265 L
.58781 .59266 L
.58783 .59267 L
.58785 .59268 L
.58787 .59268 L
.58789 .59269 L
.58791 .5927 L
.58794 .59271 L
.58796 .59271 L
.58798 .59272 L
.588 .59273 L
.58802 .59274 L
.58804 .59274 L
.58807 .59275 L
.58809 .59276 L
.58811 .59277 L
.58813 .59278 L
.58815 .59278 L
.58817 .59279 L
.5882 .5928 L
.58822 .59281 L
.58824 .59281 L
.58826 .59282 L
.58828 .59283 L
.5883 .59284 L
.58833 .59284 L
.58835 .59285 L
.58837 .59286 L
.58839 .59287 L
.58841 .59288 L
.58843 .59288 L
.58846 .59289 L
.58848 .5929 L
.5885 .59291 L
.58852 .59291 L
.58854 .59292 L
.58856 .59293 L
.58859 .59294 L
.58861 .59295 L
.58863 .59295 L
.58865 .59296 L
.58867 .59297 L
Mistroke
.58869 .59298 L
.58871 .59298 L
.58874 .59299 L
.58876 .593 L
.58878 .59301 L
.5888 .59301 L
.58882 .59302 L
.58884 .59303 L
.58887 .59304 L
.58889 .59305 L
.58891 .59305 L
.58893 .59306 L
.58895 .59307 L
.58897 .59308 L
.589 .59308 L
.58902 .59309 L
.58904 .5931 L
.58906 .59311 L
.58908 .59312 L
.5891 .59312 L
.58913 .59313 L
.58915 .59314 L
.58917 .59315 L
.58919 .59315 L
.58921 .59316 L
.58923 .59317 L
.58926 .59318 L
.58928 .59319 L
.5893 .59319 L
.58932 .5932 L
.58934 .59321 L
.58936 .59322 L
.58938 .59322 L
.58941 .59323 L
.58943 .59324 L
.58945 .59325 L
.58947 .59326 L
.58949 .59326 L
.58951 .59327 L
.58954 .59328 L
.58956 .59329 L
.58958 .59329 L
.5896 .5933 L
.58962 .59331 L
.58964 .59332 L
.58967 .59333 L
.58969 .59333 L
.58971 .59334 L
.58973 .59335 L
.58975 .59336 L
Mistroke
.58977 .59336 L
.5898 .59337 L
.58982 .59338 L
.58984 .59339 L
.58986 .5934 L
.58988 .5934 L
.5899 .59341 L
.58992 .59342 L
.58995 .59343 L
.58997 .59344 L
.58999 .59344 L
.59001 .59345 L
.59003 .59346 L
.59005 .59347 L
.59008 .59347 L
.5901 .59348 L
.59012 .59349 L
.59014 .5935 L
.59016 .59351 L
.59018 .59351 L
.5902 .59352 L
.59023 .59353 L
.59025 .59354 L
.59027 .59354 L
.59029 .59355 L
.59031 .59356 L
.59033 .59357 L
.59036 .59358 L
.59038 .59358 L
.5904 .59359 L
.59042 .5936 L
.59044 .59361 L
.59046 .59362 L
.59048 .59362 L
.59051 .59363 L
.59053 .59364 L
.59055 .59365 L
.59057 .59365 L
.59059 .59366 L
.59061 .59367 L
.59064 .59368 L
.59066 .59369 L
.59068 .59369 L
.5907 .5937 L
.59072 .59371 L
.59074 .59372 L
.59076 .59373 L
.59079 .59373 L
.59081 .59374 L
.59083 .59375 L
Mistroke
.59085 .59376 L
.59087 .59376 L
.59089 .59377 L
.59092 .59378 L
.59094 .59379 L
.59096 .5938 L
.59098 .5938 L
.591 .59381 L
.59102 .59382 L
.59104 .59383 L
.59107 .59384 L
.59109 .59384 L
.59111 .59385 L
.59113 .59386 L
.59115 .59387 L
.59117 .59387 L
.59119 .59388 L
.59122 .59389 L
.59124 .5939 L
.59126 .59391 L
.59128 .59391 L
.5913 .59392 L
.59132 .59393 L
.59135 .59394 L
.59137 .59395 L
.59139 .59395 L
.59141 .59396 L
.59143 .59397 L
.59145 .59398 L
.59147 .59399 L
.5915 .59399 L
.59152 .594 L
.59154 .59401 L
.59156 .59402 L
.59158 .59402 L
.5916 .59403 L
.59162 .59404 L
.59165 .59405 L
.59167 .59406 L
.59169 .59406 L
.59171 .59407 L
.59173 .59408 L
.59175 .59409 L
.59178 .5941 L
.5918 .5941 L
.59182 .59411 L
.59184 .59412 L
.59186 .59413 L
.59188 .59414 L
.5919 .59414 L
Mistroke
.59193 .59415 L
.59195 .59416 L
.59197 .59417 L
.59199 .59418 L
.59201 .59418 L
.59203 .59419 L
.59205 .5942 L
.59208 .59421 L
.5921 .59422 L
.59212 .59422 L
.59214 .59423 L
.59216 .59424 L
.59218 .59425 L
.5922 .59425 L
.59223 .59426 L
.59225 .59427 L
.59227 .59428 L
.59229 .59429 L
.59231 .59429 L
.59233 .5943 L
.59235 .59431 L
.59238 .59432 L
.5924 .59433 L
.59242 .59433 L
.59244 .59434 L
.59246 .59435 L
.59248 .59436 L
.5925 .59437 L
.59253 .59437 L
.59255 .59438 L
.59257 .59439 L
.59259 .5944 L
.59261 .59441 L
.59263 .59441 L
.59265 .59442 L
.59268 .59443 L
.5927 .59444 L
.59272 .59445 L
.59274 .59445 L
.59276 .59446 L
.59278 .59447 L
.5928 .59448 L
.59283 .59449 L
.59285 .59449 L
.59287 .5945 L
.59289 .59451 L
.59291 .59452 L
.59293 .59453 L
.59295 .59453 L
.59298 .59454 L
Mistroke
.593 .59455 L
.59302 .59456 L
.59304 .59457 L
.59306 .59457 L
.59308 .59458 L
.5931 .59459 L
.59313 .5946 L
.59315 .59461 L
.59317 .59461 L
.59319 .59462 L
.59321 .59463 L
.59323 .59464 L
.59325 .59465 L
.59327 .59465 L
.5933 .59466 L
.59332 .59467 L
.59334 .59468 L
.59336 .59469 L
.59338 .59469 L
.5934 .5947 L
.59342 .59471 L
.59345 .59472 L
.59347 .59473 L
.59349 .59473 L
.59351 .59474 L
.59353 .59475 L
.59355 .59476 L
.59357 .59477 L
.5936 .59477 L
.59362 .59478 L
.59364 .59479 L
.59366 .5948 L
.59368 .59481 L
.5937 .59481 L
.59372 .59482 L
.59375 .59483 L
.59377 .59484 L
.59379 .59485 L
.59381 .59485 L
.59383 .59486 L
.59385 .59487 L
.59387 .59488 L
.59389 .59489 L
.59392 .59489 L
.59394 .5949 L
.59396 .59491 L
.59398 .59492 L
.594 .59493 L
.59402 .59493 L
.59404 .59494 L
Mistroke
.59407 .59495 L
.59409 .59496 L
.59411 .59497 L
.59413 .59497 L
.59415 .59498 L
.59417 .59499 L
.59419 .595 L
.59421 .59501 L
.59424 .59501 L
.59426 .59502 L
.59428 .59503 L
.5943 .59504 L
.59432 .59505 L
.59434 .59506 L
.59436 .59506 L
.59439 .59507 L
.59441 .59508 L
.59443 .59509 L
.59445 .5951 L
.59447 .5951 L
.59449 .59511 L
.59451 .59512 L
.59453 .59513 L
.59456 .59514 L
.59458 .59514 L
.5946 .59515 L
.59462 .59516 L
.59464 .59517 L
.59466 .59518 L
.59468 .59518 L
.59471 .59519 L
.59473 .5952 L
.59475 .59521 L
.59477 .59522 L
.59479 .59522 L
.59481 .59523 L
.59483 .59524 L
.59485 .59525 L
.59488 .59526 L
.5949 .59527 L
.59492 .59527 L
.59494 .59528 L
.59496 .59529 L
.59498 .5953 L
.595 .59531 L
.59502 .59531 L
.59505 .59532 L
.59507 .59533 L
.59509 .59534 L
.59511 .59535 L
Mistroke
.59513 .59535 L
.59515 .59536 L
.59517 .59537 L
.5952 .59538 L
.59522 .59539 L
.59524 .59539 L
.59526 .5954 L
.59528 .59541 L
.5953 .59542 L
.59532 .59543 L
.59534 .59544 L
.59537 .59544 L
.59539 .59545 L
.59541 .59546 L
.59543 .59547 L
.59545 .59548 L
.59547 .59548 L
.59549 .59549 L
.59551 .5955 L
.59554 .59551 L
.59556 .59552 L
.59558 .59552 L
.5956 .59553 L
.59562 .59554 L
.59564 .59555 L
.59566 .59556 L
.59568 .59557 L
.59571 .59557 L
.59573 .59558 L
.59575 .59559 L
.59577 .5956 L
.59579 .59561 L
.59581 .59561 L
.59583 .59562 L
.59585 .59563 L
.59588 .59564 L
.5959 .59565 L
.59592 .59565 L
.59594 .59566 L
.59596 .59567 L
.59598 .59568 L
.596 .59569 L
.59602 .5957 L
.59605 .5957 L
.59607 .59571 L
.59609 .59572 L
.59611 .59573 L
.59613 .59574 L
.59615 .59574 L
.59617 .59575 L
Mistroke
.59619 .59576 L
.59622 .59577 L
.59624 .59578 L
.59626 .59579 L
.59628 .59579 L
.5963 .5958 L
.59632 .59581 L
.59634 .59582 L
.59636 .59583 L
.59639 .59583 L
.59641 .59584 L
.59643 .59585 L
.59645 .59586 L
.59647 .59587 L
.59649 .59588 L
.59651 .59588 L
.59653 .59589 L
.59655 .5959 L
.59658 .59591 L
.5966 .59592 L
.59662 .59592 L
.59664 .59593 L
.59666 .59594 L
.59668 .59595 L
.5967 .59596 L
.59672 .59597 L
.59675 .59597 L
.59677 .59598 L
.59679 .59599 L
.59681 .596 L
.59683 .59601 L
.59685 .59601 L
.59687 .59602 L
.59689 .59603 L
.59692 .59604 L
.59694 .59605 L
.59696 .59606 L
.59698 .59606 L
.597 .59607 L
.59702 .59608 L
.59704 .59609 L
.59706 .5961 L
.59708 .5961 L
.59711 .59611 L
.59713 .59612 L
.59715 .59613 L
.59717 .59614 L
.59719 .59615 L
.59721 .59615 L
.59723 .59616 L
Mistroke
.59725 .59617 L
.59728 .59618 L
.5973 .59619 L
.59732 .59619 L
.59734 .5962 L
.59736 .59621 L
.59738 .59622 L
.5974 .59623 L
.59742 .59624 L
.59744 .59624 L
.59747 .59625 L
.59749 .59626 L
.59751 .59627 L
.59753 .59628 L
.59755 .59629 L
.59757 .59629 L
.59759 .5963 L
.59761 .59631 L
.59763 .59632 L
.59766 .59633 L
.59768 .59633 L
.5977 .59634 L
.59772 .59635 L
.59774 .59636 L
.59776 .59637 L
.59778 .59638 L
.5978 .59638 L
.59783 .59639 L
.59785 .5964 L
.59787 .59641 L
.59789 .59642 L
.59791 .59643 L
.59793 .59643 L
.59795 .59644 L
.59797 .59645 L
.59799 .59646 L
.59802 .59647 L
.59804 .59647 L
.59806 .59648 L
.59808 .59649 L
.5981 .5965 L
.59812 .59651 L
.59814 .59652 L
.59816 .59652 L
.59818 .59653 L
.59821 .59654 L
.59823 .59655 L
.59825 .59656 L
.59827 .59657 L
.59829 .59657 L
Mistroke
.59831 .59658 L
.59833 .59659 L
.59835 .5966 L
.59837 .59661 L
.5984 .59662 L
.59842 .59662 L
.59844 .59663 L
.59846 .59664 L
.59848 .59665 L
.5985 .59666 L
.59852 .59667 L
.59854 .59667 L
.59856 .59668 L
.59859 .59669 L
.59861 .5967 L
.59863 .59671 L
.59865 .59671 L
.59867 .59672 L
.59869 .59673 L
.59871 .59674 L
.59873 .59675 L
.59875 .59676 L
.59878 .59676 L
.5988 .59677 L
.59882 .59678 L
.59884 .59679 L
.59886 .5968 L
.59888 .59681 L
.5989 .59681 L
.59892 .59682 L
.59894 .59683 L
.59897 .59684 L
.59899 .59685 L
.59901 .59686 L
.59903 .59686 L
.59905 .59687 L
.59907 .59688 L
.59909 .59689 L
.59911 .5969 L
.59913 .59691 L
.59916 .59691 L
.59918 .59692 L
.5992 .59693 L
.59922 .59694 L
.59924 .59695 L
.59926 .59696 L
.59928 .59696 L
.5993 .59697 L
.59932 .59698 L
.59934 .59699 L
Mistroke
.59937 .597 L
.59939 .59701 L
.59941 .59701 L
.59943 .59702 L
.59945 .59703 L
.59947 .59704 L
.59949 .59705 L
.59951 .59706 L
.59953 .59706 L
.59956 .59707 L
.59958 .59708 L
.5996 .59709 L
.59962 .5971 L
.59964 .59711 L
.59966 .59711 L
.59968 .59712 L
.5997 .59713 L
.59972 .59714 L
.59974 .59715 L
.59977 .59716 L
.59979 .59716 L
.59981 .59717 L
.59983 .59718 L
.59985 .59719 L
.59987 .5972 L
.59989 .59721 L
.59991 .59721 L
.59993 .59722 L
.59995 .59723 L
.59998 .59724 L
.6 .59725 L
.60002 .59726 L
.60004 .59726 L
.60006 .59727 L
.60008 .59728 L
.6001 .59729 L
.60012 .5973 L
.60014 .59731 L
.60017 .59731 L
.60019 .59732 L
.60021 .59733 L
.60023 .59734 L
.60025 .59735 L
.60027 .59736 L
.60029 .59736 L
.60031 .59737 L
.60033 .59738 L
.60035 .59739 L
.60038 .5974 L
.6004 .59741 L
Mistroke
.60042 .59742 L
.60044 .59742 L
.60046 .59743 L
.60048 .59744 L
.6005 .59745 L
.60052 .59746 L
.60054 .59747 L
.60056 .59747 L
.60059 .59748 L
.60061 .59749 L
.60063 .5975 L
.60065 .59751 L
.60067 .59752 L
.60069 .59752 L
.60071 .59753 L
.60073 .59754 L
.60075 .59755 L
.60077 .59756 L
.6008 .59757 L
.60082 .59757 L
.60084 .59758 L
.60086 .59759 L
.60088 .5976 L
.6009 .59761 L
.60092 .59762 L
.60094 .59762 L
.60096 .59763 L
.60098 .59764 L
.601 .59765 L
.60103 .59766 L
.60105 .59767 L
.60107 .59768 L
.60109 .59768 L
.60111 .59769 L
.60113 .5977 L
.60115 .59771 L
.60117 .59772 L
.60119 .59773 L
.60121 .59773 L
.60124 .59774 L
.60126 .59775 L
.60128 .59776 L
.6013 .59777 L
.60132 .59778 L
.60134 .59778 L
.60136 .59779 L
.60138 .5978 L
.6014 .59781 L
.60142 .59782 L
.60145 .59783 L
Mistroke
.60147 .59784 L
.60149 .59784 L
.60151 .59785 L
.60153 .59786 L
.60155 .59787 L
.60157 .59788 L
.60159 .59789 L
.60161 .59789 L
.60163 .5979 L
.60165 .59791 L
.60168 .59792 L
.6017 .59793 L
.60172 .59794 L
.60174 .59795 L
.60176 .59795 L
.60178 .59796 L
.6018 .59797 L
.60182 .59798 L
.60184 .59799 L
.60186 .598 L
.60188 .598 L
.60191 .59801 L
.60193 .59802 L
.60195 .59803 L
.60197 .59804 L
.60199 .59805 L
.60201 .59806 L
.60203 .59806 L
.60205 .59807 L
.60207 .59808 L
.60209 .59809 L
.60211 .5981 L
.60214 .59811 L
.60216 .59811 L
.60218 .59812 L
.6022 .59813 L
.60222 .59814 L
.60224 .59815 L
.60226 .59816 L
.60228 .59817 L
.6023 .59817 L
.60232 .59818 L
.60234 .59819 L
.60237 .5982 L
.60239 .59821 L
.60241 .59822 L
.60243 .59822 L
.60245 .59823 L
.60247 .59824 L
.60249 .59825 L
Mistroke
.60251 .59826 L
.60253 .59827 L
.60255 .59828 L
.60257 .59828 L
.6026 .59829 L
.60262 .5983 L
.60264 .59831 L
.60266 .59832 L
.60268 .59833 L
.6027 .59833 L
.60272 .59834 L
.60274 .59835 L
.60276 .59836 L
.60278 .59837 L
.6028 .59838 L
.60283 .59839 L
.60285 .59839 L
.60287 .5984 L
.60289 .59841 L
.60291 .59842 L
.60293 .59843 L
.60295 .59844 L
.60297 .59845 L
.60299 .59845 L
.60301 .59846 L
.60303 .59847 L
.60305 .59848 L
.60308 .59849 L
.6031 .5985 L
.60312 .5985 L
.60314 .59851 L
.60316 .59852 L
.60318 .59853 L
.6032 .59854 L
.60322 .59855 L
.60324 .59856 L
.60326 .59856 L
.60328 .59857 L
.60331 .59858 L
.60333 .59859 L
.60335 .5986 L
.60337 .59861 L
.60339 .59862 L
.60341 .59862 L
.60343 .59863 L
.60345 .59864 L
.60347 .59865 L
.60349 .59866 L
.60351 .59867 L
.60353 .59868 L
Mistroke
.60356 .59868 L
.60358 .59869 L
.6036 .5987 L
.60362 .59871 L
.60364 .59872 L
.60366 .59873 L
.60368 .59874 L
.6037 .59874 L
.60372 .59875 L
.60374 .59876 L
.60376 .59877 L
.60378 .59878 L
.60381 .59879 L
.60383 .59879 L
.60385 .5988 L
.60387 .59881 L
.60389 .59882 L
.60391 .59883 L
.60393 .59884 L
.60395 .59885 L
.60397 .59885 L
.60399 .59886 L
.60401 .59887 L
.60403 .59888 L
.60406 .59889 L
.60408 .5989 L
.6041 .59891 L
.60412 .59891 L
.60414 .59892 L
.60416 .59893 L
.60418 .59894 L
.6042 .59895 L
.60422 .59896 L
.60424 .59897 L
.60426 .59897 L
.60428 .59898 L
.6043 .59899 L
.60433 .599 L
.60435 .59901 L
.60437 .59902 L
.60439 .59903 L
.60441 .59903 L
.60443 .59904 L
.60445 .59905 L
.60447 .59906 L
.60449 .59907 L
.60451 .59908 L
.60453 .59909 L
.60455 .59909 L
.60458 .5991 L
Mistroke
.6046 .59911 L
.60462 .59912 L
.60464 .59913 L
.60466 .59914 L
.60468 .59915 L
.6047 .59915 L
.60472 .59916 L
.60474 .59917 L
.60476 .59918 L
.60478 .59919 L
.6048 .5992 L
.60482 .59921 L
.60485 .59922 L
.60487 .59922 L
.60489 .59923 L
.60491 .59924 L
.60493 .59925 L
.60495 .59926 L
.60497 .59927 L
.60499 .59928 L
.60501 .59928 L
.60503 .59929 L
.60505 .5993 L
.60507 .59931 L
.60509 .59932 L
.60512 .59933 L
.60514 .59934 L
.60516 .59934 L
.60518 .59935 L
.6052 .59936 L
.60522 .59937 L
.60524 .59938 L
.60526 .59939 L
.60528 .5994 L
.6053 .5994 L
.60532 .59941 L
.60534 .59942 L
.60536 .59943 L
.60538 .59944 L
.60541 .59945 L
.60543 .59946 L
.60545 .59946 L
.60547 .59947 L
.60549 .59948 L
.60551 .59949 L
.60553 .5995 L
.60555 .59951 L
.60557 .59952 L
.60559 .59953 L
.60561 .59953 L
Mistroke
.60563 .59954 L
.60565 .59955 L
.60568 .59956 L
.6057 .59957 L
.60572 .59958 L
.60574 .59959 L
.60576 .59959 L
.60578 .5996 L
.6058 .59961 L
.60582 .59962 L
.60584 .59963 L
.60586 .59964 L
.60588 .59965 L
.6059 .59965 L
.60592 .59966 L
.60594 .59967 L
.60597 .59968 L
.60599 .59969 L
.60601 .5997 L
.60603 .59971 L
.60605 .59972 L
.60607 .59972 L
.60609 .59973 L
.60611 .59974 L
.60613 .59975 L
.60615 .59976 L
.60617 .59977 L
.60619 .59978 L
.60621 .59978 L
.60623 .59979 L
.60626 .5998 L
.60628 .59981 L
.6063 .59982 L
.60632 .59983 L
.60634 .59984 L
.60636 .59985 L
.60638 .59985 L
.6064 .59986 L
.60642 .59987 L
.60644 .59988 L
.60646 .59989 L
.60648 .5999 L
.6065 .59991 L
.60652 .59991 L
.60654 .59992 L
.60657 .59993 L
.60659 .59994 L
.60661 .59995 L
.60663 .59996 L
.60665 .59997 L
Mistroke
.60667 .59998 L
.60669 .59998 L
.60671 .59999 L
.60673 .6 L
.60675 .60001 L
.60677 .60002 L
.60679 .60003 L
.60681 .60004 L
.60683 .60005 L
.60686 .60005 L
.60688 .60006 L
.6069 .60007 L
.60692 .60008 L
.60694 .60009 L
.60696 .6001 L
.60698 .60011 L
.607 .60011 L
.60702 .60012 L
.60704 .60013 L
.60706 .60014 L
.60708 .60015 L
.6071 .60016 L
.60712 .60017 L
.60714 .60018 L
.60716 .60018 L
.60719 .60019 L
.60721 .6002 L
.60723 .60021 L
.60725 .60022 L
.60727 .60023 L
.60729 .60024 L
.60731 .60025 L
.60733 .60025 L
.60735 .60026 L
.60737 .60027 L
.60739 .60028 L
.60741 .60029 L
.60743 .6003 L
.60745 .60031 L
.60747 .60032 L
.6075 .60032 L
.60752 .60033 L
.60754 .60034 L
.60756 .60035 L
.60758 .60036 L
.6076 .60037 L
.60762 .60038 L
.60764 .60039 L
.60766 .60039 L
.60768 .6004 L
Mistroke
.6077 .60041 L
.60772 .60042 L
.60774 .60043 L
.60776 .60044 L
.60778 .60045 L
.6078 .60045 L
.60783 .60046 L
.60785 .60047 L
.60787 .60048 L
.60789 .60049 L
.60791 .6005 L
.60793 .60051 L
.60795 .60052 L
.60797 .60052 L
.60799 .60053 L
.60801 .60054 L
.60803 .60055 L
.60805 .60056 L
.60807 .60057 L
.60809 .60058 L
.60811 .60059 L
.60813 .60059 L
.60815 .6006 L
.60818 .60061 L
.6082 .60062 L
.60822 .60063 L
.60824 .60064 L
.60826 .60065 L
.60828 .60066 L
.6083 .60066 L
.60832 .60067 L
.60834 .60068 L
.60836 .60069 L
.60838 .6007 L
.6084 .60071 L
.60842 .60072 L
.60844 .60073 L
.60846 .60074 L
.60848 .60074 L
.6085 .60075 L
.60853 .60076 L
.60855 .60077 L
.60857 .60078 L
.60859 .60079 L
.60861 .6008 L
.60863 .60081 L
.60865 .60081 L
.60867 .60082 L
.60869 .60083 L
.60871 .60084 L
Mistroke
.60873 .60085 L
.60875 .60086 L
.60877 .60087 L
.60879 .60088 L
.60881 .60088 L
.60883 .60089 L
.60885 .6009 L
.60888 .60091 L
.6089 .60092 L
.60892 .60093 L
.60894 .60094 L
.60896 .60095 L
.60898 .60095 L
.609 .60096 L
.60902 .60097 L
.60904 .60098 L
.60906 .60099 L
.60908 .601 L
.6091 .60101 L
.60912 .60102 L
.60914 .60102 L
.60916 .60103 L
.60918 .60104 L
.6092 .60105 L
.60922 .60106 L
.60925 .60107 L
.60927 .60108 L
.60929 .60109 L
.60931 .6011 L
.60933 .6011 L
.60935 .60111 L
.60937 .60112 L
.60939 .60113 L
.60941 .60114 L
.60943 .60115 L
.60945 .60116 L
.60947 .60117 L
.60949 .60117 L
.60951 .60118 L
.60953 .60119 L
.60955 .6012 L
.60957 .60121 L
.60959 .60122 L
.60961 .60123 L
.60964 .60124 L
.60966 .60125 L
.60968 .60125 L
.6097 .60126 L
.60972 .60127 L
.60974 .60128 L
Mistroke
.60976 .60129 L
.60978 .6013 L
.6098 .60131 L
.60982 .60132 L
.60984 .60132 L
.60986 .60133 L
.60988 .60134 L
.6099 .60135 L
.60992 .60136 L
.60994 .60137 L
.60996 .60138 L
.60998 .60139 L
.61 .6014 L
.61003 .6014 L
.61005 .60141 L
.61007 .60142 L
.61009 .60143 L
.61011 .60144 L
.61013 .60145 L
.61015 .60146 L
.61017 .60147 L
.61019 .60148 L
.61021 .60148 L
.61023 .60149 L
.61025 .6015 L
.61027 .60151 L
.61029 .60152 L
.61031 .60153 L
.61033 .60154 L
.61035 .60155 L
.61037 .60155 L
.61039 .60156 L
.61041 .60157 L
.61043 .60158 L
.61046 .60159 L
.61048 .6016 L
.6105 .60161 L
.61052 .60162 L
.61054 .60163 L
.61056 .60163 L
.61058 .60164 L
.6106 .60165 L
.61062 .60166 L
.61064 .60167 L
.61066 .60168 L
.61068 .60169 L
.6107 .6017 L
.61072 .60171 L
.61074 .60171 L
.61076 .60172 L
Mistroke
.61078 .60173 L
.6108 .60174 L
.61082 .60175 L
.61084 .60176 L
.61086 .60177 L
.61089 .60178 L
.61091 .60179 L
.61093 .60179 L
.61095 .6018 L
.61097 .60181 L
.61099 .60182 L
.61101 .60183 L
.61103 .60184 L
.61105 .60185 L
.61107 .60186 L
.61109 .60187 L
.61111 .60187 L
.61113 .60188 L
.61115 .60189 L
.61117 .6019 L
.61119 .60191 L
.61121 .60192 L
.61123 .60193 L
.61125 .60194 L
.61127 .60195 L
.61129 .60195 L
.61131 .60196 L
.61134 .60197 L
.61136 .60198 L
.61138 .60199 L
.6114 .602 L
.61142 .60201 L
.61144 .60202 L
.61146 .60203 L
.61148 .60203 L
.6115 .60204 L
.61152 .60205 L
.61154 .60206 L
.61156 .60207 L
.61158 .60208 L
.6116 .60209 L
.61162 .6021 L
.61164 .60211 L
.61166 .60211 L
.61168 .60212 L
.6117 .60213 L
.61172 .60214 L
.61174 .60215 L
.61176 .60216 L
.61178 .60217 L
Mistroke
.6118 .60218 L
.61183 .60219 L
.61185 .60219 L
.61187 .6022 L
.61189 .60221 L
.61191 .60222 L
.61193 .60223 L
.61195 .60224 L
.61197 .60225 L
.61199 .60226 L
.61201 .60227 L
.61203 .60228 L
.61205 .60228 L
.61207 .60229 L
.61209 .6023 L
.61211 .60231 L
.61213 .60232 L
.61215 .60233 L
.61217 .60234 L
.61219 .60235 L
.61221 .60236 L
.61223 .60236 L
.61225 .60237 L
.61227 .60238 L
.61229 .60239 L
.61231 .6024 L
.61234 .60241 L
.61236 .60242 L
.61238 .60243 L
.6124 .60244 L
.61242 .60244 L
.61244 .60245 L
.61246 .60246 L
.61248 .60247 L
.6125 .60248 L
.61252 .60249 L
.61254 .6025 L
.61256 .60251 L
.61258 .60252 L
.6126 .60253 L
.61262 .60253 L
.61264 .60254 L
.61266 .60255 L
.61268 .60256 L
.6127 .60257 L
.61272 .60258 L
.61274 .60259 L
.61276 .6026 L
.61278 .60261 L
.6128 .60262 L
Mistroke
.61282 .60262 L
.61284 .60263 L
.61287 .60264 L
.61289 .60265 L
.61291 .60266 L
.61293 .60267 L
.61295 .60268 L
.61297 .60269 L
.61299 .6027 L
.61301 .6027 L
.61303 .60271 L
.61305 .60272 L
.61307 .60273 L
.61309 .60274 L
.61311 .60275 L
.61313 .60276 L
.61315 .60277 L
.61317 .60278 L
.61319 .60279 L
.61321 .60279 L
.61323 .6028 L
.61325 .60281 L
.61327 .60282 L
.61329 .60283 L
.61331 .60284 L
.61333 .60285 L
.61335 .60286 L
.61337 .60287 L
.61339 .60288 L
.61341 .60288 L
.61343 .60289 L
.61345 .6029 L
.61348 .60291 L
.6135 .60292 L
.61352 .60293 L
.61354 .60294 L
.61356 .60295 L
.61358 .60296 L
.6136 .60297 L
.61362 .60297 L
.61364 .60298 L
.61366 .60299 L
.61368 .603 L
.6137 .60301 L
.61372 .60302 L
.61374 .60303 L
.61376 .60304 L
.61378 .60305 L
.6138 .60306 L
.61382 .60306 L
Mistroke
.61384 .60307 L
.61386 .60308 L
.61388 .60309 L
.6139 .6031 L
.61392 .60311 L
.61394 .60312 L
.61396 .60313 L
.61398 .60314 L
.614 .60315 L
.61402 .60315 L
.61404 .60316 L
.61406 .60317 L
.61408 .60318 L
.61411 .60319 L
.61413 .6032 L
.61415 .60321 L
.61417 .60322 L
.61419 .60323 L
.61421 .60324 L
.61423 .60324 L
.61425 .60325 L
.61427 .60326 L
.61429 .60327 L
.61431 .60328 L
.61433 .60329 L
.61435 .6033 L
.61437 .60331 L
.61439 .60332 L
.61441 .60333 L
.61443 .60334 L
.61445 .60334 L
.61447 .60335 L
.61449 .60336 L
.61451 .60337 L
.61453 .60338 L
.61455 .60339 L
.61457 .6034 L
.61459 .60341 L
.61461 .60342 L
.61463 .60343 L
.61465 .60343 L
.61467 .60344 L
.61469 .60345 L
.61471 .60346 L
.61473 .60347 L
.61475 .60348 L
.61477 .60349 L
.61479 .6035 L
.61481 .60351 L
.61484 .60352 L
Mistroke
.61486 .60353 L
.61488 .60353 L
.6149 .60354 L
.61492 .60355 L
.61494 .60356 L
.61496 .60357 L
.61498 .60358 L
.615 .60359 L
.61502 .6036 L
.61504 .60361 L
.61506 .60362 L
.61508 .60362 L
.6151 .60363 L
.61512 .60364 L
.61514 .60365 L
.61516 .60366 L
.61518 .60367 L
.6152 .60368 L
.61522 .60369 L
.61524 .6037 L
.61526 .60371 L
.61528 .60372 L
.6153 .60372 L
.61532 .60373 L
.61534 .60374 L
.61536 .60375 L
.61538 .60376 L
.6154 .60377 L
.61542 .60378 L
.61544 .60379 L
.61546 .6038 L
.61548 .60381 L
.6155 .60382 L
.61552 .60382 L
.61554 .60383 L
.61556 .60384 L
.61558 .60385 L
.6156 .60386 L
.61562 .60387 L
.61564 .60388 L
.61566 .60389 L
.61569 .6039 L
.61571 .60391 L
.61573 .60392 L
.61575 .60392 L
.61577 .60393 L
.61579 .60394 L
.61581 .60395 L
.61583 .60396 L
.61585 .60397 L
Mistroke
.61587 .60398 L
.61589 .60399 L
.61591 .604 L
.61593 .60401 L
.61595 .60402 L
.61597 .60402 L
.61599 .60403 L
.61601 .60404 L
.61603 .60405 L
.61605 .60406 L
.61607 .60407 L
.61609 .60408 L
.61611 .60409 L
.61613 .6041 L
.61615 .60411 L
.61617 .60412 L
.61619 .60412 L
.61621 .60413 L
.61623 .60414 L
.61625 .60415 L
.61627 .60416 L
.61629 .60417 L
.61631 .60418 L
.61633 .60419 L
.61635 .6042 L
.61637 .60421 L
.61639 .60422 L
.61641 .60422 L
.61643 .60423 L
.61645 .60424 L
.61647 .60425 L
.61649 .60426 L
.61651 .60427 L
.61653 .60428 L
.61655 .60429 L
.61657 .6043 L
.61659 .60431 L
.61661 .60432 L
.61663 .60433 L
.61665 .60433 L
.61667 .60434 L
.61669 .60435 L
.61671 .60436 L
.61674 .60437 L
.61676 .60438 L
.61678 .60439 L
.6168 .6044 L
.61682 .60441 L
.61684 .60442 L
.61686 .60443 L
Mistroke
.61688 .60443 L
.6169 .60444 L
.61692 .60445 L
.61694 .60446 L
.61696 .60447 L
.61698 .60448 L
.617 .60449 L
.61702 .6045 L
.61704 .60451 L
.61706 .60452 L
.61708 .60453 L
.6171 .60454 L
.61712 .60454 L
.61714 .60455 L
.61716 .60456 L
.61718 .60457 L
.6172 .60458 L
.61722 .60459 L
.61724 .6046 L
.61726 .60461 L
.61728 .60462 L
.6173 .60463 L
.61732 .60464 L
.61734 .60465 L
.61736 .60465 L
.61738 .60466 L
.6174 .60467 L
.61742 .60468 L
.61744 .60469 L
.61746 .6047 L
.61748 .60471 L
.6175 .60472 L
.61752 .60473 L
.61754 .60474 L
.61756 .60475 L
.61758 .60476 L
.6176 .60476 L
.61762 .60477 L
.61764 .60478 L
.61766 .60479 L
.61768 .6048 L
.6177 .60481 L
.61772 .60482 L
.61774 .60483 L
.61776 .60484 L
.61778 .60485 L
.6178 .60486 L
.61782 .60487 L
.61784 .60487 L
.61786 .60488 L
Mistroke
.61788 .60489 L
.6179 .6049 L
.61792 .60491 L
.61794 .60492 L
.61796 .60493 L
.61798 .60494 L
.618 .60495 L
.61802 .60496 L
.61804 .60497 L
.61806 .60498 L
.61808 .60498 L
.6181 .60499 L
.61812 .605 L
.61814 .60501 L
.61816 .60502 L
.61818 .60503 L
.6182 .60504 L
.61822 .60505 L
.61824 .60506 L
.61826 .60507 L
.61828 .60508 L
.6183 .60509 L
.61833 .60509 L
.61835 .6051 L
.61837 .60511 L
.61839 .60512 L
.61841 .60513 L
.61843 .60514 L
.61845 .60515 L
.61847 .60516 L
.61849 .60517 L
.61851 .60518 L
.61853 .60519 L
.61855 .6052 L
.61857 .60521 L
.61859 .60521 L
.61861 .60522 L
.61863 .60523 L
.61865 .60524 L
.61867 .60525 L
.61869 .60526 L
.61871 .60527 L
.61873 .60528 L
.61875 .60529 L
.61877 .6053 L
.61879 .60531 L
.61881 .60532 L
.61883 .60533 L
.61885 .60533 L
.61887 .60534 L
Mistroke
.61889 .60535 L
.61891 .60536 L
.61893 .60537 L
.61895 .60538 L
.61897 .60539 L
.61899 .6054 L
.61901 .60541 L
.61903 .60542 L
.61905 .60543 L
.61907 .60544 L
.61909 .60545 L
.61911 .60545 L
.61913 .60546 L
.61915 .60547 L
.61917 .60548 L
.61919 .60549 L
.61921 .6055 L
.61923 .60551 L
.61925 .60552 L
.61927 .60553 L
.61929 .60554 L
.61931 .60555 L
.61933 .60556 L
.61935 .60557 L
.61937 .60557 L
.61939 .60558 L
.61941 .60559 L
.61943 .6056 L
.61945 .60561 L
.61947 .60562 L
.61949 .60563 L
.61951 .60564 L
.61953 .60565 L
.61955 .60566 L
.61957 .60567 L
.61959 .60568 L
.61961 .60569 L
.61963 .60569 L
.61965 .6057 L
.61967 .60571 L
.61969 .60572 L
.61971 .60573 L
.61973 .60574 L
.61975 .60575 L
.61977 .60576 L
.61979 .60577 L
.61981 .60578 L
.61983 .60579 L
.61985 .6058 L
.61987 .60581 L
Mistroke
.61989 .60581 L
.61991 .60582 L
.61993 .60583 L
.61995 .60584 L
.61997 .60585 L
.61999 .60586 L
.62001 .60587 L
.62003 .60588 L
.62005 .60589 L
.62007 .6059 L
.62009 .60591 L
.62011 .60592 L
.62013 .60593 L
.62015 .60594 L
.62017 .60594 L
.62019 .60595 L
.62021 .60596 L
.62023 .60597 L
.62025 .60598 L
.62027 .60599 L
.62029 .606 L
.62031 .60601 L
.62033 .60602 L
.62035 .60603 L
.62037 .60604 L
.62039 .60605 L
.62041 .60606 L
.62043 .60607 L
.62045 .60607 L
.62047 .60608 L
.62049 .60609 L
.62051 .6061 L
.62053 .60611 L
.62055 .60612 L
.62057 .60613 L
.62059 .60614 L
.62061 .60615 L
.62063 .60616 L
.62065 .60617 L
.62067 .60618 L
.62069 .60619 L
.62071 .6062 L
.62073 .6062 L
.62075 .60621 L
.62077 .60622 L
.62079 .60623 L
.62081 .60624 L
.62083 .60625 L
.62085 .60626 L
.62087 .60627 L
Mistroke
.62089 .60628 L
.62091 .60629 L
.62093 .6063 L
.62095 .60631 L
.62097 .60632 L
.62099 .60633 L
.62101 .60633 L
.62103 .60634 L
.62105 .60635 L
.62107 .60636 L
.62109 .60637 L
.62111 .60638 L
.62113 .60639 L
.62115 .6064 L
.62117 .60641 L
.62119 .60642 L
.62121 .60643 L
.62123 .60644 L
.62125 .60645 L
.62127 .60646 L
.62129 .60647 L
.62131 .60647 L
.62133 .60648 L
.62135 .60649 L
.62137 .6065 L
.62139 .60651 L
.62141 .60652 L
.62143 .60653 L
.62145 .60654 L
.62147 .60655 L
.62149 .60656 L
.62151 .60657 L
.62153 .60658 L
.62155 .60659 L
.62157 .6066 L
.62159 .60661 L
.62161 .60661 L
.62163 .60662 L
.62165 .60663 L
.62167 .60664 L
.62169 .60665 L
.62171 .60666 L
.62173 .60667 L
.62175 .60668 L
.62177 .60669 L
.62179 .6067 L
.62181 .60671 L
.62183 .60672 L
.62185 .60673 L
.62187 .60674 L
Mistroke
.62189 .60675 L
.6219 .60675 L
.62192 .60676 L
.62194 .60677 L
.62196 .60678 L
.62198 .60679 L
.622 .6068 L
.62202 .60681 L
.62204 .60682 L
.62206 .60683 L
.62208 .60684 L
.6221 .60685 L
.62212 .60686 L
.62214 .60687 L
.62216 .60688 L
.62218 .60689 L
.6222 .60689 L
.62222 .6069 L
.62224 .60691 L
.62226 .60692 L
.62228 .60693 L
.6223 .60694 L
.62232 .60695 L
.62234 .60696 L
.62236 .60697 L
.62238 .60698 L
.6224 .60699 L
.62242 .607 L
.62244 .60701 L
.62246 .60702 L
.62248 .60703 L
.6225 .60704 L
.62252 .60704 L
.62254 .60705 L
.62256 .60706 L
.62258 .60707 L
.6226 .60708 L
.62262 .60709 L
.62264 .6071 L
.62266 .60711 L
.62268 .60712 L
.6227 .60713 L
.62272 .60714 L
.62274 .60715 L
.62276 .60716 L
.62278 .60717 L
.6228 .60718 L
.62282 .60719 L
.62284 .60719 L
.62286 .6072 L
Mistroke
.62288 .60721 L
.6229 .60722 L
.62292 .60723 L
.62294 .60724 L
.62296 .60725 L
.62298 .60726 L
.623 .60727 L
.62302 .60728 L
.62304 .60729 L
.62306 .6073 L
.62308 .60731 L
.6231 .60732 L
.62312 .60733 L
.62314 .60734 L
.62316 .60734 L
.62318 .60735 L
.6232 .60736 L
.62322 .60737 L
.62324 .60738 L
.62326 .60739 L
.62328 .6074 L
.6233 .60741 L
.62332 .60742 L
.62334 .60743 L
.62336 .60744 L
.62338 .60745 L
.6234 .60746 L
.62342 .60747 L
.62344 .60748 L
.62346 .60749 L
.62348 .60749 L
.62349 .6075 L
.62351 .60751 L
.62353 .60752 L
.62355 .60753 L
.62357 .60754 L
.62359 .60755 L
.62361 .60756 L
.62363 .60757 L
.62365 .60758 L
.62367 .60759 L
.62369 .6076 L
.62371 .60761 L
.62373 .60762 L
.62375 .60763 L
.62377 .60764 L
.62379 .60765 L
.62381 .60765 L
.62383 .60766 L
.62385 .60767 L
Mistroke
.62387 .60768 L
.62389 .60769 L
.62391 .6077 L
.62393 .60771 L
.62395 .60772 L
.62397 .60773 L
.62399 .60774 L
.62401 .60775 L
.62403 .60776 L
.62405 .60777 L
.62407 .60778 L
.62409 .60779 L
.62411 .6078 L
.62413 .60781 L
.62415 .60782 L
.62417 .60782 L
.62419 .60783 L
.62421 .60784 L
.62423 .60785 L
.62425 .60786 L
.62427 .60787 L
.62429 .60788 L
.62431 .60789 L
.62433 .6079 L
.62435 .60791 L
.62437 .60792 L
.62439 .60793 L
.62441 .60794 L
.62443 .60795 L
.62445 .60796 L
.62447 .60797 L
.62449 .60798 L
.62451 .60798 L
.62453 .60799 L
.62454 .608 L
.62456 .60801 L
.62458 .60802 L
.6246 .60803 L
.62462 .60804 L
.62464 .60805 L
.62466 .60806 L
.62468 .60807 L
.6247 .60808 L
.62472 .60809 L
.62474 .6081 L
.62476 .60811 L
.62478 .60812 L
.6248 .60813 L
.62482 .60814 L
.62484 .60815 L
Mistroke
.62486 .60816 L
.62488 .60816 L
.6249 .60817 L
.62492 .60818 L
.62494 .60819 L
.62496 .6082 L
.62498 .60821 L
.625 .60822 L
.62502 .60823 L
.62504 .60824 L
.62506 .60825 L
.62508 .60826 L
.6251 .60827 L
.62512 .60828 L
.62514 .60829 L
.62516 .6083 L
.62518 .60831 L
.6252 .60832 L
.62522 .60833 L
.62524 .60833 L
.62526 .60834 L
.62528 .60835 L
.6253 .60836 L
.62532 .60837 L
.62534 .60838 L
.62536 .60839 L
.62538 .6084 L
.62539 .60841 L
.62541 .60842 L
.62543 .60843 L
.62545 .60844 L
.62547 .60845 L
.62549 .60846 L
.62551 .60847 L
.62553 .60848 L
.62555 .60849 L
.62557 .6085 L
.62559 .60851 L
.62561 .60851 L
.62563 .60852 L
.62565 .60853 L
.62567 .60854 L
.62569 .60855 L
.62571 .60856 L
.62573 .60857 L
.62575 .60858 L
.62577 .60859 L
.62579 .6086 L
.62581 .60861 L
.62583 .60862 L
Mistroke
.62585 .60863 L
.62587 .60864 L
.62589 .60865 L
.62591 .60866 L
.62593 .60867 L
.62595 .60868 L
.62597 .60869 L
.62599 .6087 L
.62601 .6087 L
.62603 .60871 L
.62605 .60872 L
.62607 .60873 L
.62609 .60874 L
.62611 .60875 L
.62612 .60876 L
.62614 .60877 L
.62616 .60878 L
.62618 .60879 L
.6262 .6088 L
.62622 .60881 L
.62624 .60882 L
.62626 .60883 L
.62628 .60884 L
.6263 .60885 L
.62632 .60886 L
.62634 .60887 L
.62636 .60888 L
.62638 .60889 L
.6264 .60889 L
.62642 .6089 L
.62644 .60891 L
.62646 .60892 L
.62648 .60893 L
.6265 .60894 L
.62652 .60895 L
.62654 .60896 L
.62656 .60897 L
.62658 .60898 L
.6266 .60899 L
.62662 .609 L
.62664 .60901 L
.62666 .60902 L
.62668 .60903 L
.6267 .60904 L
.62672 .60905 L
.62674 .60906 L
.62676 .60907 L
.62677 .60908 L
.62679 .60909 L
.62681 .60909 L
Mistroke
.62683 .6091 L
.62685 .60911 L
.62687 .60912 L
.62689 .60913 L
.62691 .60914 L
.62693 .60915 L
.62695 .60916 L
.62697 .60917 L
.62699 .60918 L
.62701 .60919 L
.62703 .6092 L
.62705 .60921 L
.62707 .60922 L
.62709 .60923 L
.62711 .60924 L
.62713 .60925 L
.62715 .60926 L
.62717 .60927 L
.62719 .60928 L
.62721 .60929 L
.62723 .6093 L
.62725 .6093 L
.62727 .60931 L
.62729 .60932 L
.62731 .60933 L
.62733 .60934 L
.62735 .60935 L
.62736 .60936 L
.62738 .60937 L
.6274 .60938 L
.62742 .60939 L
.62744 .6094 L
.62746 .60941 L
.62748 .60942 L
.6275 .60943 L
.62752 .60944 L
.62754 .60945 L
.62756 .60946 L
.62758 .60947 L
.6276 .60948 L
.62762 .60949 L
.62764 .6095 L
.62766 .60951 L
.62768 .60951 L
.6277 .60952 L
.62772 .60953 L
.62774 .60954 L
.62776 .60955 L
.62778 .60956 L
.6278 .60957 L
Mistroke
.62782 .60958 L
.62784 .60959 L
.62786 .6096 L
.62788 .60961 L
.6279 .60962 L
.62791 .60963 L
.62793 .60964 L
.62795 .60965 L
.62797 .60966 L
.62799 .60967 L
.62801 .60968 L
.62803 .60969 L
.62805 .6097 L
.62807 .60971 L
.62809 .60972 L
.62811 .60973 L
.62813 .60974 L
.62815 .60974 L
.62817 .60975 L
.62819 .60976 L
.62821 .60977 L
.62823 .60978 L
.62825 .60979 L
.62827 .6098 L
.62829 .60981 L
.62831 .60982 L
.62833 .60983 L
.62835 .60984 L
.62837 .60985 L
.62839 .60986 L
.62841 .60987 L
.62842 .60988 L
.62844 .60989 L
.62846 .6099 L
.62848 .60991 L
.6285 .60992 L
.62852 .60993 L
.62854 .60994 L
.62856 .60995 L
.62858 .60996 L
.6286 .60997 L
.62862 .60997 L
.62864 .60998 L
.62866 .60999 L
.62868 .61 L
.6287 .61001 L
.62872 .61002 L
.62874 .61003 L
.62876 .61004 L
.62878 .61005 L
Mistroke
.6288 .61006 L
.62882 .61007 L
.62884 .61008 L
.62886 .61009 L
.62888 .6101 L
.62889 .61011 L
.62891 .61012 L
.62893 .61013 L
.62895 .61014 L
.62897 .61015 L
.62899 .61016 L
.62901 .61017 L
.62903 .61018 L
.62905 .61019 L
.62907 .6102 L
.62909 .61021 L
.62911 .61021 L
.62913 .61022 L
.62915 .61023 L
.62917 .61024 L
.62919 .61025 L
.62921 .61026 L
.62923 .61027 L
.62925 .61028 L
.62927 .61029 L
.62929 .6103 L
.62931 .61031 L
.62933 .61032 L
.62935 .61033 L
.62936 .61034 L
.62938 .61035 L
.6294 .61036 L
.62942 .61037 L
.62944 .61038 L
.62946 .61039 L
.62948 .6104 L
.6295 .61041 L
.62952 .61042 L
.62954 .61043 L
.62956 .61044 L
.62958 .61045 L
.6296 .61046 L
.62962 .61047 L
.62964 .61047 L
.62966 .61048 L
.62968 .61049 L
.6297 .6105 L
.62972 .61051 L
.62974 .61052 L
.62976 .61053 L
Mistroke
.62978 .61054 L
.62979 .61055 L
.62981 .61056 L
.62983 .61057 L
.62985 .61058 L
.62987 .61059 L
.62989 .6106 L
.62991 .61061 L
.62993 .61062 L
.62995 .61063 L
.62997 .61064 L
.62999 .61065 L
.63001 .61066 L
.63003 .61067 L
.63005 .61068 L
.63007 .61069 L
.63009 .6107 L
.63011 .61071 L
.63013 .61072 L
.63015 .61073 L
.63017 .61074 L
.63019 .61074 L
.6302 .61075 L
.63022 .61076 L
.63024 .61077 L
.63026 .61078 L
.63028 .61079 L
.6303 .6108 L
.63032 .61081 L
.63034 .61082 L
.63036 .61083 L
.63038 .61084 L
.6304 .61085 L
.63042 .61086 L
.63044 .61087 L
.63046 .61088 L
.63048 .61089 L
.6305 .6109 L
.63052 .61091 L
.63054 .61092 L
.63056 .61093 L
.63058 .61094 L
.6306 .61095 L
.63061 .61096 L
.63063 .61097 L
.63065 .61098 L
.63067 .61099 L
.63069 .611 L
.63071 .61101 L
.63073 .61102 L
Mistroke
.63075 .61102 L
.63077 .61103 L
.63079 .61104 L
.63081 .61105 L
.63083 .61106 L
.63085 .61107 L
.63087 .61108 L
.63089 .61109 L
.63091 .6111 L
.63093 .61111 L
.63095 .61112 L
.63097 .61113 L
.63099 .61114 L
.631 .61115 L
.63102 .61116 L
.63104 .61117 L
.63106 .61118 L
.63108 .61119 L
.6311 .6112 L
.63112 .61121 L
.63114 .61122 L
.63116 .61123 L
.63118 .61124 L
.6312 .61125 L
.63122 .61126 L
.63124 .61127 L
.63126 .61128 L
.63128 .61129 L
.6313 .6113 L
.63132 .61131 L
.63134 .61132 L
.63136 .61133 L
.63137 .61133 L
.63139 .61134 L
.63141 .61135 L
.63143 .61136 L
.63145 .61137 L
.63147 .61138 L
.63149 .61139 L
.63151 .6114 L
.63153 .61141 L
.63155 .61142 L
.63157 .61143 L
.63159 .61144 L
.63161 .61145 L
.63163 .61146 L
.63165 .61147 L
.63167 .61148 L
.63169 .61149 L
.63171 .6115 L
Mistroke
.63172 .61151 L
.63174 .61152 L
.63176 .61153 L
.63178 .61154 L
.6318 .61155 L
.63182 .61156 L
.63184 .61157 L
.63186 .61158 L
.63188 .61159 L
.6319 .6116 L
.63192 .61161 L
.63194 .61162 L
.63196 .61163 L
.63198 .61164 L
.632 .61165 L
.63202 .61166 L
.63204 .61166 L
.63206 .61167 L
.63207 .61168 L
.63209 .61169 L
.63211 .6117 L
.63213 .61171 L
.63215 .61172 L
.63217 .61173 L
.63219 .61174 L
.63221 .61175 L
.63223 .61176 L
.63225 .61177 L
.63227 .61178 L
.63229 .61179 L
.63231 .6118 L
.63233 .61181 L
.63235 .61182 L
.63237 .61183 L
.63239 .61184 L
.63241 .61185 L
.63242 .61186 L
.63244 .61187 L
.63246 .61188 L
.63248 .61189 L
.6325 .6119 L
.63252 .61191 L
.63254 .61192 L
.63256 .61193 L
.63258 .61194 L
.6326 .61195 L
.63262 .61196 L
.63264 .61197 L
.63266 .61198 L
.63268 .61199 L
Mistroke
.6327 .612 L
.63272 .61201 L
.63274 .61201 L
.63275 .61202 L
.63277 .61203 L
.63279 .61204 L
.63281 .61205 L
.63283 .61206 L
.63285 .61207 L
.63287 .61208 L
.63289 .61209 L
.63291 .6121 L
.63293 .61211 L
.63295 .61212 L
.63297 .61213 L
.63299 .61214 L
.63301 .61215 L
.63303 .61216 L
.63305 .61217 L
.63306 .61218 L
.63308 .61219 L
.6331 .6122 L
.63312 .61221 L
.63314 .61222 L
.63316 .61223 L
.63318 .61224 L
.6332 .61225 L
.63322 .61226 L
.63324 .61227 L
.63326 .61228 L
.63328 .61229 L
.6333 .6123 L
.63332 .61231 L
.63334 .61232 L
.63336 .61233 L
.63338 .61234 L
.63339 .61235 L
.63341 .61236 L
.63343 .61237 L
.63345 .61238 L
.63347 .61239 L
.63349 .6124 L
.63351 .61241 L
.63353 .61241 L
.63355 .61242 L
.63357 .61243 L
.63359 .61244 L
.63361 .61245 L
.63363 .61246 L
.63365 .61247 L
Mistroke
.63367 .61248 L
.63369 .61249 L
.6337 .6125 L
.63372 .61251 L
.63374 .61252 L
.63376 .61253 L
.63378 .61254 L
.6338 .61255 L
.63382 .61256 L
.63384 .61257 L
.63386 .61258 L
.63388 .61259 L
.6339 .6126 L
.63392 .61261 L
.63394 .61262 L
.63396 .61263 L
.63398 .61264 L
.63399 .61265 L
.63401 .61266 L
.63403 .61267 L
.63405 .61268 L
.63407 .61269 L
.63409 .6127 L
.63411 .61271 L
.63413 .61272 L
.63415 .61273 L
.63417 .61274 L
.63419 .61275 L
.63421 .61276 L
.63423 .61277 L
.63425 .61278 L
.63427 .61279 L
.63428 .6128 L
.6343 .61281 L
.63432 .61282 L
.63434 .61283 L
.63436 .61284 L
.63438 .61285 L
.6344 .61286 L
.63442 .61286 L
.63444 .61287 L
.63446 .61288 L
.63448 .61289 L
.6345 .6129 L
.63452 .61291 L
.63454 .61292 L
.63456 .61293 L
.63457 .61294 L
.63459 .61295 L
.63461 .61296 L
Mistroke
.63463 .61297 L
.63465 .61298 L
.63467 .61299 L
.63469 .613 L
.63471 .61301 L
.63473 .61302 L
.63475 .61303 L
.63477 .61304 L
.63479 .61305 L
.63481 .61306 L
.63483 .61307 L
.63485 .61308 L
.63486 .61309 L
.63488 .6131 L
.6349 .61311 L
.63492 .61312 L
.63494 .61313 L
.63496 .61314 L
.63498 .61315 L
.635 .61316 L
.63502 .61317 L
.63504 .61318 L
.63506 .61319 L
.63508 .6132 L
.6351 .61321 L
.63512 .61322 L
.63513 .61323 L
.63515 .61324 L
.63517 .61325 L
.63519 .61326 L
.63521 .61327 L
.63523 .61328 L
.63525 .61329 L
.63527 .6133 L
.63529 .61331 L
.63531 .61332 L
.63533 .61333 L
.63535 .61334 L
.63537 .61335 L
.63539 .61336 L
.6354 .61337 L
.63542 .61338 L
.63544 .61339 L
.63546 .6134 L
.63548 .6134 L
.6355 .61341 L
.63552 .61342 L
.63554 .61343 L
.63556 .61344 L
.63558 .61345 L
Mistroke
.6356 .61346 L
.63562 .61347 L
.63564 .61348 L
.63566 .61349 L
.63567 .6135 L
.63569 .61351 L
.63571 .61352 L
.63573 .61353 L
.63575 .61354 L
.63577 .61355 L
.63579 .61356 L
.63581 .61357 L
.63583 .61358 L
.63585 .61359 L
.63587 .6136 L
.63589 .61361 L
.63591 .61362 L
.63593 .61363 L
.63594 .61364 L
.63596 .61365 L
.63598 .61366 L
.636 .61367 L
.63602 .61368 L
.63604 .61369 L
.63606 .6137 L
.63608 .61371 L
.6361 .61372 L
.63612 .61373 L
.63614 .61374 L
.63616 .61375 L
.63618 .61376 L
.63619 .61377 L
.63621 .61378 L
.63623 .61379 L
.63625 .6138 L
.63627 .61381 L
.63629 .61382 L
.63631 .61383 L
.63633 .61384 L
.63635 .61385 L
.63637 .61386 L
.63639 .61387 L
.63641 .61388 L
.63643 .61389 L
.63645 .6139 L
.63646 .61391 L
.63648 .61392 L
.6365 .61393 L
.63652 .61394 L
.63654 .61395 L
Mistroke
.63656 .61396 L
.63658 .61397 L
.6366 .61398 L
.63662 .61399 L
.63664 .614 L
.63666 .61401 L
.63668 .61402 L
.6367 .61403 L
.63671 .61404 L
.63673 .61405 L
.63675 .61406 L
.63677 .61407 L
.63679 .61408 L
.63681 .61409 L
.63683 .61409 L
.63685 .6141 L
.63687 .61411 L
.63689 .61412 L
.63691 .61413 L
.63693 .61414 L
.63694 .61415 L
.63696 .61416 L
.63698 .61417 L
.637 .61418 L
.63702 .61419 L
.63704 .6142 L
.63706 .61421 L
.63708 .61422 L
.6371 .61423 L
.63712 .61424 L
.63714 .61425 L
.63716 .61426 L
.63718 .61427 L
.63719 .61428 L
.63721 .61429 L
.63723 .6143 L
.63725 .61431 L
.63727 .61432 L
.63729 .61433 L
.63731 .61434 L
.63733 .61435 L
.63735 .61436 L
.63737 .61437 L
.63739 .61438 L
.63741 .61439 L
.63743 .6144 L
.63744 .61441 L
.63746 .61442 L
.63748 .61443 L
.6375 .61444 L
Mistroke
.63752 .61445 L
.63754 .61446 L
.63756 .61447 L
.63758 .61448 L
.6376 .61449 L
.63762 .6145 L
.63764 .61451 L
.63766 .61452 L
.63767 .61453 L
.63769 .61454 L
.63771 .61455 L
.63773 .61456 L
.63775 .61457 L
.63777 .61458 L
.63779 .61459 L
.63781 .6146 L
.63783 .61461 L
.63785 .61462 L
.63787 .61463 L
.63789 .61464 L
.6379 .61465 L
.63792 .61466 L
.63794 .61467 L
.63796 .61468 L
.63798 .61469 L
.638 .6147 L
.63802 .61471 L
.63804 .61472 L
.63806 .61473 L
.63808 .61474 L
.6381 .61475 L
.63812 .61476 L
.63813 .61477 L
.63815 .61478 L
.63817 .61479 L
.63819 .6148 L
.63821 .61481 L
.63823 .61482 L
.63825 .61483 L
.63827 .61484 L
.63829 .61485 L
.63831 .61486 L
.63833 .61487 L
.63835 .61488 L
.63836 .61489 L
.63838 .6149 L
.6384 .61491 L
.63842 .61492 L
.63844 .61493 L
.63846 .61494 L
Mistroke
.63848 .61495 L
.6385 .61496 L
.63852 .61497 L
.63854 .61498 L
.63856 .61499 L
.63858 .615 L
.63859 .61501 L
.63861 .61502 L
.63863 .61503 L
.63865 .61504 L
.63867 .61505 L
.63869 .61506 L
.63871 .61507 L
.63873 .61508 L
.63875 .61509 L
.63877 .6151 L
.63879 .61511 L
.63881 .61512 L
.63882 .61513 L
.63884 .61514 L
.63886 .61515 L
.63888 .61516 L
.6389 .61517 L
.63892 .61518 L
.63894 .61519 L
.63896 .6152 L
.63898 .61521 L
.639 .61522 L
.63902 .61523 L
.63903 .61524 L
.63905 .61525 L
.63907 .61526 L
.63909 .61527 L
.63911 .61527 L
.63913 .61528 L
.63915 .61529 L
.63917 .6153 L
.63919 .61531 L
.63921 .61532 L
.63923 .61533 L
.63925 .61534 L
.63926 .61535 L
.63928 .61536 L
.6393 .61537 L
.63932 .61538 L
.63934 .61539 L
.63936 .6154 L
.63938 .61541 L
.6394 .61542 L
.63942 .61543 L
Mistroke
.63944 .61544 L
.63946 .61545 L
.63947 .61546 L
.63949 .61547 L
.63951 .61548 L
.63953 .61549 L
.63955 .6155 L
.63957 .61551 L
.63959 .61552 L
.63961 .61553 L
.63963 .61554 L
.63965 .61555 L
.63967 .61556 L
.63968 .61557 L
.6397 .61558 L
.63972 .61559 L
.63974 .6156 L
.63976 .61561 L
.63978 .61562 L
.6398 .61563 L
.63982 .61564 L
.63984 .61565 L
.63986 .61566 L
.63988 .61567 L
.63989 .61568 L
.63991 .61569 L
.63993 .6157 L
.63995 .61571 L
.63997 .61572 L
.63999 .61573 L
.64001 .61574 L
.64003 .61575 L
.64005 .61576 L
.64007 .61577 L
.64009 .61578 L
.6401 .61579 L
.64012 .6158 L
.64014 .61581 L
.64016 .61582 L
.64018 .61583 L
.6402 .61584 L
.64022 .61585 L
.64024 .61586 L
.64026 .61587 L
.64028 .61588 L
.6403 .61589 L
.64031 .6159 L
.64033 .61591 L
.64035 .61592 L
.64037 .61593 L
Mistroke
.64039 .61594 L
.64041 .61595 L
.64043 .61596 L
.64045 .61597 L
.64047 .61598 L
.64049 .61599 L
.6405 .616 L
.64052 .61601 L
.64054 .61602 L
.64056 .61603 L
.64058 .61604 L
.6406 .61605 L
.64062 .61606 L
.64064 .61607 L
.64066 .61608 L
.64068 .61609 L
.6407 .6161 L
.64071 .61611 L
.64073 .61612 L
.64075 .61613 L
.64077 .61614 L
.64079 .61615 L
.64081 .61616 L
.64083 .61617 L
.64085 .61618 L
.64087 .61619 L
.64089 .6162 L
.64091 .61621 L
.64092 .61622 L
.64094 .61623 L
.64096 .61624 L
.64098 .61625 L
.641 .61626 L
.64102 .61627 L
.64104 .61628 L
.64106 .61629 L
.64108 .6163 L
.6411 .61631 L
.64111 .61632 L
.64113 .61633 L
.64115 .61634 L
.64117 .61635 L
.64119 .61636 L
.64121 .61637 L
.64123 .61638 L
.64125 .61639 L
.64127 .6164 L
.64129 .61641 L
.6413 .61642 L
.64132 .61643 L
Mistroke
.64134 .61644 L
.64136 .61645 L
.64138 .61646 L
.6414 .61647 L
.64142 .61648 L
.64144 .61649 L
.64146 .6165 L
.64148 .61651 L
.6415 .61652 L
.64151 .61653 L
.64153 .61654 L
.64155 .61655 L
.64157 .61656 L
.64159 .61657 L
.64161 .61658 L
.64163 .61659 L
.64165 .6166 L
.64167 .61661 L
.64169 .61662 L
.6417 .61663 L
.64172 .61664 L
.64174 .61665 L
.64176 .61666 L
.64178 .61667 L
.6418 .61668 L
.64182 .61669 L
.64184 .6167 L
.64186 .61671 L
.64188 .61672 L
.64189 .61673 L
.64191 .61674 L
.64193 .61675 L
.64195 .61676 L
.64197 .61677 L
.64199 .61678 L
.64201 .61679 L
.64203 .6168 L
.64205 .61681 L
.64207 .61682 L
.64208 .61684 L
.6421 .61685 L
.64212 .61686 L
.64214 .61687 L
.64216 .61688 L
.64218 .61689 L
.6422 .6169 L
.64222 .61691 L
.64224 .61692 L
.64226 .61693 L
.64227 .61694 L
Mistroke
.64229 .61695 L
.64231 .61696 L
.64233 .61697 L
.64235 .61698 L
.64237 .61699 L
.64239 .617 L
.64241 .61701 L
.64243 .61702 L
.64244 .61703 L
.64246 .61704 L
.64248 .61705 L
.6425 .61706 L
.64252 .61707 L
.64254 .61708 L
.64256 .61709 L
.64258 .6171 L
.6426 .61711 L
.64262 .61712 L
.64263 .61713 L
.64265 .61714 L
.64267 .61715 L
.64269 .61716 L
.64271 .61717 L
.64273 .61718 L
.64275 .61719 L
.64277 .6172 L
.64279 .61721 L
.64281 .61722 L
.64282 .61723 L
.64284 .61724 L
.64286 .61725 L
.64288 .61726 L
.6429 .61727 L
.64292 .61728 L
.64294 .61729 L
.64296 .6173 L
.64298 .61731 L
.643 .61732 L
.64301 .61733 L
.64303 .61734 L
.64305 .61735 L
.64307 .61736 L
.64309 .61737 L
.64311 .61738 L
.64313 .61739 L
.64315 .6174 L
.64317 .61741 L
.64318 .61742 L
.6432 .61743 L
.64322 .61744 L
Mistroke
.64324 .61745 L
.64326 .61746 L
.64328 .61747 L
.6433 .61748 L
.64332 .61749 L
.64334 .6175 L
.64336 .61751 L
.64337 .61752 L
.64339 .61753 L
.64341 .61754 L
.64343 .61755 L
.64345 .61756 L
.64347 .61757 L
.64349 .61758 L
.64351 .61759 L
.64353 .6176 L
.64354 .61761 L
.64356 .61762 L
.64358 .61763 L
.6436 .61764 L
.64362 .61765 L
.64364 .61766 L
.64366 .61767 L
.64368 .61768 L
.6437 .61769 L
.64371 .6177 L
.64373 .61771 L
.64375 .61772 L
.64377 .61773 L
.64379 .61774 L
.64381 .61775 L
.64383 .61776 L
.64385 .61777 L
.64387 .61778 L
.64389 .61779 L
.6439 .6178 L
.64392 .61781 L
.64394 .61782 L
.64396 .61783 L
.64398 .61784 L
.644 .61785 L
.64402 .61786 L
.64404 .61787 L
.64406 .61788 L
.64407 .61789 L
.64409 .6179 L
.64411 .61791 L
.64413 .61792 L
.64415 .61793 L
.64434 .61803 L
Mistroke
Mfstroke
.93301 .30902 m
.93301 .30903 L
.93301 .30905 L
.93301 .30906 L
.93301 .30908 L
.93301 .30909 L
.93301 .30911 L
.93301 .30913 L
.93301 .30914 L
.93301 .30916 L
.93301 .30917 L
.93301 .30919 L
.93301 .3092 L
.93301 .30922 L
.93301 .30923 L
.93301 .30925 L
.93301 .30926 L
.93301 .30928 L
.93301 .3093 L
.93301 .30931 L
.93301 .30933 L
.93301 .30934 L
.93301 .30936 L
.93301 .30937 L
.93301 .30939 L
.93301 .3094 L
.93301 .30942 L
.93301 .30943 L
.93301 .30945 L
.93301 .30947 L
.93301 .30948 L
.93301 .3095 L
.93301 .30951 L
.93302 .30953 L
.93302 .30954 L
.93302 .30956 L
.93302 .30957 L
.93302 .30959 L
.93302 .3096 L
.93302 .30962 L
.93302 .30964 L
.93302 .30965 L
.93302 .30967 L
.93302 .30968 L
.93302 .3097 L
.93302 .30971 L
.93302 .30973 L
.93302 .30974 L
.93302 .30976 L
.93302 .30977 L
Mistroke
.93302 .30979 L
.93302 .3098 L
.93302 .30982 L
.93302 .30984 L
.93302 .30985 L
.93302 .30987 L
.93302 .30988 L
.93302 .3099 L
.93302 .30991 L
.93302 .30993 L
.93302 .30994 L
.93302 .30996 L
.93302 .30997 L
.93302 .30999 L
.93302 .31001 L
.93302 .31002 L
.93302 .31004 L
.93302 .31005 L
.93302 .31007 L
.93302 .31008 L
.93302 .3101 L
.93302 .31011 L
.93302 .31013 L
.93302 .31014 L
.93302 .31016 L
.93302 .31018 L
.93303 .31019 L
.93303 .31021 L
.93303 .31022 L
.93303 .31024 L
.93303 .31025 L
.93303 .31027 L
.93303 .31028 L
.93303 .3103 L
.93303 .31031 L
.93303 .31033 L
.93303 .31035 L
.93303 .31036 L
.93303 .31038 L
.93303 .31039 L
.93303 .31041 L
.93303 .31042 L
.93303 .31044 L
.93303 .31045 L
.93303 .31047 L
.93303 .31048 L
.93303 .3105 L
.93303 .31052 L
.93303 .31053 L
.93303 .31055 L
Mistroke
.93303 .31056 L
.93303 .31058 L
.93304 .31059 L
.93304 .31061 L
.93304 .31062 L
.93304 .31064 L
.93304 .31065 L
.93304 .31067 L
.93304 .31069 L
.93304 .3107 L
.93304 .31072 L
.93304 .31073 L
.93304 .31075 L
.93304 .31076 L
.93304 .31078 L
.93304 .31079 L
.93304 .31081 L
.93304 .31082 L
.93304 .31084 L
.93304 .31086 L
.93304 .31087 L
.93304 .31089 L
.93304 .3109 L
.93305 .31092 L
.93305 .31093 L
.93305 .31095 L
.93305 .31096 L
.93305 .31098 L
.93305 .31099 L
.93305 .31101 L
.93305 .31103 L
.93305 .31104 L
.93305 .31106 L
.93305 .31107 L
.93305 .31109 L
.93305 .3111 L
.93305 .31112 L
.93305 .31113 L
.93305 .31115 L
.93305 .31116 L
.93306 .31118 L
.93306 .3112 L
.93306 .31121 L
.93306 .31123 L
.93306 .31124 L
.93306 .31126 L
.93306 .31127 L
.93306 .31129 L
.93306 .3113 L
.93306 .31132 L
Mistroke
.93306 .31133 L
.93306 .31135 L
.93306 .31137 L
.93306 .31138 L
.93306 .3114 L
.93306 .31141 L
.93307 .31143 L
.93307 .31144 L
.93307 .31146 L
.93307 .31147 L
.93307 .31149 L
.93307 .3115 L
.93307 .31152 L
.93307 .31154 L
.93307 .31155 L
.93307 .31157 L
.93307 .31158 L
.93307 .3116 L
.93307 .31161 L
.93307 .31163 L
.93308 .31164 L
.93308 .31166 L
.93308 .31167 L
.93308 .31169 L
.93308 .31171 L
.93308 .31172 L
.93308 .31174 L
.93308 .31175 L
.93308 .31177 L
.93308 .31178 L
.93308 .3118 L
.93308 .31181 L
.93308 .31183 L
.93309 .31184 L
.93309 .31186 L
.93309 .31187 L
.93309 .31189 L
.93309 .31191 L
.93309 .31192 L
.93309 .31194 L
.93309 .31195 L
.93309 .31197 L
.93309 .31198 L
.93309 .312 L
.93309 .31201 L
.93309 .31203 L
.9331 .31204 L
.9331 .31206 L
.9331 .31208 L
.9331 .31209 L
Mistroke
.9331 .31211 L
.9331 .31212 L
.9331 .31214 L
.9331 .31215 L
.9331 .31217 L
.9331 .31218 L
.9331 .3122 L
.93311 .31221 L
.93311 .31223 L
.93311 .31225 L
.93311 .31226 L
.93311 .31228 L
.93311 .31229 L
.93311 .31231 L
.93311 .31232 L
.93311 .31234 L
.93311 .31235 L
.93311 .31237 L
.93312 .31238 L
.93312 .3124 L
.93312 .31242 L
.93312 .31243 L
.93312 .31245 L
.93312 .31246 L
.93312 .31248 L
.93312 .31249 L
.93312 .31251 L
.93312 .31252 L
.93313 .31254 L
.93313 .31255 L
.93313 .31257 L
.93313 .31259 L
.93313 .3126 L
.93313 .31262 L
.93313 .31263 L
.93313 .31265 L
.93313 .31266 L
.93313 .31268 L
.93314 .31269 L
.93314 .31271 L
.93314 .31272 L
.93314 .31274 L
.93314 .31276 L
.93314 .31277 L
.93314 .31279 L
.93314 .3128 L
.93314 .31282 L
.93314 .31283 L
.93315 .31285 L
.93315 .31286 L
Mistroke
.93315 .31288 L
.93315 .31289 L
.93315 .31291 L
.93315 .31292 L
.93315 .31294 L
.93315 .31296 L
.93315 .31297 L
.93316 .31299 L
.93316 .313 L
.93316 .31302 L
.93316 .31303 L
.93316 .31305 L
.93316 .31306 L
.93316 .31308 L
.93316 .31309 L
.93316 .31311 L
.93317 .31313 L
.93317 .31314 L
.93317 .31316 L
.93317 .31317 L
.93317 .31319 L
.93317 .3132 L
.93317 .31322 L
.93317 .31323 L
.93318 .31325 L
.93318 .31326 L
.93318 .31328 L
.93318 .3133 L
.93318 .31331 L
.93318 .31333 L
.93318 .31334 L
.93318 .31336 L
.93318 .31337 L
.93319 .31339 L
.93319 .3134 L
.93319 .31342 L
.93319 .31343 L
.93319 .31345 L
.93319 .31347 L
.93319 .31348 L
.93319 .3135 L
.9332 .31351 L
.9332 .31353 L
.9332 .31354 L
.9332 .31356 L
.9332 .31357 L
.9332 .31359 L
.9332 .3136 L
.9332 .31362 L
.93321 .31363 L
Mistroke
.93321 .31365 L
.93321 .31367 L
.93321 .31368 L
.93321 .3137 L
.93321 .31371 L
.93321 .31373 L
.93322 .31374 L
.93322 .31376 L
.93322 .31377 L
.93322 .31379 L
.93322 .3138 L
.93322 .31382 L
.93322 .31384 L
.93322 .31385 L
.93323 .31387 L
.93323 .31388 L
.93323 .3139 L
.93323 .31391 L
.93323 .31393 L
.93323 .31394 L
.93323 .31396 L
.93324 .31397 L
.93324 .31399 L
.93324 .31401 L
.93324 .31402 L
.93324 .31404 L
.93324 .31405 L
.93324 .31407 L
.93325 .31408 L
.93325 .3141 L
.93325 .31411 L
.93325 .31413 L
.93325 .31414 L
.93325 .31416 L
.93325 .31417 L
.93326 .31419 L
.93326 .31421 L
.93326 .31422 L
.93326 .31424 L
.93326 .31425 L
.93326 .31427 L
.93326 .31428 L
.93327 .3143 L
.93327 .31431 L
.93327 .31433 L
.93327 .31434 L
.93327 .31436 L
.93327 .31438 L
.93327 .31439 L
.93328 .31441 L
Mistroke
.93328 .31442 L
.93328 .31444 L
.93328 .31445 L
.93328 .31447 L
.93328 .31448 L
.93329 .3145 L
.93329 .31451 L
.93329 .31453 L
.93329 .31454 L
.93329 .31456 L
.93329 .31458 L
.93329 .31459 L
.9333 .31461 L
.9333 .31462 L
.9333 .31464 L
.9333 .31465 L
.9333 .31467 L
.9333 .31468 L
.93331 .3147 L
.93331 .31471 L
.93331 .31473 L
.93331 .31475 L
.93331 .31476 L
.93331 .31478 L
.93332 .31479 L
.93332 .31481 L
.93332 .31482 L
.93332 .31484 L
.93332 .31485 L
.93332 .31487 L
.93332 .31488 L
.93333 .3149 L
.93333 .31491 L
.93333 .31493 L
.93333 .31495 L
.93333 .31496 L
.93333 .31498 L
.93334 .31499 L
.93334 .31501 L
.93334 .31502 L
.93334 .31504 L
.93334 .31505 L
.93334 .31507 L
.93335 .31508 L
.93335 .3151 L
.93335 .31512 L
.93335 .31513 L
.93335 .31515 L
.93335 .31516 L
.93336 .31518 L
Mistroke
.93336 .31519 L
.93336 .31521 L
.93336 .31522 L
.93336 .31524 L
.93337 .31525 L
.93337 .31527 L
.93337 .31528 L
.93337 .3153 L
.93337 .31532 L
.93337 .31533 L
.93338 .31535 L
.93338 .31536 L
.93338 .31538 L
.93338 .31539 L
.93338 .31541 L
.93338 .31542 L
.93339 .31544 L
.93339 .31545 L
.93339 .31547 L
.93339 .31549 L
.93339 .3155 L
.9334 .31552 L
.9334 .31553 L
.9334 .31555 L
.9334 .31556 L
.9334 .31558 L
.9334 .31559 L
.93341 .31561 L
.93341 .31562 L
.93341 .31564 L
.93341 .31565 L
.93341 .31567 L
.93342 .31569 L
.93342 .3157 L
.93342 .31572 L
.93342 .31573 L
.93342 .31575 L
.93343 .31576 L
.93343 .31578 L
.93343 .31579 L
.93343 .31581 L
.93343 .31582 L
.93343 .31584 L
.93344 .31586 L
.93344 .31587 L
.93344 .31589 L
.93344 .3159 L
.93344 .31592 L
.93345 .31593 L
.93345 .31595 L
Mistroke
.93345 .31596 L
.93345 .31598 L
.93345 .31599 L
.93346 .31601 L
.93346 .31602 L
.93346 .31604 L
.93346 .31606 L
.93346 .31607 L
.93347 .31609 L
.93347 .3161 L
.93347 .31612 L
.93347 .31613 L
.93347 .31615 L
.93348 .31616 L
.93348 .31618 L
.93348 .31619 L
.93348 .31621 L
.93348 .31622 L
.93349 .31624 L
.93349 .31626 L
.93349 .31627 L
.93349 .31629 L
.93349 .3163 L
.9335 .31632 L
.9335 .31633 L
.9335 .31635 L
.9335 .31636 L
.9335 .31638 L
.93351 .31639 L
.93351 .31641 L
.93351 .31642 L
.93351 .31644 L
.93351 .31646 L
.93352 .31647 L
.93352 .31649 L
.93352 .3165 L
.93352 .31652 L
.93352 .31653 L
.93353 .31655 L
.93353 .31656 L
.93353 .31658 L
.93353 .31659 L
.93354 .31661 L
.93354 .31663 L
.93354 .31664 L
.93354 .31666 L
.93354 .31667 L
.93355 .31669 L
.93355 .3167 L
.93355 .31672 L
Mistroke
.93355 .31673 L
.93355 .31675 L
.93356 .31676 L
.93356 .31678 L
.93356 .31679 L
.93356 .31681 L
.93357 .31683 L
.93357 .31684 L
.93357 .31686 L
.93357 .31687 L
.93357 .31689 L
.93358 .3169 L
.93358 .31692 L
.93358 .31693 L
.93358 .31695 L
.93359 .31696 L
.93359 .31698 L
.93359 .31699 L
.93359 .31701 L
.93359 .31703 L
.9336 .31704 L
.9336 .31706 L
.9336 .31707 L
.9336 .31709 L
.93361 .3171 L
.93361 .31712 L
.93361 .31713 L
.93361 .31715 L
.93361 .31716 L
.93362 .31718 L
.93362 .31719 L
.93362 .31721 L
.93362 .31723 L
.93363 .31724 L
.93363 .31726 L
.93363 .31727 L
.93363 .31729 L
.93363 .3173 L
.93364 .31732 L
.93364 .31733 L
.93364 .31735 L
.93364 .31736 L
.93365 .31738 L
.93365 .31739 L
.93365 .31741 L
.93365 .31743 L
.93366 .31744 L
.93366 .31746 L
.93366 .31747 L
.93366 .31749 L
Mistroke
.93367 .3175 L
.93367 .31752 L
.93367 .31753 L
.93367 .31755 L
.93367 .31756 L
.93368 .31758 L
.93368 .31759 L
.93368 .31761 L
.93368 .31763 L
.93369 .31764 L
.93369 .31766 L
.93369 .31767 L
.93369 .31769 L
.9337 .3177 L
.9337 .31772 L
.9337 .31773 L
.9337 .31775 L
.93371 .31776 L
.93371 .31778 L
.93371 .31779 L
.93371 .31781 L
.93372 .31783 L
.93372 .31784 L
.93372 .31786 L
.93372 .31787 L
.93373 .31789 L
.93373 .3179 L
.93373 .31792 L
.93373 .31793 L
.93374 .31795 L
.93374 .31796 L
.93374 .31798 L
.93374 .31799 L
.93375 .31801 L
.93375 .31803 L
.93375 .31804 L
.93375 .31806 L
.93376 .31807 L
.93376 .31809 L
.93376 .3181 L
.93376 .31812 L
.93377 .31813 L
.93377 .31815 L
.93377 .31816 L
.93377 .31818 L
.93378 .31819 L
.93378 .31821 L
.93378 .31822 L
.93378 .31824 L
.93379 .31826 L
Mistroke
.93379 .31827 L
.93379 .31829 L
.93379 .3183 L
.9338 .31832 L
.9338 .31833 L
.9338 .31835 L
.9338 .31836 L
.93381 .31838 L
.93381 .31839 L
.93381 .31841 L
.93381 .31842 L
.93382 .31844 L
.93382 .31846 L
.93382 .31847 L
.93383 .31849 L
.93383 .3185 L
.93383 .31852 L
.93383 .31853 L
.93384 .31855 L
.93384 .31856 L
.93384 .31858 L
.93384 .31859 L
.93385 .31861 L
.93385 .31862 L
.93385 .31864 L
.93385 .31866 L
.93386 .31867 L
.93386 .31869 L
.93386 .3187 L
.93387 .31872 L
.93387 .31873 L
.93387 .31875 L
.93387 .31876 L
.93388 .31878 L
.93388 .31879 L
.93388 .31881 L
.93388 .31882 L
.93389 .31884 L
.93389 .31885 L
.93389 .31887 L
.9339 .31889 L
.9339 .3189 L
.9339 .31892 L
.9339 .31893 L
.93391 .31895 L
.93391 .31896 L
.93391 .31898 L
.93391 .31899 L
.93392 .31901 L
.93392 .31902 L
Mistroke
.93392 .31904 L
.93393 .31905 L
.93393 .31907 L
.93393 .31909 L
.93393 .3191 L
.93394 .31912 L
.93394 .31913 L
.93394 .31915 L
.93395 .31916 L
.93395 .31918 L
.93395 .31919 L
.93395 .31921 L
.93396 .31922 L
.93396 .31924 L
.93396 .31925 L
.93396 .31927 L
.93397 .31928 L
.93397 .3193 L
.93397 .31932 L
.93398 .31933 L
.93398 .31935 L
.93398 .31936 L
.93398 .31938 L
.93399 .31939 L
.93399 .31941 L
.93399 .31942 L
.934 .31944 L
.934 .31945 L
.934 .31947 L
.93401 .31948 L
.93401 .3195 L
.93401 .31951 L
.93401 .31953 L
.93402 .31955 L
.93402 .31956 L
.93402 .31958 L
.93403 .31959 L
.93403 .31961 L
.93403 .31962 L
.93403 .31964 L
.93404 .31965 L
.93404 .31967 L
.93404 .31968 L
.93405 .3197 L
.93405 .31971 L
.93405 .31973 L
.93406 .31975 L
.93406 .31976 L
.93406 .31978 L
.93406 .31979 L
Mistroke
.93407 .31981 L
.93407 .31982 L
.93407 .31984 L
.93408 .31985 L
.93408 .31987 L
.93408 .31988 L
.93409 .3199 L
.93409 .31991 L
.93409 .31993 L
.93409 .31994 L
.9341 .31996 L
.9341 .31998 L
.9341 .31999 L
.93411 .32001 L
.93411 .32002 L
.93411 .32004 L
.93412 .32005 L
.93412 .32007 L
.93412 .32008 L
.93412 .3201 L
.93413 .32011 L
.93413 .32013 L
.93413 .32014 L
.93414 .32016 L
.93414 .32017 L
.93414 .32019 L
.93415 .32021 L
.93415 .32022 L
.93415 .32024 L
.93416 .32025 L
.93416 .32027 L
.93416 .32028 L
.93417 .3203 L
.93417 .32031 L
.93417 .32033 L
.93417 .32034 L
.93418 .32036 L
.93418 .32037 L
.93418 .32039 L
.93419 .3204 L
.93419 .32042 L
.93419 .32044 L
.9342 .32045 L
.9342 .32047 L
.9342 .32048 L
.93421 .3205 L
.93421 .32051 L
.93421 .32053 L
.93422 .32054 L
.93422 .32056 L
Mistroke
.93422 .32057 L
.93423 .32059 L
.93423 .3206 L
.93423 .32062 L
.93423 .32063 L
.93424 .32065 L
.93424 .32066 L
.93424 .32068 L
.93425 .3207 L
.93425 .32071 L
.93425 .32073 L
.93426 .32074 L
.93426 .32076 L
.93426 .32077 L
.93427 .32079 L
.93427 .3208 L
.93427 .32082 L
.93428 .32083 L
.93428 .32085 L
.93428 .32086 L
.93429 .32088 L
.93429 .32089 L
.93429 .32091 L
.9343 .32093 L
.9343 .32094 L
.9343 .32096 L
.93431 .32097 L
.93431 .32099 L
.93431 .321 L
.93432 .32102 L
.93432 .32103 L
.93432 .32105 L
.93433 .32106 L
.93433 .32108 L
.93433 .32109 L
.93434 .32111 L
.93434 .32112 L
.93434 .32114 L
.93435 .32116 L
.93435 .32117 L
.93435 .32119 L
.93436 .3212 L
.93436 .32122 L
.93436 .32123 L
.93437 .32125 L
.93437 .32126 L
.93437 .32128 L
.93438 .32129 L
.93438 .32131 L
.93438 .32132 L
Mistroke
.93439 .32134 L
.93439 .32135 L
.93439 .32137 L
.9344 .32138 L
.9344 .3214 L
.9344 .32142 L
.93441 .32143 L
.93441 .32145 L
.93441 .32146 L
.93442 .32148 L
.93442 .32149 L
.93443 .32151 L
.93443 .32152 L
.93443 .32154 L
.93444 .32155 L
.93444 .32157 L
.93444 .32158 L
.93445 .3216 L
.93445 .32161 L
.93445 .32163 L
.93446 .32164 L
.93446 .32166 L
.93446 .32168 L
.93447 .32169 L
.93447 .32171 L
.93447 .32172 L
.93448 .32174 L
.93448 .32175 L
.93448 .32177 L
.93449 .32178 L
.93449 .3218 L
.9345 .32181 L
.9345 .32183 L
.9345 .32184 L
.93451 .32186 L
.93451 .32187 L
.93451 .32189 L
.93452 .3219 L
.93452 .32192 L
.93452 .32194 L
.93453 .32195 L
.93453 .32197 L
.93453 .32198 L
.93454 .322 L
.93454 .32201 L
.93455 .32203 L
.93455 .32204 L
.93455 .32206 L
.93456 .32207 L
.93456 .32209 L
Mistroke
.93456 .3221 L
.93457 .32212 L
.93457 .32213 L
.93457 .32215 L
.93458 .32216 L
.93458 .32218 L
.93458 .3222 L
.93459 .32221 L
.93459 .32223 L
.9346 .32224 L
.9346 .32226 L
.9346 .32227 L
.93461 .32229 L
.93461 .3223 L
.93461 .32232 L
.93462 .32233 L
.93462 .32235 L
.93463 .32236 L
.93463 .32238 L
.93463 .32239 L
.93464 .32241 L
.93464 .32242 L
.93464 .32244 L
.93465 .32246 L
.93465 .32247 L
.93465 .32249 L
.93466 .3225 L
.93466 .32252 L
.93467 .32253 L
.93467 .32255 L
.93467 .32256 L
.93468 .32258 L
.93468 .32259 L
.93468 .32261 L
.93469 .32262 L
.93469 .32264 L
.9347 .32265 L
.9347 .32267 L
.9347 .32268 L
.93471 .3227 L
.93471 .32271 L
.93471 .32273 L
.93472 .32275 L
.93472 .32276 L
.93473 .32278 L
.93473 .32279 L
.93473 .32281 L
.93474 .32282 L
.93474 .32284 L
.93475 .32285 L
Mistroke
.93475 .32287 L
.93475 .32288 L
.93476 .3229 L
.93476 .32291 L
.93476 .32293 L
.93477 .32294 L
.93477 .32296 L
.93478 .32297 L
.93478 .32299 L
.93478 .32301 L
.93479 .32302 L
.93479 .32304 L
.9348 .32305 L
.9348 .32307 L
.9348 .32308 L
.93481 .3231 L
.93481 .32311 L
.93481 .32313 L
.93482 .32314 L
.93482 .32316 L
.93483 .32317 L
.93483 .32319 L
.93483 .3232 L
.93484 .32322 L
.93484 .32323 L
.93485 .32325 L
.93485 .32326 L
.93485 .32328 L
.93486 .3233 L
.93486 .32331 L
.93487 .32333 L
.93487 .32334 L
.93487 .32336 L
.93488 .32337 L
.93488 .32339 L
.93489 .3234 L
.93489 .32342 L
.93489 .32343 L
.9349 .32345 L
.9349 .32346 L
.93491 .32348 L
.93491 .32349 L
.93491 .32351 L
.93492 .32352 L
.93492 .32354 L
.93493 .32355 L
.93493 .32357 L
.93493 .32358 L
.93494 .3236 L
.93494 .32362 L
Mistroke
.93495 .32363 L
.93495 .32365 L
.93495 .32366 L
.93496 .32368 L
.93496 .32369 L
.93497 .32371 L
.93497 .32372 L
.93497 .32374 L
.93498 .32375 L
.93498 .32377 L
.93499 .32378 L
.93499 .3238 L
.93499 .32381 L
.935 .32383 L
.935 .32384 L
.93501 .32386 L
.93501 .32387 L
.93501 .32389 L
.93502 .32391 L
.93502 .32392 L
.93503 .32394 L
.93503 .32395 L
.93503 .32397 L
.93504 .32398 L
.93504 .324 L
.93505 .32401 L
.93505 .32403 L
.93506 .32404 L
.93506 .32406 L
.93506 .32407 L
.93507 .32409 L
.93507 .3241 L
.93508 .32412 L
.93508 .32413 L
.93508 .32415 L
.93509 .32416 L
.93509 .32418 L
.9351 .32419 L
.9351 .32421 L
.93511 .32423 L
.93511 .32424 L
.93511 .32426 L
.93512 .32427 L
.93512 .32429 L
.93513 .3243 L
.93513 .32432 L
.93513 .32433 L
.93514 .32435 L
.93514 .32436 L
.93515 .32438 L
Mistroke
.93515 .32439 L
.93516 .32441 L
.93516 .32442 L
.93516 .32444 L
.93517 .32445 L
.93517 .32447 L
.93518 .32448 L
.93518 .3245 L
.93519 .32451 L
.93519 .32453 L
.93519 .32454 L
.9352 .32456 L
.9352 .32458 L
.93521 .32459 L
.93521 .32461 L
.93522 .32462 L
.93522 .32464 L
.93522 .32465 L
.93523 .32467 L
.93523 .32468 L
.93524 .3247 L
.93524 .32471 L
.93525 .32473 L
.93525 .32474 L
.93525 .32476 L
.93526 .32477 L
.93526 .32479 L
.93527 .3248 L
.93527 .32482 L
.93528 .32483 L
.93528 .32485 L
.93528 .32486 L
.93529 .32488 L
.93529 .32489 L
.9353 .32491 L
.9353 .32493 L
.93531 .32494 L
.93531 .32496 L
.93531 .32497 L
.93532 .32499 L
.93532 .325 L
.93533 .32502 L
.93533 .32503 L
.93534 .32505 L
.93534 .32506 L
.93535 .32508 L
.93535 .32509 L
.93535 .32511 L
.93536 .32512 L
.93536 .32514 L
Mistroke
.93537 .32515 L
.93537 .32517 L
.93538 .32518 L
.93538 .3252 L
.93539 .32521 L
.93539 .32523 L
.93539 .32524 L
.9354 .32526 L
.9354 .32528 L
.93541 .32529 L
.93541 .32531 L
.93542 .32532 L
.93542 .32534 L
.93543 .32535 L
.93543 .32537 L
.93543 .32538 L
.93544 .3254 L
.93544 .32541 L
.93545 .32543 L
.93545 .32544 L
.93546 .32546 L
.93546 .32547 L
.93547 .32549 L
.93547 .3255 L
.93548 .32552 L
.93548 .32553 L
.93548 .32555 L
.93549 .32556 L
.93549 .32558 L
.9355 .32559 L
.9355 .32561 L
.93551 .32562 L
.93551 .32564 L
.93552 .32566 L
.93552 .32567 L
.93553 .32569 L
.93553 .3257 L
.93553 .32572 L
.93554 .32573 L
.93554 .32575 L
.93555 .32576 L
.93555 .32578 L
.93556 .32579 L
.93556 .32581 L
.93557 .32582 L
.93557 .32584 L
.93558 .32585 L
.93558 .32587 L
.93558 .32588 L
.93559 .3259 L
Mistroke
.93559 .32591 L
.9356 .32593 L
.9356 .32594 L
.93561 .32596 L
.93561 .32597 L
.93562 .32599 L
.93562 .326 L
.93563 .32602 L
.93563 .32603 L
.93564 .32605 L
.93564 .32607 L
.93565 .32608 L
.93565 .3261 L
.93565 .32611 L
.93566 .32613 L
.93566 .32614 L
.93567 .32616 L
.93567 .32617 L
.93568 .32619 L
.93568 .3262 L
.93569 .32622 L
.93569 .32623 L
.9357 .32625 L
.9357 .32626 L
.93571 .32628 L
.93571 .32629 L
.93572 .32631 L
.93572 .32632 L
.93573 .32634 L
.93573 .32635 L
.93573 .32637 L
.93574 .32638 L
.93574 .3264 L
.93575 .32641 L
.93575 .32643 L
.93576 .32644 L
.93576 .32646 L
.93577 .32647 L
.93577 .32649 L
.93578 .32651 L
.93578 .32652 L
.93579 .32654 L
.93579 .32655 L
.9358 .32657 L
.9358 .32658 L
.93581 .3266 L
.93581 .32661 L
.93582 .32663 L
.93582 .32664 L
.93583 .32666 L
Mistroke
.93583 .32667 L
.93584 .32669 L
.93584 .3267 L
.93584 .32672 L
.93585 .32673 L
.93585 .32675 L
.93586 .32676 L
.93586 .32678 L
.93587 .32679 L
.93587 .32681 L
.93588 .32682 L
.93588 .32684 L
.93589 .32685 L
.93589 .32687 L
.9359 .32688 L
.9359 .3269 L
.93591 .32691 L
.93591 .32693 L
.93592 .32694 L
.93592 .32696 L
.93593 .32698 L
.93593 .32699 L
.93594 .32701 L
.93594 .32702 L
.93595 .32704 L
.93595 .32705 L
.93596 .32707 L
.93596 .32708 L
.93597 .3271 L
.93597 .32711 L
.93598 .32713 L
.93598 .32714 L
.93599 .32716 L
.93599 .32717 L
.936 .32719 L
.936 .3272 L
.93601 .32722 L
.93601 .32723 L
.93602 .32725 L
.93602 .32726 L
.93603 .32728 L
.93603 .32729 L
.93604 .32731 L
.93604 .32732 L
.93605 .32734 L
.93605 .32735 L
.93606 .32737 L
.93606 .32738 L
.93607 .3274 L
.93607 .32741 L
Mistroke
.93608 .32743 L
.93608 .32744 L
.93609 .32746 L
.93609 .32747 L
.9361 .32749 L
.9361 .32751 L
.93611 .32752 L
.93611 .32754 L
.93612 .32755 L
.93612 .32757 L
.93613 .32758 L
.93613 .3276 L
.93614 .32761 L
.93614 .32763 L
.93615 .32764 L
.93615 .32766 L
.93616 .32767 L
.93616 .32769 L
.93617 .3277 L
.93617 .32772 L
.93618 .32773 L
.93618 .32775 L
.93619 .32776 L
.93619 .32778 L
.9362 .32779 L
.9362 .32781 L
.93621 .32782 L
.93621 .32784 L
.93622 .32785 L
.93622 .32787 L
.93623 .32788 L
.93623 .3279 L
.93624 .32791 L
.93624 .32793 L
.93625 .32794 L
.93625 .32796 L
.93626 .32797 L
.93626 .32799 L
.93627 .328 L
.93628 .32802 L
.93628 .32803 L
.93629 .32805 L
.93629 .32806 L
.9363 .32808 L
.9363 .32809 L
.93631 .32811 L
.93631 .32813 L
.93632 .32814 L
.93632 .32816 L
.93633 .32817 L
Mistroke
.93633 .32819 L
.93634 .3282 L
.93634 .32822 L
.93635 .32823 L
.93635 .32825 L
.93636 .32826 L
.93636 .32828 L
.93637 .32829 L
.93637 .32831 L
.93638 .32832 L
.93638 .32834 L
.93639 .32835 L
.9364 .32837 L
.9364 .32838 L
.93641 .3284 L
.93641 .32841 L
.93642 .32843 L
.93642 .32844 L
.93643 .32846 L
.93643 .32847 L
.93644 .32849 L
.93644 .3285 L
.93645 .32852 L
.93645 .32853 L
.93646 .32855 L
.93646 .32856 L
.93647 .32858 L
.93647 .32859 L
.93648 .32861 L
.93649 .32862 L
.93649 .32864 L
.9365 .32865 L
.9365 .32867 L
.93651 .32868 L
.93651 .3287 L
.93652 .32871 L
.93652 .32873 L
.93653 .32874 L
.93653 .32876 L
.93654 .32877 L
.93654 .32879 L
.93655 .3288 L
.93655 .32882 L
.93656 .32883 L
.93657 .32885 L
.93657 .32887 L
.93658 .32888 L
.93658 .3289 L
.93659 .32891 L
.93659 .32893 L
Mistroke
.9366 .32894 L
.9366 .32896 L
.93661 .32897 L
.93661 .32899 L
.93662 .329 L
.93662 .32902 L
.93663 .32903 L
.93664 .32905 L
.93664 .32906 L
.93665 .32908 L
.93665 .32909 L
.93666 .32911 L
.93666 .32912 L
.93667 .32914 L
.93667 .32915 L
.93668 .32917 L
.93668 .32918 L
.93669 .3292 L
.9367 .32921 L
.9367 .32923 L
.93671 .32924 L
.93671 .32926 L
.93672 .32927 L
.93672 .32929 L
.93673 .3293 L
.93673 .32932 L
.93674 .32933 L
.93675 .32935 L
.93675 .32936 L
.93676 .32938 L
.93676 .32939 L
.93677 .32941 L
.93677 .32942 L
.93678 .32944 L
.93678 .32945 L
.93679 .32947 L
.93679 .32948 L
.9368 .3295 L
.93681 .32951 L
.93681 .32953 L
.93682 .32954 L
.93682 .32956 L
.93683 .32957 L
.93683 .32959 L
.93684 .3296 L
.93684 .32962 L
.93685 .32963 L
.93686 .32965 L
.93686 .32966 L
.93687 .32968 L
Mistroke
.93687 .32969 L
.93688 .32971 L
.93688 .32972 L
.93689 .32974 L
.9369 .32975 L
.9369 .32977 L
.93691 .32978 L
.93691 .3298 L
.93692 .32981 L
.93692 .32983 L
.93693 .32984 L
.93693 .32986 L
.93694 .32987 L
.93695 .32989 L
.93695 .3299 L
.93696 .32992 L
.93696 .32993 L
.93697 .32995 L
.93697 .32997 L
.93698 .32998 L
.93699 .33 L
.93699 .33001 L
.937 .33003 L
.937 .33004 L
.93701 .33006 L
.93701 .33007 L
.93702 .33009 L
.93703 .3301 L
.93703 .33012 L
.93704 .33013 L
.93704 .33015 L
.93705 .33016 L
.93705 .33018 L
.93706 .33019 L
.93707 .33021 L
.93707 .33022 L
.93708 .33024 L
.93708 .33025 L
.93709 .33027 L
.93709 .33028 L
.9371 .3303 L
.93711 .33031 L
.93711 .33033 L
.93712 .33034 L
.93712 .33036 L
.93713 .33037 L
.93713 .33039 L
.93714 .3304 L
.93715 .33042 L
.93715 .33043 L
Mistroke
.93716 .33045 L
.93716 .33046 L
.93717 .33048 L
.93717 .33049 L
.93718 .33051 L
.93719 .33052 L
.93719 .33054 L
.9372 .33055 L
.9372 .33057 L
.93721 .33058 L
.93722 .3306 L
.93722 .33061 L
.93723 .33063 L
.93723 .33064 L
.93724 .33066 L
.93724 .33067 L
.93725 .33069 L
.93726 .3307 L
.93726 .33072 L
.93727 .33073 L
.93727 .33075 L
.93728 .33076 L
.93729 .33078 L
.93729 .33079 L
.9373 .33081 L
.9373 .33082 L
.93731 .33084 L
.93732 .33085 L
.93732 .33087 L
.93733 .33088 L
.93733 .3309 L
.93734 .33091 L
.93734 .33093 L
.93735 .33094 L
.93736 .33096 L
.93736 .33097 L
.93737 .33099 L
.93737 .331 L
.93738 .33102 L
.93739 .33103 L
.93739 .33105 L
.9374 .33106 L
.9374 .33108 L
.93741 .33109 L
.93742 .33111 L
.93742 .33112 L
.93743 .33114 L
.93743 .33115 L
.93744 .33117 L
.93745 .33118 L
Mistroke
.93745 .3312 L
.93746 .33121 L
.93746 .33123 L
.93747 .33124 L
.93748 .33126 L
.93748 .33127 L
.93749 .33129 L
.93749 .3313 L
.9375 .33132 L
.93751 .33133 L
.93751 .33135 L
.93752 .33136 L
.93752 .33138 L
.93753 .33139 L
.93754 .33141 L
.93754 .33142 L
.93755 .33144 L
.93755 .33145 L
.93756 .33147 L
.93757 .33148 L
.93757 .3315 L
.93758 .33151 L
.93758 .33153 L
.93759 .33154 L
.9376 .33156 L
.9376 .33157 L
.93761 .33159 L
.93761 .3316 L
.93762 .33162 L
.93763 .33163 L
.93763 .33165 L
.93764 .33166 L
.93764 .33168 L
.93765 .33169 L
.93766 .33171 L
.93766 .33172 L
.93767 .33174 L
.93768 .33175 L
.93768 .33177 L
.93769 .33178 L
.93769 .3318 L
.9377 .33181 L
.93771 .33183 L
.93771 .33184 L
.93772 .33186 L
.93772 .33187 L
.93773 .33189 L
.93774 .3319 L
.93774 .33192 L
.93775 .33193 L
Mistroke
.93776 .33195 L
.93776 .33196 L
.93777 .33198 L
.93777 .33199 L
.93778 .33201 L
.93779 .33202 L
.93779 .33204 L
.9378 .33205 L
.9378 .33207 L
.93781 .33208 L
.93782 .3321 L
.93782 .33211 L
.93783 .33213 L
.93784 .33214 L
.93784 .33216 L
.93785 .33217 L
.93785 .33219 L
.93786 .3322 L
.93787 .33222 L
.93787 .33223 L
.93788 .33225 L
.93789 .33226 L
.93789 .33228 L
.9379 .33229 L
.9379 .33231 L
.93791 .33232 L
.93792 .33234 L
.93792 .33235 L
.93793 .33237 L
.93794 .33238 L
.93794 .3324 L
.93795 .33241 L
.93795 .33243 L
.93796 .33244 L
.93797 .33246 L
.93797 .33247 L
.93798 .33249 L
.93799 .3325 L
.93799 .33252 L
.938 .33253 L
.938 .33255 L
.93801 .33256 L
.93802 .33258 L
.93802 .33259 L
.93803 .3326 L
.93804 .33262 L
.93804 .33263 L
.93805 .33265 L
.93805 .33266 L
.93806 .33268 L
Mistroke
.93807 .33269 L
.93807 .33271 L
.93808 .33272 L
.93809 .33274 L
.93809 .33275 L
.9381 .33277 L
.93811 .33278 L
.93811 .3328 L
.93812 .33281 L
.93812 .33283 L
.93813 .33284 L
.93814 .33286 L
.93814 .33287 L
.93815 .33289 L
.93816 .3329 L
.93816 .33292 L
.93817 .33293 L
.93818 .33295 L
.93818 .33296 L
.93819 .33298 L
.9382 .33299 L
.9382 .33301 L
.93821 .33302 L
.93821 .33304 L
.93822 .33305 L
.93823 .33307 L
.93823 .33308 L
.93824 .3331 L
.93825 .33311 L
.93825 .33313 L
.93826 .33314 L
.93827 .33316 L
.93827 .33317 L
.93828 .33319 L
.93829 .3332 L
.93829 .33322 L
.9383 .33323 L
.9383 .33325 L
.93831 .33326 L
.93832 .33328 L
.93832 .33329 L
.93833 .33331 L
.93834 .33332 L
.93834 .33334 L
.93835 .33335 L
.93836 .33337 L
.93836 .33338 L
.93837 .3334 L
.93838 .33341 L
.93838 .33343 L
Mistroke
.93839 .33344 L
.9384 .33346 L
.9384 .33347 L
.93841 .33349 L
.93842 .3335 L
.93842 .33352 L
.93843 .33353 L
.93844 .33355 L
.93844 .33356 L
.93845 .33358 L
.93845 .33359 L
.93846 .33361 L
.93847 .33362 L
.93847 .33364 L
.93848 .33365 L
.93849 .33366 L
.93849 .33368 L
.9385 .33369 L
.93851 .33371 L
.93851 .33372 L
.93852 .33374 L
.93853 .33375 L
.93853 .33377 L
.93854 .33378 L
.93855 .3338 L
.93855 .33381 L
.93856 .33383 L
.93857 .33384 L
.93857 .33386 L
.93858 .33387 L
.93859 .33389 L
.93859 .3339 L
.9386 .33392 L
.93861 .33393 L
.93861 .33395 L
.93862 .33396 L
.93863 .33398 L
.93863 .33399 L
.93864 .33401 L
.93865 .33402 L
.93865 .33404 L
.93866 .33405 L
.93867 .33407 L
.93867 .33408 L
.93868 .3341 L
.93869 .33411 L
.93869 .33413 L
.9387 .33414 L
.93871 .33416 L
.93871 .33417 L
Mistroke
.93872 .33419 L
.93873 .3342 L
.93873 .33422 L
.93874 .33423 L
.93875 .33425 L
.93875 .33426 L
.93876 .33428 L
.93877 .33429 L
.93877 .33431 L
.93878 .33432 L
.93879 .33434 L
.93879 .33435 L
.9388 .33436 L
.93881 .33438 L
.93881 .33439 L
.93882 .33441 L
.93883 .33442 L
.93883 .33444 L
.93884 .33445 L
.93885 .33447 L
.93886 .33448 L
.93886 .3345 L
.93887 .33451 L
.93888 .33453 L
.93888 .33454 L
.93889 .33456 L
.9389 .33457 L
.9389 .33459 L
.93891 .3346 L
.93892 .33462 L
.93892 .33463 L
.93893 .33465 L
.93894 .33466 L
.93894 .33468 L
.93895 .33469 L
.93896 .33471 L
.93896 .33472 L
.93897 .33474 L
.93898 .33475 L
.93898 .33477 L
.93899 .33478 L
.939 .3348 L
.93901 .33481 L
.93901 .33483 L
.93902 .33484 L
.93903 .33486 L
.93903 .33487 L
.93904 .33489 L
.93905 .3349 L
.93905 .33491 L
Mistroke
.93906 .33493 L
.93907 .33494 L
.93907 .33496 L
.93908 .33497 L
.93909 .33499 L
.93909 .335 L
.9391 .33502 L
.93911 .33503 L
.93912 .33505 L
.93912 .33506 L
.93913 .33508 L
.93914 .33509 L
.93914 .33511 L
.93915 .33512 L
.93916 .33514 L
.93916 .33515 L
.93917 .33517 L
.93918 .33518 L
.93918 .3352 L
.93919 .33521 L
.9392 .33523 L
.93921 .33524 L
.93921 .33526 L
.93922 .33527 L
.93923 .33529 L
.93923 .3353 L
.93924 .33532 L
.93925 .33533 L
.93925 .33535 L
.93926 .33536 L
.93927 .33537 L
.93928 .33539 L
.93928 .3354 L
.93929 .33542 L
.9393 .33543 L
.9393 .33545 L
.93931 .33546 L
.93932 .33548 L
.93932 .33549 L
.93933 .33551 L
.93934 .33552 L
.93935 .33554 L
.93935 .33555 L
.93936 .33557 L
.93937 .33558 L
.93937 .3356 L
.93938 .33561 L
.93939 .33563 L
.93939 .33564 L
.9394 .33566 L
Mistroke
.93941 .33567 L
.93942 .33569 L
.93942 .3357 L
.93943 .33572 L
.93944 .33573 L
.93944 .33575 L
.93945 .33576 L
.93946 .33578 L
.93947 .33579 L
.93947 .3358 L
.93948 .33582 L
.93949 .33583 L
.93949 .33585 L
.9395 .33586 L
.93951 .33588 L
.93952 .33589 L
.93952 .33591 L
.93953 .33592 L
.93954 .33594 L
.93954 .33595 L
.93955 .33597 L
.93956 .33598 L
.93956 .336 L
.93957 .33601 L
.93958 .33603 L
.93959 .33604 L
.93959 .33606 L
.9396 .33607 L
.93961 .33609 L
.93962 .3361 L
.93962 .33612 L
.93963 .33613 L
.93964 .33615 L
.93964 .33616 L
.93965 .33618 L
.93966 .33619 L
.93967 .3362 L
.93967 .33622 L
.93968 .33623 L
.93969 .33625 L
.93969 .33626 L
.9397 .33628 L
.93971 .33629 L
.93972 .33631 L
.93972 .33632 L
.93973 .33634 L
.93974 .33635 L
.93974 .33637 L
.93975 .33638 L
.93976 .3364 L
Mistroke
.93977 .33641 L
.93977 .33643 L
.93978 .33644 L
.93979 .33646 L
.9398 .33647 L
.9398 .33649 L
.93981 .3365 L
.93982 .33652 L
.93982 .33653 L
.93983 .33654 L
.93984 .33656 L
.93985 .33657 L
.93985 .33659 L
.93986 .3366 L
.93987 .33662 L
.93988 .33663 L
.93988 .33665 L
.93989 .33666 L
.9399 .33668 L
.9399 .33669 L
.93991 .33671 L
.93992 .33672 L
.93993 .33674 L
.93993 .33675 L
.93994 .33677 L
.93995 .33678 L
.93996 .3368 L
.93996 .33681 L
.93997 .33683 L
.93998 .33684 L
.93998 .33686 L
.93999 .33687 L
.94 .33688 L
.94001 .3369 L
.94001 .33691 L
.94002 .33693 L
.94003 .33694 L
.94004 .33696 L
.94004 .33697 L
.94005 .33699 L
.94006 .337 L
.94007 .33702 L
.94007 .33703 L
.94008 .33705 L
.94009 .33706 L
.9401 .33708 L
.9401 .33709 L
.94011 .33711 L
.94012 .33712 L
.94012 .33714 L
Mistroke
.94013 .33715 L
.94014 .33717 L
.94015 .33718 L
.94015 .33719 L
.94016 .33721 L
.94017 .33722 L
.94018 .33724 L
.94018 .33725 L
.94019 .33727 L
.9402 .33728 L
.94021 .3373 L
.94021 .33731 L
.94022 .33733 L
.94023 .33734 L
.94024 .33736 L
.94024 .33737 L
.94025 .33739 L
.94026 .3374 L
.94027 .33742 L
.94027 .33743 L
.94028 .33745 L
.94029 .33746 L
.9403 .33748 L
.9403 .33749 L
.94031 .3375 L
.94032 .33752 L
.94033 .33753 L
.94033 .33755 L
.94034 .33756 L
.94035 .33758 L
.94036 .33759 L
.94036 .33761 L
.94037 .33762 L
.94038 .33764 L
.94039 .33765 L
.94039 .33767 L
.9404 .33768 L
.94041 .3377 L
.94042 .33771 L
.94042 .33773 L
.94043 .33774 L
.94044 .33776 L
.94045 .33777 L
.94045 .33778 L
.94046 .3378 L
.94047 .33781 L
.94048 .33783 L
.94048 .33784 L
.94049 .33786 L
.9405 .33787 L
Mistroke
.94051 .33789 L
.94051 .3379 L
.94052 .33792 L
.94053 .33793 L
.94054 .33795 L
.94054 .33796 L
.94055 .33798 L
.94056 .33799 L
.94057 .33801 L
.94058 .33802 L
.94058 .33803 L
.94059 .33805 L
.9406 .33806 L
.94061 .33808 L
.94061 .33809 L
.94062 .33811 L
.94063 .33812 L
.94064 .33814 L
.94064 .33815 L
.94065 .33817 L
.94066 .33818 L
.94067 .3382 L
.94067 .33821 L
.94068 .33823 L
.94069 .33824 L
.9407 .33826 L
.94071 .33827 L
.94071 .33828 L
.94072 .3383 L
.94073 .33831 L
.94074 .33833 L
.94074 .33834 L
.94075 .33836 L
.94076 .33837 L
.94077 .33839 L
.94077 .3384 L
.94078 .33842 L
.94079 .33843 L
.9408 .33845 L
.94081 .33846 L
.94081 .33848 L
.94082 .33849 L
.94083 .33851 L
.94084 .33852 L
.94084 .33853 L
.94085 .33855 L
.94086 .33856 L
.94087 .33858 L
.94087 .33859 L
.94088 .33861 L
Mistroke
.94089 .33862 L
.9409 .33864 L
.94091 .33865 L
.94091 .33867 L
.94092 .33868 L
.94093 .3387 L
.94094 .33871 L
.94094 .33873 L
.94095 .33874 L
.94096 .33876 L
.94097 .33877 L
.94098 .33878 L
.94098 .3388 L
.94099 .33881 L
.941 .33883 L
.94101 .33884 L
.94101 .33886 L
.94102 .33887 L
.94103 .33889 L
.94104 .3389 L
.94105 .33892 L
.94105 .33893 L
.94106 .33895 L
.94107 .33896 L
.94108 .33898 L
.94108 .33899 L
.94109 .339 L
.9411 .33902 L
.94111 .33903 L
.94112 .33905 L
.94112 .33906 L
.94113 .33908 L
.94114 .33909 L
.94115 .33911 L
.94116 .33912 L
.94116 .33914 L
.94117 .33915 L
.94118 .33917 L
.94119 .33918 L
.94119 .3392 L
.9412 .33921 L
.94121 .33922 L
.94122 .33924 L
.94123 .33925 L
.94123 .33927 L
.94124 .33928 L
.94125 .3393 L
.94126 .33931 L
.94127 .33933 L
.94127 .33934 L
Mistroke
.94128 .33936 L
.94129 .33937 L
.9413 .33939 L
.94131 .3394 L
.94131 .33942 L
.94132 .33943 L
.94133 .33944 L
.94134 .33946 L
.94135 .33947 L
.94135 .33949 L
.94136 .3395 L
.94137 .33952 L
.94138 .33953 L
.94138 .33955 L
.94139 .33956 L
.9414 .33958 L
.94141 .33959 L
.94142 .33961 L
.94142 .33962 L
.94143 .33963 L
.94144 .33965 L
.94145 .33966 L
.94146 .33968 L
.94146 .33969 L
.94147 .33971 L
.94148 .33972 L
.94149 .33974 L
.9415 .33975 L
.9415 .33977 L
.94151 .33978 L
.94152 .3398 L
.94153 .33981 L
.94154 .33983 L
.94154 .33984 L
.94155 .33985 L
.94156 .33987 L
.94157 .33988 L
.94158 .3399 L
.94158 .33991 L
.94159 .33993 L
.9416 .33994 L
.94161 .33996 L
.94162 .33997 L
.94163 .33999 L
.94163 .34 L
.94164 .34002 L
.94165 .34003 L
.94166 .34004 L
.94167 .34006 L
.94167 .34007 L
Mistroke
.94168 .34009 L
.94169 .3401 L
.9417 .34012 L
.94171 .34013 L
.94171 .34015 L
.94172 .34016 L
.94173 .34018 L
.94174 .34019 L
.94175 .34021 L
.94175 .34022 L
.94176 .34023 L
.94177 .34025 L
.94178 .34026 L
.94179 .34028 L
.9418 .34029 L
.9418 .34031 L
.94181 .34032 L
.94182 .34034 L
.94183 .34035 L
.94184 .34037 L
.94184 .34038 L
.94185 .3404 L
.94186 .34041 L
.94187 .34042 L
.94188 .34044 L
.94188 .34045 L
.94189 .34047 L
.9419 .34048 L
.94191 .3405 L
.94192 .34051 L
.94193 .34053 L
.94193 .34054 L
.94194 .34056 L
.94195 .34057 L
.94196 .34059 L
.94197 .3406 L
.94197 .34061 L
.94198 .34063 L
.94199 .34064 L
.942 .34066 L
.94201 .34067 L
.94202 .34069 L
.94202 .3407 L
.94203 .34072 L
.94204 .34073 L
.94205 .34075 L
.94206 .34076 L
.94206 .34078 L
.94207 .34079 L
.94208 .3408 L
Mistroke
.94209 .34082 L
.9421 .34083 L
.94211 .34085 L
.94211 .34086 L
.94212 .34088 L
.94213 .34089 L
.94214 .34091 L
.94215 .34092 L
.94216 .34094 L
.94216 .34095 L
.94217 .34096 L
.94218 .34098 L
.94219 .34099 L
.9422 .34101 L
.94221 .34102 L
.94221 .34104 L
.94222 .34105 L
.94223 .34107 L
.94224 .34108 L
.94225 .3411 L
.94226 .34111 L
.94226 .34112 L
.94227 .34114 L
.94228 .34115 L
.94229 .34117 L
.9423 .34118 L
.94231 .3412 L
.94231 .34121 L
.94232 .34123 L
.94233 .34124 L
.94234 .34126 L
.94235 .34127 L
.94236 .34129 L
.94236 .3413 L
.94237 .34131 L
.94238 .34133 L
.94239 .34134 L
.9424 .34136 L
.94241 .34137 L
.94241 .34139 L
.94242 .3414 L
.94243 .34142 L
.94244 .34143 L
.94245 .34145 L
.94246 .34146 L
.94246 .34147 L
.94247 .34149 L
.94248 .3415 L
.94249 .34152 L
.9425 .34153 L
Mistroke
.94251 .34155 L
.94251 .34156 L
.94252 .34158 L
.94253 .34159 L
.94254 .34161 L
.94255 .34162 L
.94256 .34163 L
.94256 .34165 L
.94257 .34166 L
.94258 .34168 L
.94259 .34169 L
.9426 .34171 L
.94261 .34172 L
.94262 .34174 L
.94262 .34175 L
.94263 .34177 L
.94264 .34178 L
.94265 .34179 L
.94266 .34181 L
.94267 .34182 L
.94267 .34184 L
.94268 .34185 L
.94269 .34187 L
.9427 .34188 L
.94271 .3419 L
.94272 .34191 L
.94273 .34193 L
.94273 .34194 L
.94274 .34195 L
.94275 .34197 L
.94276 .34198 L
.94277 .342 L
.94278 .34201 L
.94278 .34203 L
.94279 .34204 L
.9428 .34206 L
.94281 .34207 L
.94282 .34209 L
.94283 .3421 L
.94284 .34211 L
.94284 .34213 L
.94285 .34214 L
.94286 .34216 L
.94287 .34217 L
.94288 .34219 L
.94289 .3422 L
.9429 .34222 L
.9429 .34223 L
.94291 .34225 L
.94292 .34226 L
Mistroke
.94293 .34227 L
.94294 .34229 L
.94295 .3423 L
.94296 .34232 L
.94296 .34233 L
.94297 .34235 L
.94298 .34236 L
.94299 .34238 L
.943 .34239 L
.94301 .3424 L
.94302 .34242 L
.94302 .34243 L
.94303 .34245 L
.94304 .34246 L
.94305 .34248 L
.94306 .34249 L
.94307 .34251 L
.94308 .34252 L
.94308 .34254 L
.94309 .34255 L
.9431 .34256 L
.94311 .34258 L
.94312 .34259 L
.94313 .34261 L
.94314 .34262 L
.94314 .34264 L
.94315 .34265 L
.94316 .34267 L
.94317 .34268 L
.94318 .34269 L
.94319 .34271 L
.9432 .34272 L
.94321 .34274 L
.94321 .34275 L
.94322 .34277 L
.94323 .34278 L
.94324 .3428 L
.94325 .34281 L
.94326 .34283 L
.94327 .34284 L
.94327 .34285 L
.94328 .34287 L
.94329 .34288 L
.9433 .3429 L
.94331 .34291 L
.94332 .34293 L
.94333 .34294 L
.94334 .34296 L
.94334 .34297 L
.94335 .34298 L
Mistroke
.94336 .343 L
.94337 .34301 L
.94338 .34303 L
.94339 .34304 L
.9434 .34306 L
.94341 .34307 L
.94341 .34309 L
.94342 .3431 L
.94343 .34311 L
.94344 .34313 L
.94345 .34314 L
.94346 .34316 L
.94347 .34317 L
.94348 .34319 L
.94348 .3432 L
.94349 .34322 L
.9435 .34323 L
.94351 .34325 L
.94352 .34326 L
.94353 .34327 L
.94354 .34329 L
.94355 .3433 L
.94355 .34332 L
.94356 .34333 L
.94357 .34335 L
.94358 .34336 L
.94359 .34338 L
.9436 .34339 L
.94361 .3434 L
.94362 .34342 L
.94362 .34343 L
.94363 .34345 L
.94364 .34346 L
.94365 .34348 L
.94366 .34349 L
.94367 .34351 L
.94368 .34352 L
.94369 .34353 L
.9437 .34355 L
.9437 .34356 L
.94371 .34358 L
.94372 .34359 L
.94373 .34361 L
.94374 .34362 L
.94375 .34364 L
.94376 .34365 L
.94377 .34366 L
.94378 .34368 L
.94378 .34369 L
.94379 .34371 L
Mistroke
.9438 .34372 L
.94381 .34374 L
.94382 .34375 L
.94383 .34377 L
.94384 .34378 L
.94385 .34379 L
.94385 .34381 L
.94386 .34382 L
.94387 .34384 L
.94388 .34385 L
.94389 .34387 L
.9439 .34388 L
.94391 .3439 L
.94392 .34391 L
.94393 .34392 L
.94394 .34394 L
.94394 .34395 L
.94395 .34397 L
.94396 .34398 L
.94397 .344 L
.94398 .34401 L
.94399 .34403 L
.944 .34404 L
.94401 .34405 L
.94402 .34407 L
.94402 .34408 L
.94403 .3441 L
.94404 .34411 L
.94405 .34413 L
.94406 .34414 L
.94407 .34416 L
.94408 .34417 L
.94409 .34418 L
.9441 .3442 L
.94411 .34421 L
.94411 .34423 L
.94412 .34424 L
.94413 .34426 L
.94414 .34427 L
.94415 .34429 L
.94416 .3443 L
.94417 .34431 L
.94418 .34433 L
.94419 .34434 L
.94419 .34436 L
.9442 .34437 L
.94421 .34439 L
.94422 .3444 L
.94423 .34441 L
.94424 .34443 L
Mistroke
.94425 .34444 L
.94426 .34446 L
.94427 .34447 L
.94428 .34449 L
.94429 .3445 L
.94429 .34452 L
.9443 .34453 L
.94431 .34454 L
.94432 .34456 L
.94433 .34457 L
.94434 .34459 L
.94435 .3446 L
.94436 .34462 L
.94437 .34463 L
.94438 .34465 L
.94438 .34466 L
.94439 .34467 L
.9444 .34469 L
.94441 .3447 L
.94442 .34472 L
.94443 .34473 L
.94444 .34475 L
.94445 .34476 L
.94446 .34477 L
.94447 .34479 L
.94448 .3448 L
.94448 .34482 L
.94449 .34483 L
.9445 .34485 L
.94451 .34486 L
.94452 .34488 L
.94453 .34489 L
.94454 .3449 L
.94455 .34492 L
.94456 .34493 L
.94457 .34495 L
.94458 .34496 L
.94459 .34498 L
.94459 .34499 L
.9446 .345 L
.94461 .34502 L
.94462 .34503 L
.94463 .34505 L
.94464 .34506 L
.94465 .34508 L
.94466 .34509 L
.94467 .34511 L
.94468 .34512 L
.94469 .34513 L
.94469 .34515 L
Mistroke
.9447 .34516 L
.94471 .34518 L
.94472 .34519 L
.94473 .34521 L
.94474 .34522 L
.94475 .34523 L
.94476 .34525 L
.94477 .34526 L
.94478 .34528 L
.94479 .34529 L
.9448 .34531 L
.94481 .34532 L
.94481 .34534 L
.94482 .34535 L
.94483 .34536 L
.94484 .34538 L
.94485 .34539 L
.94486 .34541 L
.94487 .34542 L
.94488 .34544 L
.94489 .34545 L
.9449 .34546 L
.94491 .34548 L
.94492 .34549 L
.94493 .34551 L
.94493 .34552 L
.94494 .34554 L
.94495 .34555 L
.94496 .34557 L
.94497 .34558 L
.94498 .34559 L
.94499 .34561 L
.945 .34562 L
.94501 .34564 L
.94502 .34565 L
.94503 .34567 L
.94504 .34568 L
.94505 .34569 L
.94505 .34571 L
.94506 .34572 L
.94507 .34574 L
.94508 .34575 L
.94509 .34577 L
.9451 .34578 L
.94511 .34579 L
.94512 .34581 L
.94513 .34582 L
.94514 .34584 L
.94515 .34585 L
.94516 .34587 L
Mistroke
.94517 .34588 L
.94518 .3459 L
.94519 .34591 L
.94519 .34592 L
.9452 .34594 L
.94521 .34595 L
.94522 .34597 L
.94523 .34598 L
.94524 .346 L
.94525 .34601 L
.94526 .34602 L
.94527 .34604 L
.94528 .34605 L
.94529 .34607 L
.9453 .34608 L
.94531 .3461 L
.94532 .34611 L
.94533 .34612 L
.94533 .34614 L
.94534 .34615 L
.94535 .34617 L
.94536 .34618 L
.94537 .3462 L
.94538 .34621 L
.94539 .34622 L
.9454 .34624 L
.94541 .34625 L
.94542 .34627 L
.94543 .34628 L
.94544 .3463 L
.94545 .34631 L
.94546 .34632 L
.94547 .34634 L
.94548 .34635 L
.94549 .34637 L
.94549 .34638 L
.9455 .3464 L
.94551 .34641 L
.94552 .34643 L
.94553 .34644 L
.94554 .34645 L
.94555 .34647 L
.94556 .34648 L
.94557 .3465 L
.94558 .34651 L
.94559 .34653 L
.9456 .34654 L
.94561 .34655 L
.94562 .34657 L
.94563 .34658 L
Mistroke
.94564 .3466 L
.94565 .34661 L
.94566 .34663 L
.94566 .34664 L
.94567 .34665 L
.94568 .34667 L
.94569 .34668 L
.9457 .3467 L
.94571 .34671 L
.94572 .34673 L
.94573 .34674 L
.94574 .34675 L
.94575 .34677 L
.94576 .34678 L
.94577 .3468 L
.94578 .34681 L
.94579 .34683 L
.9458 .34684 L
.94581 .34685 L
.94582 .34687 L
.94583 .34688 L
.94584 .3469 L
.94585 .34691 L
.94586 .34693 L
.94586 .34694 L
.94587 .34695 L
.94588 .34697 L
.94589 .34698 L
.9459 .347 L
.94591 .34701 L
.94592 .34703 L
.94593 .34704 L
.94594 .34705 L
.94595 .34707 L
.94596 .34708 L
.94597 .3471 L
.94598 .34711 L
.94599 .34713 L
.946 .34714 L
.94601 .34715 L
.94602 .34717 L
.94603 .34718 L
.94604 .3472 L
.94605 .34721 L
.94606 .34723 L
.94607 .34724 L
.94608 .34725 L
.94608 .34727 L
.94609 .34728 L
.9461 .3473 L
Mistroke
.94611 .34731 L
.94612 .34733 L
.94613 .34734 L
.94614 .34735 L
.94615 .34737 L
.94616 .34738 L
.94617 .3474 L
.94618 .34741 L
.94619 .34742 L
.9462 .34744 L
.94621 .34745 L
.94622 .34747 L
.94623 .34748 L
.94624 .3475 L
.94625 .34751 L
.94626 .34752 L
.94627 .34754 L
.94628 .34755 L
.94629 .34757 L
.9463 .34758 L
.94631 .3476 L
.94632 .34761 L
.94633 .34762 L
.94634 .34764 L
.94635 .34765 L
.94635 .34767 L
.94636 .34768 L
.94637 .3477 L
.94638 .34771 L
.94639 .34772 L
.9464 .34774 L
.94641 .34775 L
.94642 .34777 L
.94643 .34778 L
.94644 .3478 L
.94645 .34781 L
.94646 .34782 L
.94647 .34784 L
.94648 .34785 L
.94649 .34787 L
.9465 .34788 L
.94651 .34789 L
.94652 .34791 L
.94653 .34792 L
.94654 .34794 L
.94655 .34795 L
.94656 .34797 L
.94657 .34798 L
.94658 .34799 L
.94659 .34801 L
Mistroke
.9466 .34802 L
.94661 .34804 L
.94662 .34805 L
.94663 .34807 L
.94664 .34808 L
.94665 .34809 L
.94666 .34811 L
.94667 .34812 L
.94668 .34814 L
.94669 .34815 L
.9467 .34817 L
.94671 .34818 L
.94672 .34819 L
.94673 .34821 L
.94673 .34822 L
.94674 .34824 L
.94675 .34825 L
.94676 .34826 L
.94677 .34828 L
.94678 .34829 L
.94679 .34831 L
.9468 .34832 L
.94681 .34834 L
.94682 .34835 L
.94683 .34836 L
.94684 .34838 L
.94685 .34839 L
.94686 .34841 L
.94687 .34842 L
.94688 .34844 L
.94689 .34845 L
.9469 .34846 L
.94691 .34848 L
.94692 .34849 L
.94693 .34851 L
.94694 .34852 L
.94695 .34853 L
.94696 .34855 L
.94697 .34856 L
.94698 .34858 L
.94699 .34859 L
.947 .34861 L
.94701 .34862 L
.94702 .34863 L
.94703 .34865 L
.94704 .34866 L
.94705 .34868 L
.94706 .34869 L
.94707 .34871 L
.94708 .34872 L
Mistroke
.94709 .34873 L
.9471 .34875 L
.94711 .34876 L
.94712 .34878 L
.94713 .34879 L
.94714 .3488 L
.94715 .34882 L
.94716 .34883 L
.94717 .34885 L
.94718 .34886 L
.94719 .34888 L
.9472 .34889 L
.94721 .3489 L
.94722 .34892 L
.94723 .34893 L
.94724 .34895 L
.94725 .34896 L
.94726 .34897 L
.94727 .34899 L
.94728 .349 L
.94729 .34902 L
.9473 .34903 L
.94731 .34905 L
.94732 .34906 L
.94733 .34907 L
.94734 .34909 L
.94735 .3491 L
.94736 .34912 L
.94737 .34913 L
.94738 .34914 L
.94739 .34916 L
.9474 .34917 L
.94741 .34919 L
.94742 .3492 L
.94743 .34922 L
.94744 .34923 L
.94745 .34924 L
.94746 .34926 L
.94747 .34927 L
.94748 .34929 L
.94749 .3493 L
.9475 .34931 L
.94751 .34933 L
.94752 .34934 L
.94753 .34936 L
.94754 .34937 L
.94755 .34939 L
.94756 .3494 L
.94757 .34941 L
.94758 .34943 L
Mistroke
.94759 .34944 L
.9476 .34946 L
.94761 .34947 L
.94762 .34948 L
.94763 .3495 L
.94764 .34951 L
.94765 .34953 L
.94766 .34954 L
.94767 .34956 L
.94768 .34957 L
.94769 .34958 L
.9477 .3496 L
.94771 .34961 L
.94772 .34963 L
.94773 .34964 L
.94774 .34965 L
.94775 .34967 L
.94776 .34968 L
.94777 .3497 L
.94778 .34971 L
.94779 .34972 L
.9478 .34974 L
.94781 .34975 L
.94782 .34977 L
.94783 .34978 L
.94784 .3498 L
.94785 .34981 L
.94786 .34982 L
.94787 .34984 L
.94788 .34985 L
.94789 .34987 L
.9479 .34988 L
.94791 .34989 L
.94792 .34991 L
.94793 .34992 L
.94794 .34994 L
.94795 .34995 L
.94796 .34996 L
.94797 .34998 L
.94798 .34999 L
.94799 .35001 L
.948 .35002 L
.94801 .35004 L
.94802 .35005 L
.94803 .35006 L
.94804 .35008 L
.94805 .35009 L
.94806 .35011 L
.94807 .35012 L
.94808 .35013 L
Mistroke
.94809 .35015 L
.9481 .35016 L
.94811 .35018 L
.94812 .35019 L
.94813 .3502 L
.94814 .35022 L
.94815 .35023 L
.94816 .35025 L
.94817 .35026 L
.94818 .35028 L
.9482 .35029 L
.94821 .3503 L
.94822 .35032 L
.94823 .35033 L
.94824 .35035 L
.94825 .35036 L
.94826 .35037 L
.94827 .35039 L
.94828 .3504 L
.94829 .35042 L
.9483 .35043 L
.94831 .35044 L
.94832 .35046 L
.94833 .35047 L
.94834 .35049 L
.94835 .3505 L
.94836 .35052 L
.94837 .35053 L
.94838 .35054 L
.94839 .35056 L
.9484 .35057 L
.94841 .35059 L
.94842 .3506 L
.94843 .35061 L
.94844 .35063 L
.94845 .35064 L
.94846 .35066 L
.94847 .35067 L
.94848 .35068 L
.94849 .3507 L
.9485 .35071 L
.94851 .35073 L
.94852 .35074 L
.94853 .35075 L
.94854 .35077 L
.94855 .35078 L
.94856 .3508 L
.94857 .35081 L
.94858 .35083 L
.9486 .35084 L
Mistroke
.94861 .35085 L
.94862 .35087 L
.94863 .35088 L
.94864 .3509 L
.94865 .35091 L
.94866 .35092 L
.94867 .35094 L
.94868 .35095 L
.94869 .35097 L
.9487 .35098 L
.94871 .35099 L
.94872 .35101 L
.94873 .35102 L
.94874 .35104 L
.94875 .35105 L
.94876 .35106 L
.94877 .35108 L
.94878 .35109 L
.94879 .35111 L
.9488 .35112 L
.94881 .35113 L
.94882 .35115 L
.94883 .35116 L
.94884 .35118 L
.94885 .35119 L
.94886 .3512 L
.94887 .35122 L
.94888 .35123 L
.9489 .35125 L
.94891 .35126 L
.94892 .35128 L
.94893 .35129 L
.94894 .3513 L
.94895 .35132 L
.94896 .35133 L
.94897 .35135 L
.94898 .35136 L
.94899 .35137 L
.949 .35139 L
.94901 .3514 L
.94902 .35142 L
.94903 .35143 L
.94904 .35144 L
.94905 .35146 L
.94906 .35147 L
.94907 .35149 L
.94908 .3515 L
.94909 .35151 L
.9491 .35153 L
.94911 .35154 L
Mistroke
.94912 .35156 L
.94913 .35157 L
.94915 .35158 L
.94916 .3516 L
.94917 .35161 L
.94918 .35163 L
.94919 .35164 L
.9492 .35165 L
.94921 .35167 L
.94922 .35168 L
.94923 .3517 L
.94924 .35171 L
.94925 .35172 L
.94926 .35174 L
.94927 .35175 L
.94928 .35177 L
.94929 .35178 L
.9493 .35179 L
.94931 .35181 L
.94932 .35182 L
.94933 .35184 L
.94934 .35185 L
.94935 .35186 L
.94937 .35188 L
.94938 .35189 L
.94939 .35191 L
.9494 .35192 L
.94941 .35193 L
.94942 .35195 L
.94943 .35196 L
.94944 .35198 L
.94945 .35199 L
.94946 .352 L
.94947 .35202 L
.94948 .35203 L
.94949 .35205 L
.9495 .35206 L
.94951 .35208 L
.94952 .35209 L
.94953 .3521 L
.94954 .35212 L
.94955 .35213 L
.94957 .35215 L
.94958 .35216 L
.94959 .35217 L
.9496 .35219 L
.94961 .3522 L
.94962 .35222 L
.94963 .35223 L
.94964 .35224 L
Mistroke
.94965 .35226 L
.94966 .35227 L
.94967 .35229 L
.94968 .3523 L
.94969 .35231 L
.9497 .35233 L
.94971 .35234 L
.94972 .35236 L
.94973 .35237 L
.94974 .35238 L
.94976 .3524 L
.94977 .35241 L
.94978 .35243 L
.94979 .35244 L
.9498 .35245 L
.94981 .35247 L
.94982 .35248 L
.94983 .35249 L
.94984 .35251 L
.94985 .35252 L
.94986 .35254 L
.94987 .35255 L
.94988 .35256 L
.94989 .35258 L
.9499 .35259 L
.94991 .35261 L
.94993 .35262 L
.94994 .35263 L
.94995 .35265 L
.94996 .35266 L
.94997 .35268 L
.94998 .35269 L
.94999 .3527 L
.95 .35272 L
.95001 .35273 L
.95002 .35275 L
.95003 .35276 L
.95004 .35277 L
.95005 .35279 L
.95006 .3528 L
.95007 .35282 L
.95009 .35283 L
.9501 .35284 L
.95011 .35286 L
.95012 .35287 L
.95013 .35289 L
.95014 .3529 L
.95015 .35291 L
.95016 .35293 L
.95017 .35294 L
Mistroke
.95018 .35296 L
.95019 .35297 L
.9502 .35298 L
.95021 .353 L
.95022 .35301 L
.95024 .35303 L
.95025 .35304 L
.95026 .35305 L
.95027 .35307 L
.95028 .35308 L
.95029 .3531 L
.9503 .35311 L
.95031 .35312 L
.95032 .35314 L
.95033 .35315 L
.95034 .35317 L
.95035 .35318 L
.95036 .35319 L
.95037 .35321 L
.95039 .35322 L
.9504 .35324 L
.95041 .35325 L
.95042 .35326 L
.95043 .35328 L
.95044 .35329 L
.95045 .35331 L
.95046 .35332 L
.95047 .35333 L
.95048 .35335 L
.95049 .35336 L
.9505 .35337 L
.95051 .35339 L
.95053 .3534 L
.95054 .35342 L
.95055 .35343 L
.95056 .35344 L
.95057 .35346 L
.95058 .35347 L
.95059 .35349 L
.9506 .3535 L
.95061 .35351 L
.95062 .35353 L
.95063 .35354 L
.95064 .35356 L
.95066 .35357 L
.95067 .35358 L
.95068 .3536 L
.95069 .35361 L
.9507 .35363 L
.95071 .35364 L
Mistroke
.95072 .35365 L
.95073 .35367 L
.95074 .35368 L
.95075 .3537 L
.95076 .35371 L
.95077 .35372 L
.95079 .35374 L
.9508 .35375 L
.95081 .35376 L
.95082 .35378 L
.95083 .35379 L
.95084 .35381 L
.95085 .35382 L
.95086 .35383 L
.95087 .35385 L
.95088 .35386 L
.95089 .35388 L
.9509 .35389 L
.95092 .3539 L
.95093 .35392 L
.95094 .35393 L
.95095 .35395 L
.95096 .35396 L
.95097 .35397 L
.95098 .35399 L
.95099 .354 L
.951 .35402 L
.95101 .35403 L
.95102 .35404 L
.95104 .35406 L
.95105 .35407 L
.95106 .35408 L
.95107 .3541 L
.95108 .35411 L
.95109 .35413 L
.9511 .35414 L
.95111 .35415 L
.95112 .35417 L
.95113 .35418 L
.95114 .3542 L
.95116 .35421 L
.95117 .35422 L
.95118 .35424 L
.95119 .35425 L
.9512 .35427 L
.95121 .35428 L
.95122 .35429 L
.95123 .35431 L
.95124 .35432 L
.95125 .35433 L
Mistroke
.95126 .35435 L
.95128 .35436 L
.95129 .35438 L
.9513 .35439 L
.95131 .3544 L
.95132 .35442 L
.95133 .35443 L
.95134 .35445 L
.95135 .35446 L
.95136 .35447 L
.95137 .35449 L
.95139 .3545 L
.9514 .35452 L
.95141 .35453 L
.95142 .35454 L
.95143 .35456 L
.95144 .35457 L
.95145 .35458 L
.95146 .3546 L
.95147 .35461 L
.95148 .35463 L
.9515 .35464 L
.95151 .35465 L
.95152 .35467 L
.95153 .35468 L
.95154 .3547 L
.95155 .35471 L
.95156 .35472 L
.95157 .35474 L
.95158 .35475 L
.95159 .35477 L
.95161 .35478 L
.95162 .35479 L
.95163 .35481 L
.95164 .35482 L
.95165 .35483 L
.95166 .35485 L
.95167 .35486 L
.95168 .35488 L
.95169 .35489 L
.95171 .3549 L
.95172 .35492 L
.95173 .35493 L
.95174 .35495 L
.95175 .35496 L
.95176 .35497 L
.95177 .35499 L
.95178 .355 L
.95179 .35501 L
.9518 .35503 L
Mistroke
.95182 .35504 L
.95183 .35506 L
.95184 .35507 L
.95185 .35508 L
.95186 .3551 L
.95187 .35511 L
.95188 .35513 L
.95189 .35514 L
.9519 .35515 L
.95192 .35517 L
.95193 .35518 L
.95194 .35519 L
.95195 .35521 L
.95196 .35522 L
.95197 .35524 L
.95198 .35525 L
.95199 .35526 L
.952 .35528 L
.95202 .35529 L
.95203 .35531 L
.95204 .35532 L
.95205 .35533 L
.95206 .35535 L
.95207 .35536 L
.95208 .35537 L
.95209 .35539 L
.9521 .3554 L
.95212 .35542 L
.95213 .35543 L
.95214 .35544 L
.95215 .35546 L
.95216 .35547 L
.95217 .35549 L
.95218 .3555 L
.95219 .35551 L
.95221 .35553 L
.95222 .35554 L
.95223 .35555 L
.95224 .35557 L
.95225 .35558 L
.95226 .3556 L
.95227 .35561 L
.95228 .35562 L
.95229 .35564 L
.95231 .35565 L
.95232 .35566 L
.95233 .35568 L
.95234 .35569 L
.95235 .35571 L
.95236 .35572 L
Mistroke
.95237 .35573 L
.95238 .35575 L
.9524 .35576 L
.95241 .35578 L
.95242 .35579 L
.95243 .3558 L
.95244 .35582 L
.95245 .35583 L
.95246 .35584 L
.95247 .35586 L
.95249 .35587 L
.9525 .35589 L
.95251 .3559 L
.95252 .35591 L
.95253 .35593 L
.95254 .35594 L
.95255 .35595 L
.95256 .35597 L
.95258 .35598 L
.95259 .356 L
.9526 .35601 L
.95261 .35602 L
.95262 .35604 L
.95263 .35605 L
.95264 .35607 L
.95265 .35608 L
.95267 .35609 L
.95268 .35611 L
.95269 .35612 L
.9527 .35613 L
.95271 .35615 L
.95272 .35616 L
.95273 .35618 L
.95274 .35619 L
.95276 .3562 L
.95277 .35622 L
.95278 .35623 L
.95279 .35624 L
.9528 .35626 L
.95281 .35627 L
.95282 .35629 L
.95283 .3563 L
.95285 .35631 L
.95286 .35633 L
.95287 .35634 L
.95288 .35635 L
.95289 .35637 L
.9529 .35638 L
.95291 .3564 L
.95292 .35641 L
Mistroke
.95294 .35642 L
.95295 .35644 L
.95296 .35645 L
.95297 .35646 L
.95298 .35648 L
.95299 .35649 L
.953 .35651 L
.95302 .35652 L
.95303 .35653 L
.95304 .35655 L
.95305 .35656 L
.95306 .35658 L
.95307 .35659 L
.95308 .3566 L
.95309 .35662 L
.95311 .35663 L
.95312 .35664 L
.95313 .35666 L
.95314 .35667 L
.95315 .35669 L
.95316 .3567 L
.95317 .35671 L
.95319 .35673 L
.9532 .35674 L
.95321 .35675 L
.95322 .35677 L
.95323 .35678 L
.95324 .3568 L
.95325 .35681 L
.95327 .35682 L
.95328 .35684 L
.95329 .35685 L
.9533 .35686 L
.95331 .35688 L
.95332 .35689 L
.95333 .35691 L
.95335 .35692 L
.95336 .35693 L
.95337 .35695 L
.95338 .35696 L
.95339 .35697 L
.9534 .35699 L
.95341 .357 L
.95343 .35702 L
.95344 .35703 L
.95345 .35704 L
.95346 .35706 L
.95347 .35707 L
.95348 .35708 L
.95349 .3571 L
Mistroke
.95351 .35711 L
.95352 .35713 L
.95353 .35714 L
.95354 .35715 L
.95355 .35717 L
.95356 .35718 L
.95357 .35719 L
.95359 .35721 L
.9536 .35722 L
.95361 .35723 L
.95362 .35725 L
.95363 .35726 L
.95364 .35728 L
.95365 .35729 L
.95367 .3573 L
.95368 .35732 L
.95369 .35733 L
.9537 .35734 L
.95371 .35736 L
.95372 .35737 L
.95373 .35739 L
.95375 .3574 L
.95376 .35741 L
.95377 .35743 L
.95378 .35744 L
.95379 .35745 L
.9538 .35747 L
.95382 .35748 L
.95383 .3575 L
.95384 .35751 L
.95385 .35752 L
.95386 .35754 L
.95387 .35755 L
.95388 .35756 L
.9539 .35758 L
.95391 .35759 L
.95392 .35761 L
.95393 .35762 L
.95394 .35763 L
.95395 .35765 L
.95396 .35766 L
.95398 .35767 L
.95399 .35769 L
.954 .3577 L
.95401 .35772 L
.95402 .35773 L
.95403 .35774 L
.95405 .35776 L
.95406 .35777 L
.95407 .35778 L
Mistroke
.95408 .3578 L
.95409 .35781 L
.9541 .35782 L
.95412 .35784 L
.95413 .35785 L
.95414 .35787 L
.95415 .35788 L
.95416 .35789 L
.95417 .35791 L
.95418 .35792 L
.9542 .35793 L
.95421 .35795 L
.95422 .35796 L
.95423 .35798 L
.95424 .35799 L
.95425 .358 L
.95427 .35802 L
.95428 .35803 L
.95429 .35804 L
.9543 .35806 L
.95431 .35807 L
.95432 .35808 L
.95434 .3581 L
.95435 .35811 L
.95436 .35813 L
.95437 .35814 L
.95438 .35815 L
.95439 .35817 L
.9544 .35818 L
.95442 .35819 L
.95443 .35821 L
.95444 .35822 L
.95445 .35824 L
.95446 .35825 L
.95447 .35826 L
.95449 .35828 L
.9545 .35829 L
.95451 .3583 L
.95452 .35832 L
.95453 .35833 L
.95454 .35834 L
.95456 .35836 L
.95457 .35837 L
.95458 .35839 L
.95459 .3584 L
.9546 .35841 L
.95461 .35843 L
.95463 .35844 L
.95464 .35845 L
.95465 .35847 L
Mistroke
.95466 .35848 L
.95467 .3585 L
.95468 .35851 L
.9547 .35852 L
.95471 .35854 L
.95472 .35855 L
.95473 .35856 L
.95474 .35858 L
.95475 .35859 L
.95477 .3586 L
.95478 .35862 L
.95479 .35863 L
.9548 .35865 L
.95481 .35866 L
.95482 .35867 L
.95484 .35869 L
.95485 .3587 L
.95486 .35871 L
.95487 .35873 L
.95488 .35874 L
.9549 .35875 L
.95491 .35877 L
.95492 .35878 L
.95493 .3588 L
.95494 .35881 L
.95495 .35882 L
.95497 .35884 L
.95498 .35885 L
.95499 .35886 L
.955 .35888 L
.95501 .35889 L
.95502 .3589 L
.95504 .35892 L
.95505 .35893 L
.95506 .35895 L
.95507 .35896 L
.95508 .35897 L
.95509 .35899 L
.95511 .359 L
.95512 .35901 L
.95513 .35903 L
.95514 .35904 L
.95515 .35905 L
.95517 .35907 L
.95518 .35908 L
.95519 .3591 L
.9552 .35911 L
.95521 .35912 L
.95522 .35914 L
.95524 .35915 L
Mistroke
.95525 .35916 L
.95526 .35918 L
.95527 .35919 L
.95528 .3592 L
.9553 .35922 L
.95531 .35923 L
.95532 .35925 L
.95533 .35926 L
.95534 .35927 L
.95535 .35929 L
.95537 .3593 L
.95538 .35931 L
.95539 .35933 L
.9554 .35934 L
.95541 .35935 L
.95542 .35937 L
.95544 .35938 L
.95545 .3594 L
.95546 .35941 L
.95547 .35942 L
.95548 .35944 L
.9555 .35945 L
.95551 .35946 L
.95552 .35948 L
.95553 .35949 L
.95554 .3595 L
.95556 .35952 L
.95557 .35953 L
.95558 .35954 L
.95559 .35956 L
.9556 .35957 L
.95561 .35959 L
.95563 .3596 L
.95564 .35961 L
.95565 .35963 L
.95566 .35964 L
.95567 .35965 L
.95569 .35967 L
.9557 .35968 L
.95571 .35969 L
.95572 .35971 L
.95573 .35972 L
.95574 .35974 L
.95576 .35975 L
.95577 .35976 L
.95578 .35978 L
.95579 .35979 L
.9558 .3598 L
.95582 .35982 L
.95583 .35983 L
Mistroke
.95584 .35984 L
.95585 .35986 L
.95586 .35987 L
.95588 .35988 L
.95589 .3599 L
.9559 .35991 L
.95591 .35993 L
.95592 .35994 L
.95594 .35995 L
.95595 .35997 L
.95596 .35998 L
.95597 .35999 L
.95598 .36001 L
.95599 .36002 L
.95601 .36003 L
.95602 .36005 L
.95603 .36006 L
.95604 .36007 L
.95605 .36009 L
.95607 .3601 L
.95608 .36012 L
.95609 .36013 L
.9561 .36014 L
.95611 .36016 L
.95613 .36017 L
.95614 .36018 L
.95615 .3602 L
.95616 .36021 L
.95617 .36022 L
.95619 .36024 L
.9562 .36025 L
.95621 .36026 L
.95622 .36028 L
.95623 .36029 L
.95625 .36031 L
.95626 .36032 L
.95627 .36033 L
.95628 .36035 L
.95629 .36036 L
.95631 .36037 L
.95632 .36039 L
.95633 .3604 L
.95634 .36041 L
.95635 .36043 L
.95637 .36044 L
.95638 .36045 L
.95639 .36047 L
.9564 .36048 L
.95641 .3605 L
.95643 .36051 L
Mistroke
.95644 .36052 L
.95645 .36054 L
.95646 .36055 L
.95647 .36056 L
.95649 .36058 L
.9565 .36059 L
.95651 .3606 L
.95652 .36062 L
.95653 .36063 L
.95655 .36064 L
.95656 .36066 L
.95657 .36067 L
.95658 .36069 L
.95659 .3607 L
.95661 .36071 L
.95662 .36073 L
.95663 .36074 L
.95664 .36075 L
.95665 .36077 L
.95667 .36078 L
.95668 .36079 L
.95669 .36081 L
.9567 .36082 L
.95671 .36083 L
.95673 .36085 L
.95674 .36086 L
.95675 .36087 L
.95676 .36089 L
.95677 .3609 L
.95679 .36092 L
.9568 .36093 L
.95681 .36094 L
.95682 .36096 L
.95684 .36097 L
.95685 .36098 L
.95686 .361 L
.95687 .36101 L
.95688 .36102 L
.9569 .36104 L
.95691 .36105 L
.95692 .36106 L
.95693 .36108 L
.95694 .36109 L
.95696 .3611 L
.95697 .36112 L
.95698 .36113 L
.95699 .36115 L
.957 .36116 L
.95702 .36117 L
.95703 .36119 L
Mistroke
.95704 .3612 L
.95705 .36121 L
.95707 .36123 L
.95708 .36124 L
.95709 .36125 L
.9571 .36127 L
.95711 .36128 L
.95713 .36129 L
.95714 .36131 L
.95715 .36132 L
.95716 .36133 L
.95717 .36135 L
.95719 .36136 L
.9572 .36137 L
.95721 .36139 L
.95722 .3614 L
.95724 .36142 L
.95725 .36143 L
.95726 .36144 L
.95727 .36146 L
.95728 .36147 L
.9573 .36148 L
.95731 .3615 L
.95732 .36151 L
.95733 .36152 L
.95734 .36154 L
.95736 .36155 L
.95737 .36156 L
.95738 .36158 L
.95739 .36159 L
.95741 .3616 L
.95742 .36162 L
.95743 .36163 L
.95744 .36164 L
.95745 .36166 L
.95747 .36167 L
.95748 .36169 L
.95749 .3617 L
.9575 .36171 L
.95752 .36173 L
.95753 .36174 L
.95754 .36175 L
.95755 .36177 L
.95756 .36178 L
.95758 .36179 L
.95759 .36181 L
.9576 .36182 L
.95761 .36183 L
.95763 .36185 L
.95764 .36186 L
Mistroke
.95765 .36187 L
.95766 .36189 L
.95767 .3619 L
.95769 .36191 L
.9577 .36193 L
.95771 .36194 L
.95772 .36195 L
.95774 .36197 L
.95775 .36198 L
.95776 .362 L
.95777 .36201 L
.95778 .36202 L
.9578 .36204 L
.95781 .36205 L
.95782 .36206 L
.95783 .36208 L
.95785 .36209 L
.95786 .3621 L
.95787 .36212 L
.95788 .36213 L
.95789 .36214 L
.95791 .36216 L
.95792 .36217 L
.95793 .36218 L
.95794 .3622 L
.95796 .36221 L
.95797 .36222 L
.95798 .36224 L
.95799 .36225 L
.95801 .36226 L
.95802 .36228 L
.95803 .36229 L
.95804 .3623 L
.95805 .36232 L
.95807 .36233 L
.95808 .36235 L
.95809 .36236 L
.9581 .36237 L
.95812 .36239 L
.95813 .3624 L
.95814 .36241 L
.95815 .36243 L
.95817 .36244 L
.95818 .36245 L
.95819 .36247 L
.9582 .36248 L
.95821 .36249 L
.95823 .36251 L
.95824 .36252 L
.95825 .36253 L
Mistroke
.95826 .36255 L
.95828 .36256 L
.95829 .36257 L
.9583 .36259 L
.95831 .3626 L
.95833 .36261 L
.95834 .36263 L
.95835 .36264 L
.95836 .36265 L
.95837 .36267 L
.95839 .36268 L
.9584 .36269 L
.95841 .36271 L
.95842 .36272 L
.95844 .36274 L
.95845 .36275 L
.95846 .36276 L
.95847 .36278 L
.95849 .36279 L
.9585 .3628 L
.95851 .36282 L
.95852 .36283 L
.95854 .36284 L
.95855 .36286 L
.95856 .36287 L
.95857 .36288 L
.95858 .3629 L
.9586 .36291 L
.95861 .36292 L
.95862 .36294 L
.95863 .36295 L
.95865 .36296 L
.95866 .36298 L
.95867 .36299 L
.95868 .363 L
.9587 .36302 L
.95871 .36303 L
.95872 .36304 L
.95873 .36306 L
.95875 .36307 L
.95876 .36308 L
.95877 .3631 L
.95878 .36311 L
.9588 .36312 L
.95881 .36314 L
.95882 .36315 L
.95883 .36316 L
.95885 .36318 L
.95886 .36319 L
.95887 .3632 L
Mistroke
.95888 .36322 L
.9589 .36323 L
.95891 .36324 L
.95892 .36326 L
.95893 .36327 L
.95894 .36329 L
.95896 .3633 L
.95897 .36331 L
.95898 .36333 L
.95899 .36334 L
.95901 .36335 L
.95902 .36337 L
.95903 .36338 L
.95904 .36339 L
.95906 .36341 L
.95907 .36342 L
.95908 .36343 L
.95909 .36345 L
.95911 .36346 L
.95912 .36347 L
.95913 .36349 L
.95914 .3635 L
.95916 .36351 L
.95917 .36353 L
.95918 .36354 L
.95919 .36355 L
.95921 .36357 L
.95922 .36358 L
.95923 .36359 L
.95924 .36361 L
.95926 .36362 L
.95927 .36363 L
.95928 .36365 L
.95929 .36366 L
.95931 .36367 L
.95932 .36369 L
.95933 .3637 L
.95934 .36371 L
.95936 .36373 L
.95937 .36374 L
.95938 .36375 L
.95939 .36377 L
.95941 .36378 L
.95942 .36379 L
.95943 .36381 L
.95944 .36382 L
.95946 .36383 L
.95947 .36385 L
.95948 .36386 L
.95949 .36387 L
Mistroke
.95951 .36389 L
.95952 .3639 L
.95953 .36391 L
.95954 .36393 L
.95956 .36394 L
.95957 .36395 L
.95958 .36397 L
.95959 .36398 L
.95961 .36399 L
.95962 .36401 L
.95963 .36402 L
.95965 .36403 L
.95966 .36405 L
.95967 .36406 L
.95968 .36407 L
.9597 .36409 L
.95971 .3641 L
.95972 .36411 L
.95973 .36413 L
.95975 .36414 L
.95976 .36415 L
.95977 .36417 L
.95978 .36418 L
.9598 .36419 L
.95981 .36421 L
.95982 .36422 L
.95983 .36423 L
.95985 .36425 L
.95986 .36426 L
.95987 .36427 L
.95988 .36429 L
.9599 .3643 L
.95991 .36431 L
.95992 .36433 L
.95993 .36434 L
.95995 .36435 L
.95996 .36437 L
.95997 .36438 L
.95998 .36439 L
.96 .36441 L
.96001 .36442 L
.96002 .36443 L
.96004 .36445 L
.96005 .36446 L
.96006 .36447 L
.96007 .36449 L
.96009 .3645 L
.9601 .36451 L
.96011 .36453 L
.96012 .36454 L
Mistroke
.96014 .36455 L
.96015 .36457 L
.96016 .36458 L
.96017 .36459 L
.96019 .36461 L
.9602 .36462 L
.96021 .36463 L
.96023 .36465 L
.96024 .36466 L
.96025 .36467 L
.96026 .36469 L
.96028 .3647 L
.96029 .36471 L
.9603 .36473 L
.96031 .36474 L
.96033 .36475 L
.96034 .36477 L
.96035 .36478 L
.96036 .36479 L
.96038 .36481 L
.96039 .36482 L
.9604 .36483 L
.96042 .36485 L
.96043 .36486 L
.96044 .36487 L
.96045 .36489 L
.96047 .3649 L
.96048 .36491 L
.96049 .36493 L
.9605 .36494 L
.96052 .36495 L
.96053 .36497 L
.96054 .36498 L
.96055 .36499 L
.96057 .36501 L
.96058 .36502 L
.96059 .36503 L
.96061 .36505 L
.96062 .36506 L
.96063 .36507 L
.96064 .36509 L
.96066 .3651 L
.96067 .36511 L
.96068 .36513 L
.96069 .36514 L
.96071 .36515 L
.96072 .36517 L
.96073 .36518 L
.96075 .36519 L
.96076 .36521 L
Mistroke
.96077 .36522 L
.96078 .36523 L
.9608 .36525 L
.96081 .36526 L
.96082 .36527 L
.96083 .36529 L
.96085 .3653 L
.96086 .36531 L
.96087 .36533 L
.96089 .36534 L
.9609 .36535 L
.96091 .36537 L
.96092 .36538 L
.96094 .36539 L
.96095 .36541 L
.96096 .36542 L
.96097 .36543 L
.96099 .36545 L
.961 .36546 L
.96101 .36547 L
.96103 .36549 L
.96104 .3655 L
.96105 .36551 L
.96106 .36553 L
.96108 .36554 L
.96109 .36555 L
.9611 .36557 L
.96112 .36558 L
.96113 .36559 L
.96114 .36561 L
.96115 .36562 L
.96117 .36563 L
.96118 .36565 L
.96119 .36566 L
.96121 .36567 L
.96122 .36569 L
.96123 .3657 L
.96124 .36571 L
.96126 .36573 L
.96127 .36574 L
.96128 .36575 L
.96129 .36577 L
.96131 .36578 L
.96132 .36579 L
.96133 .3658 L
.96135 .36582 L
.96136 .36583 L
.96137 .36584 L
.96138 .36586 L
.9614 .36587 L
Mistroke
.96141 .36588 L
.96142 .3659 L
.96144 .36591 L
.96145 .36592 L
.96146 .36594 L
.96147 .36595 L
.96149 .36596 L
.9615 .36598 L
.96151 .36599 L
.96153 .366 L
.96154 .36602 L
.96155 .36603 L
.96156 .36604 L
.96158 .36606 L
.96159 .36607 L
.9616 .36608 L
.96162 .3661 L
.96163 .36611 L
.96164 .36612 L
.96165 .36614 L
.96167 .36615 L
.96168 .36616 L
.96169 .36618 L
.96171 .36619 L
.96172 .3662 L
.96173 .36622 L
.96174 .36623 L
.96176 .36624 L
.96177 .36626 L
.96178 .36627 L
.9618 .36628 L
.96181 .3663 L
.96182 .36631 L
.96183 .36632 L
.96185 .36633 L
.96186 .36635 L
.96187 .36636 L
.96189 .36637 L
.9619 .36639 L
.96191 .3664 L
.96193 .36641 L
.96194 .36643 L
.96195 .36644 L
.96196 .36645 L
.96198 .36647 L
.96199 .36648 L
.962 .36649 L
.96202 .36651 L
.96203 .36652 L
.96204 .36653 L
Mistroke
.96205 .36655 L
.96207 .36656 L
.96208 .36657 L
.96209 .36659 L
.96211 .3666 L
.96212 .36661 L
.96213 .36663 L
.96214 .36664 L
.96216 .36665 L
.96217 .36667 L
.96218 .36668 L
.9622 .36669 L
.96221 .36671 L
.96222 .36672 L
.96224 .36673 L
.96225 .36674 L
.96226 .36676 L
.96227 .36677 L
.96229 .36678 L
.9623 .3668 L
.96231 .36681 L
.96233 .36682 L
.96234 .36684 L
.96235 .36685 L
.96237 .36686 L
.96238 .36688 L
.96239 .36689 L
.9624 .3669 L
.96242 .36692 L
.96243 .36693 L
.96244 .36694 L
.96246 .36696 L
.96247 .36697 L
.96248 .36698 L
.9625 .367 L
.96251 .36701 L
.96252 .36702 L
.96253 .36704 L
.96255 .36705 L
.96256 .36706 L
.96257 .36707 L
.96259 .36709 L
.9626 .3671 L
.96261 .36711 L
.96263 .36713 L
.96264 .36714 L
.96265 .36715 L
.96266 .36717 L
.96268 .36718 L
.96269 .36719 L
Mistroke
.9627 .36721 L
.96272 .36722 L
.96273 .36723 L
.96274 .36725 L
.96276 .36726 L
.96277 .36727 L
.96278 .36729 L
.96279 .3673 L
.96281 .36731 L
.96282 .36733 L
.96283 .36734 L
.96285 .36735 L
.96286 .36736 L
.96287 .36738 L
.96289 .36739 L
.9629 .3674 L
.96291 .36742 L
.96293 .36743 L
.96294 .36744 L
.96295 .36746 L
.96296 .36747 L
.96298 .36748 L
.96299 .3675 L
.963 .36751 L
.96302 .36752 L
.96303 .36754 L
.96304 .36755 L
.96306 .36756 L
.96307 .36758 L
.96308 .36759 L
.96309 .3676 L
.96311 .36762 L
.96312 .36763 L
.96313 .36764 L
.96315 .36765 L
.96316 .36767 L
.96317 .36768 L
.96319 .36769 L
.9632 .36771 L
.96321 .36772 L
.96323 .36773 L
.96324 .36775 L
.96325 .36776 L
.96327 .36777 L
.96328 .36779 L
.96329 .3678 L
.9633 .36781 L
.96332 .36783 L
.96333 .36784 L
.96334 .36785 L
Mistroke
.96336 .36787 L
.96337 .36788 L
.96338 .36789 L
.9634 .3679 L
.96341 .36792 L
.96342 .36793 L
.96344 .36794 L
.96345 .36796 L
.96346 .36797 L
.96348 .36798 L
.96349 .368 L
.9635 .36801 L
.96351 .36802 L
.96353 .36804 L
.96354 .36805 L
.96355 .36806 L
.96357 .36808 L
.96358 .36809 L
.96359 .3681 L
.96361 .36812 L
.96362 .36813 L
.96363 .36814 L
.96365 .36815 L
.96366 .36817 L
.96367 .36818 L
.96369 .36819 L
.9637 .36821 L
.96371 .36822 L
.96373 .36823 L
.96374 .36825 L
.96375 .36826 L
.96376 .36827 L
.96378 .36829 L
.96379 .3683 L
.9638 .36831 L
.96382 .36833 L
.96383 .36834 L
.96384 .36835 L
.96386 .36836 L
.96387 .36838 L
.96388 .36839 L
.9639 .3684 L
.96391 .36842 L
.96392 .36843 L
.96394 .36844 L
.96395 .36846 L
.96396 .36847 L
.96398 .36848 L
.96399 .3685 L
.964 .36851 L
Mistroke
.96402 .36852 L
.96403 .36854 L
.96404 .36855 L
.96405 .36856 L
.96407 .36857 L
.96408 .36859 L
.96409 .3686 L
.96411 .36861 L
.96412 .36863 L
.96413 .36864 L
.96415 .36865 L
.96416 .36867 L
.96417 .36868 L
.96419 .36869 L
.9642 .36871 L
.96421 .36872 L
.96423 .36873 L
.96424 .36874 L
.96425 .36876 L
.96427 .36877 L
.96428 .36878 L
.96429 .3688 L
.96431 .36881 L
.96432 .36882 L
.96433 .36884 L
.96435 .36885 L
.96436 .36886 L
.96437 .36888 L
.96439 .36889 L
.9644 .3689 L
.96441 .36892 L
.96443 .36893 L
.96444 .36894 L
.96445 .36895 L
.96447 .36897 L
.96448 .36898 L
.96449 .36899 L
.96451 .36901 L
.96452 .36902 L
.96453 .36903 L
.96455 .36905 L
.96456 .36906 L
.96457 .36907 L
.96459 .36909 L
.9646 .3691 L
.96461 .36911 L
.96462 .36912 L
.96464 .36914 L
.96465 .36915 L
.96466 .36916 L
Mistroke
.96468 .36918 L
.96469 .36919 L
.9647 .3692 L
.96472 .36922 L
.96473 .36923 L
.96474 .36924 L
.96476 .36926 L
.96477 .36927 L
.96478 .36928 L
.9648 .36929 L
.96481 .36931 L
.96482 .36932 L
.96484 .36933 L
.96485 .36935 L
.96486 .36936 L
.96488 .36937 L
.96489 .36939 L
.9649 .3694 L
.96492 .36941 L
.96493 .36943 L
.96494 .36944 L
.96496 .36945 L
.96497 .36946 L
.96498 .36948 L
.965 .36949 L
.96501 .3695 L
.96502 .36952 L
.96504 .36953 L
.96505 .36954 L
.96506 .36956 L
.96508 .36957 L
.96509 .36958 L
.9651 .3696 L
.96512 .36961 L
.96513 .36962 L
.96514 .36963 L
.96516 .36965 L
.96517 .36966 L
.96518 .36967 L
.9652 .36969 L
.96521 .3697 L
.96523 .36971 L
.96524 .36973 L
.96525 .36974 L
.96527 .36975 L
.96528 .36977 L
.96529 .36978 L
.96531 .36979 L
.96532 .3698 L
.96533 .36982 L
Mistroke
.96535 .36983 L
.96536 .36984 L
.96537 .36986 L
.96539 .36987 L
.9654 .36988 L
.96541 .3699 L
.96543 .36991 L
.96544 .36992 L
.96545 .36993 L
.96547 .36995 L
.96548 .36996 L
.96549 .36997 L
.96551 .36999 L
.96552 .37 L
.96553 .37001 L
.96555 .37003 L
.96556 .37004 L
.96557 .37005 L
.96559 .37007 L
.9656 .37008 L
.96561 .37009 L
.96563 .3701 L
.96564 .37012 L
.96565 .37013 L
.96567 .37014 L
.96568 .37016 L
.96569 .37017 L
.96571 .37018 L
.96572 .3702 L
.96573 .37021 L
.96575 .37022 L
.96576 .37023 L
.96578 .37025 L
.96579 .37026 L
.9658 .37027 L
.96582 .37029 L
.96583 .3703 L
.96584 .37031 L
.96586 .37033 L
.96587 .37034 L
.96588 .37035 L
.9659 .37036 L
.96591 .37038 L
.96592 .37039 L
.96594 .3704 L
.96595 .37042 L
.96596 .37043 L
.96598 .37044 L
.96599 .37046 L
.966 .37047 L
Mistroke
.96602 .37048 L
.96603 .37049 L
.96604 .37051 L
.96606 .37052 L
.96607 .37053 L
.96608 .37055 L
.9661 .37056 L
.96611 .37057 L
.96613 .37059 L
.96614 .3706 L
.96615 .37061 L
.96617 .37062 L
.96618 .37064 L
.96619 .37065 L
.96621 .37066 L
.96622 .37068 L
.96623 .37069 L
.96625 .3707 L
.96626 .37072 L
.96627 .37073 L
.96629 .37074 L
.9663 .37075 L
.96631 .37077 L
.96633 .37078 L
.96634 .37079 L
.96635 .37081 L
.96637 .37082 L
.96638 .37083 L
.9664 .37085 L
.96641 .37086 L
.96642 .37087 L
.96644 .37088 L
.96645 .3709 L
.96646 .37091 L
.96648 .37092 L
.96649 .37094 L
.9665 .37095 L
.96652 .37096 L
.96653 .37098 L
.96654 .37099 L
.96656 .371 L
.96657 .37101 L
.96659 .37103 L
.9666 .37104 L
.96661 .37105 L
.96663 .37107 L
.96664 .37108 L
.96665 .37109 L
.96667 .37111 L
.96668 .37112 L
Mistroke
.96669 .37113 L
.96671 .37114 L
.96672 .37116 L
.96673 .37117 L
.96675 .37118 L
.96676 .3712 L
.96677 .37121 L
.96679 .37122 L
.9668 .37124 L
.96682 .37125 L
.96683 .37126 L
.96684 .37127 L
.96686 .37129 L
.96687 .3713 L
.96688 .37131 L
.9669 .37133 L
.96691 .37134 L
.96692 .37135 L
.96694 .37137 L
.96695 .37138 L
.96697 .37139 L
.96698 .3714 L
.96699 .37142 L
.96701 .37143 L
.96702 .37144 L
.96703 .37146 L
.96705 .37147 L
.96706 .37148 L
.96707 .37149 L
.96709 .37151 L
.9671 .37152 L
.96711 .37153 L
.96713 .37155 L
.96714 .37156 L
.96716 .37157 L
.96717 .37159 L
.96718 .3716 L
.9672 .37161 L
.96721 .37162 L
.96722 .37164 L
.96724 .37165 L
.96725 .37166 L
.96726 .37168 L
.96728 .37169 L
.96729 .3717 L
.96731 .37171 L
.96732 .37173 L
.96733 .37174 L
.96735 .37175 L
.96736 .37177 L
Mistroke
.96737 .37178 L
.96739 .37179 L
.9674 .37181 L
.96741 .37182 L
.96743 .37183 L
.96744 .37184 L
.96746 .37186 L
.96747 .37187 L
.96748 .37188 L
.9675 .3719 L
.96751 .37191 L
.96752 .37192 L
.96754 .37193 L
.96755 .37195 L
.96757 .37196 L
.96758 .37197 L
.96759 .37199 L
.96761 .372 L
.96762 .37201 L
.96763 .37203 L
.96765 .37204 L
.96766 .37205 L
.96767 .37206 L
.96769 .37208 L
.9677 .37209 L
.96772 .3721 L
.96773 .37212 L
.96774 .37213 L
.96776 .37214 L
.96777 .37215 L
.96778 .37217 L
.9678 .37218 L
.96781 .37219 L
.96783 .37221 L
.96784 .37222 L
.96785 .37223 L
.96787 .37225 L
.96788 .37226 L
.96789 .37227 L
.96791 .37228 L
.96792 .3723 L
.96794 .37231 L
.96795 .37232 L
.96796 .37234 L
.96798 .37235 L
.96799 .37236 L
.968 .37237 L
.96802 .37239 L
.96803 .3724 L
.96805 .37241 L
Mistroke
.96806 .37243 L
.96807 .37244 L
.96809 .37245 L
.9681 .37246 L
.96811 .37248 L
.96813 .37249 L
.96814 .3725 L
.96815 .37252 L
.96817 .37253 L
.96818 .37254 L
.9682 .37256 L
.96821 .37257 L
.96822 .37258 L
.96824 .37259 L
.96825 .37261 L
.96826 .37262 L
.96828 .37263 L
.96829 .37265 L
.96831 .37266 L
.96832 .37267 L
.96833 .37268 L
.96835 .3727 L
.96836 .37271 L
.96838 .37272 L
.96839 .37274 L
.9684 .37275 L
.96842 .37276 L
.96843 .37277 L
.96844 .37279 L
.96846 .3728 L
.96847 .37281 L
.96849 .37283 L
.9685 .37284 L
.96851 .37285 L
.96853 .37286 L
.96854 .37288 L
.96855 .37289 L
.96857 .3729 L
.96858 .37292 L
.9686 .37293 L
.96861 .37294 L
.96862 .37295 L
.96864 .37297 L
.96865 .37298 L
.96866 .37299 L
.96868 .37301 L
.96869 .37302 L
.96871 .37303 L
.96872 .37304 L
.96873 .37306 L
Mistroke
.96875 .37307 L
.96876 .37308 L
.96878 .3731 L
.96879 .37311 L
.9688 .37312 L
.96882 .37314 L
.96883 .37315 L
.96884 .37316 L
.96886 .37317 L
.96887 .37319 L
.96889 .3732 L
.9689 .37321 L
.96891 .37323 L
.96893 .37324 L
.96894 .37325 L
.96896 .37326 L
.96897 .37328 L
.96898 .37329 L
.969 .3733 L
.96901 .37332 L
.96902 .37333 L
.96904 .37334 L
.96905 .37335 L
.96907 .37337 L
.96908 .37338 L
.96909 .37339 L
.96911 .37341 L
.96912 .37342 L
.96914 .37343 L
.96915 .37344 L
.96916 .37346 L
.96918 .37347 L
.96919 .37348 L
.9692 .3735 L
.96922 .37351 L
.96923 .37352 L
.96925 .37353 L
.96926 .37355 L
.96927 .37356 L
.96929 .37357 L
.9693 .37359 L
.96932 .3736 L
.96933 .37361 L
.96934 .37362 L
.96936 .37364 L
.96937 .37365 L
.96939 .37366 L
.9694 .37368 L
.96941 .37369 L
.96943 .3737 L
Mistroke
.96944 .37371 L
.96945 .37373 L
.96947 .37374 L
.96948 .37375 L
.9695 .37376 L
.96951 .37378 L
.96952 .37379 L
.96954 .3738 L
.96955 .37382 L
.96957 .37383 L
.96958 .37384 L
.96959 .37385 L
.96961 .37387 L
.96962 .37388 L
.96964 .37389 L
.96965 .37391 L
.96966 .37392 L
.96968 .37393 L
.96969 .37394 L
.96971 .37396 L
.96972 .37397 L
.96973 .37398 L
.96975 .374 L
.96976 .37401 L
.96977 .37402 L
.96979 .37403 L
.9698 .37405 L
.96982 .37406 L
.96983 .37407 L
.96984 .37409 L
.96986 .3741 L
.96987 .37411 L
.96989 .37412 L
.9699 .37414 L
.96991 .37415 L
.96993 .37416 L
.96994 .37418 L
.96996 .37419 L
.96997 .3742 L
.96998 .37421 L
.97 .37423 L
.97001 .37424 L
.97003 .37425 L
.97004 .37427 L
.97005 .37428 L
.97007 .37429 L
.97008 .3743 L
.9701 .37432 L
.97011 .37433 L
.97012 .37434 L
Mistroke
.97014 .37435 L
.97015 .37437 L
.97017 .37438 L
.97018 .37439 L
.97019 .37441 L
.97021 .37442 L
.97022 .37443 L
.97024 .37444 L
.97025 .37446 L
.97026 .37447 L
.97028 .37448 L
.97029 .3745 L
.97031 .37451 L
.97032 .37452 L
.97033 .37453 L
.97035 .37455 L
.97036 .37456 L
.97038 .37457 L
.97039 .37459 L
.9704 .3746 L
.97042 .37461 L
.97043 .37462 L
.97045 .37464 L
.97046 .37465 L
.97047 .37466 L
.97049 .37467 L
.9705 .37469 L
.97052 .3747 L
.97053 .37471 L
.97054 .37473 L
.97056 .37474 L
.97057 .37475 L
.97059 .37476 L
.9706 .37478 L
.97061 .37479 L
.97063 .3748 L
.97064 .37482 L
.97066 .37483 L
.97067 .37484 L
.97068 .37485 L
.9707 .37487 L
.97071 .37488 L
.97073 .37489 L
.97074 .37491 L
.97075 .37492 L
.97077 .37493 L
.97078 .37494 L
.9708 .37496 L
.97081 .37497 L
.97082 .37498 L
Mistroke
.97084 .37499 L
.97085 .37501 L
.97087 .37502 L
.97088 .37503 L
.9709 .37505 L
.97091 .37506 L
.97092 .37507 L
.97094 .37508 L
.97095 .3751 L
.97097 .37511 L
.97098 .37512 L
.97099 .37514 L
.97101 .37515 L
.97102 .37516 L
.97104 .37517 L
.97105 .37519 L
.97106 .3752 L
.97108 .37521 L
.97109 .37522 L
.97111 .37524 L
.97112 .37525 L
.97113 .37526 L
.97115 .37528 L
.97116 .37529 L
.97118 .3753 L
.97119 .37531 L
.9712 .37533 L
.97122 .37534 L
.97123 .37535 L
.97125 .37536 L
.97126 .37538 L
.97128 .37539 L
.97129 .3754 L
.9713 .37542 L
.97132 .37543 L
.97133 .37544 L
.97135 .37545 L
.97136 .37547 L
.97137 .37548 L
.97139 .37549 L
.9714 .37551 L
.97142 .37552 L
.97143 .37553 L
.97144 .37554 L
.97146 .37556 L
.97147 .37557 L
.97149 .37558 L
.9715 .37559 L
.97152 .37561 L
.97153 .37562 L
Mistroke
.97154 .37563 L
.97156 .37565 L
.97157 .37566 L
.97159 .37567 L
.9716 .37568 L
.97161 .3757 L
.97163 .37571 L
.97164 .37572 L
.97166 .37573 L
.97167 .37575 L
.97169 .37576 L
.9717 .37577 L
.97171 .37579 L
.97173 .3758 L
.97174 .37581 L
.97176 .37582 L
.97177 .37584 L
.97178 .37585 L
.9718 .37586 L
.97181 .37587 L
.97183 .37589 L
.97184 .3759 L
.97186 .37591 L
.97187 .37593 L
.97188 .37594 L
.9719 .37595 L
.97191 .37596 L
.97193 .37598 L
.97194 .37599 L
.97195 .376 L
.97197 .37601 L
.97198 .37603 L
.972 .37604 L
.97201 .37605 L
.97203 .37607 L
.97204 .37608 L
.97205 .37609 L
.97207 .3761 L
.97208 .37612 L
.9721 .37613 L
.97211 .37614 L
.97212 .37615 L
.97214 .37617 L
.97215 .37618 L
.97217 .37619 L
.97218 .37621 L
.9722 .37622 L
.97221 .37623 L
.97222 .37624 L
.97224 .37626 L
Mistroke
.97225 .37627 L
.97227 .37628 L
.97228 .37629 L
.9723 .37631 L
.97231 .37632 L
.97232 .37633 L
.97234 .37635 L
.97235 .37636 L
.97237 .37637 L
.97238 .37638 L
.97239 .3764 L
.97241 .37641 L
.97242 .37642 L
.97244 .37643 L
.97245 .37645 L
.97247 .37646 L
.97248 .37647 L
.97249 .37648 L
.97251 .3765 L
.97252 .37651 L
.97254 .37652 L
.97255 .37654 L
.97257 .37655 L
.97258 .37656 L
.97259 .37657 L
.97261 .37659 L
.97262 .3766 L
.97264 .37661 L
.97265 .37662 L
.97267 .37664 L
.97268 .37665 L
.97269 .37666 L
.97271 .37668 L
.97272 .37669 L
.97274 .3767 L
.97275 .37671 L
.97277 .37673 L
.97278 .37674 L
.97279 .37675 L
.97281 .37676 L
.97282 .37678 L
.97284 .37679 L
.97285 .3768 L
.97287 .37681 L
.97288 .37683 L
.97289 .37684 L
.97291 .37685 L
.97292 .37687 L
.97294 .37688 L
.97295 .37689 L
Mistroke
.97297 .3769 L
.97298 .37692 L
.97299 .37693 L
.97301 .37694 L
.97302 .37695 L
.97304 .37697 L
.97305 .37698 L
.97307 .37699 L
.97308 .377 L
.97309 .37702 L
.97311 .37703 L
.97312 .37704 L
.97314 .37706 L
.97315 .37707 L
.97317 .37708 L
.97318 .37709 L
.97319 .37711 L
.97321 .37712 L
.97322 .37713 L
.97324 .37714 L
.97325 .37716 L
.97327 .37717 L
.97328 .37718 L
.97329 .37719 L
.97331 .37721 L
.97332 .37722 L
.97334 .37723 L
.97335 .37725 L
.97337 .37726 L
.97338 .37727 L
.97339 .37728 L
.97341 .3773 L
.97342 .37731 L
.97344 .37732 L
.97345 .37733 L
.97347 .37735 L
.97348 .37736 L
.9735 .37737 L
.97351 .37738 L
.97352 .3774 L
.97354 .37741 L
.97355 .37742 L
.97357 .37744 L
.97358 .37745 L
.9736 .37746 L
.97361 .37747 L
.97362 .37749 L
.97364 .3775 L
.97365 .37751 L
.97367 .37752 L
Mistroke
.97368 .37754 L
.9737 .37755 L
.97371 .37756 L
.97372 .37757 L
.97374 .37759 L
.97375 .3776 L
.97377 .37761 L
.97378 .37763 L
.9738 .37764 L
.97381 .37765 L
.97383 .37766 L
.97384 .37768 L
.97385 .37769 L
.97387 .3777 L
.97388 .37771 L
.9739 .37773 L
.97391 .37774 L
.97393 .37775 L
.97394 .37776 L
.97396 .37778 L
.97397 .37779 L
.97398 .3778 L
.974 .37781 L
.97401 .37783 L
.97403 .37784 L
.97404 .37785 L
.97406 .37787 L
.97407 .37788 L
.97408 .37789 L
.9741 .3779 L
.97411 .37792 L
.97413 .37793 L
.97414 .37794 L
.97416 .37795 L
.97417 .37797 L
.97419 .37798 L
.9742 .37799 L
.97421 .378 L
.97423 .37802 L
.97424 .37803 L
.97426 .37804 L
.97427 .37805 L
.97429 .37807 L
.9743 .37808 L
.97432 .37809 L
.97433 .3781 L
.97434 .37812 L
.97436 .37813 L
.97437 .37814 L
.97439 .37816 L
Mistroke
.9744 .37817 L
.97442 .37818 L
.97443 .37819 L
.97445 .37821 L
.97446 .37822 L
.97447 .37823 L
.97449 .37824 L
.9745 .37826 L
.97452 .37827 L
.97453 .37828 L
.97455 .37829 L
.97456 .37831 L
.97458 .37832 L
.97459 .37833 L
.9746 .37834 L
.97462 .37836 L
.97463 .37837 L
.97465 .37838 L
.97466 .37839 L
.97468 .37841 L
.97469 .37842 L
.97471 .37843 L
.97472 .37845 L
.97473 .37846 L
.97475 .37847 L
.97476 .37848 L
.97478 .3785 L
.97479 .37851 L
.97481 .37852 L
.97482 .37853 L
.97484 .37855 L
.97485 .37856 L
.97486 .37857 L
.97488 .37858 L
.97489 .3786 L
.97491 .37861 L
.97492 .37862 L
.97494 .37863 L
.97495 .37865 L
.97497 .37866 L
.97498 .37867 L
.975 .37868 L
.97501 .3787 L
.97502 .37871 L
.97504 .37872 L
.97505 .37873 L
.97507 .37875 L
.97508 .37876 L
.9751 .37877 L
.97511 .37879 L
Mistroke
.97513 .3788 L
.97514 .37881 L
.97515 .37882 L
.97517 .37884 L
.97518 .37885 L
.9752 .37886 L
.97521 .37887 L
.97523 .37889 L
.97524 .3789 L
.97526 .37891 L
.97527 .37892 L
.97529 .37894 L
.9753 .37895 L
.97531 .37896 L
.97533 .37897 L
.97534 .37899 L
.97536 .379 L
.97537 .37901 L
.97539 .37902 L
.9754 .37904 L
.97542 .37905 L
.97543 .37906 L
.97545 .37907 L
.97546 .37909 L
.97547 .3791 L
.97549 .37911 L
.9755 .37912 L
.97552 .37914 L
.97553 .37915 L
.97555 .37916 L
.97556 .37918 L
.97558 .37919 L
.97559 .3792 L
.97561 .37921 L
.97562 .37923 L
.97563 .37924 L
.97565 .37925 L
.97566 .37926 L
.97568 .37928 L
.97569 .37929 L
.97571 .3793 L
.97572 .37931 L
.97574 .37933 L
.97575 .37934 L
.97577 .37935 L
.97578 .37936 L
.97579 .37938 L
.97581 .37939 L
.97582 .3794 L
.97584 .37941 L
Mistroke
.97585 .37943 L
.97587 .37944 L
.97588 .37945 L
.9759 .37946 L
.97591 .37948 L
.97593 .37949 L
.97594 .3795 L
.97596 .37951 L
.97597 .37953 L
.97598 .37954 L
.976 .37955 L
.97601 .37956 L
.97603 .37958 L
.97604 .37959 L
.97606 .3796 L
.97607 .37961 L
.97609 .37963 L
.9761 .37964 L
.97612 .37965 L
.97613 .37966 L
.97615 .37968 L
.97616 .37969 L
.97617 .3797 L
.97619 .37971 L
.9762 .37973 L
.97622 .37974 L
.97623 .37975 L
.97625 .37976 L
.97626 .37978 L
.97628 .37979 L
.97629 .3798 L
.97631 .37981 L
.97632 .37983 L
.97634 .37984 L
.97635 .37985 L
.97636 .37987 L
.97638 .37988 L
.97639 .37989 L
.97641 .3799 L
.97642 .37992 L
.97644 .37993 L
.97645 .37994 L
.97647 .37995 L
.97648 .37997 L
.9765 .37998 L
.97651 .37999 L
.97653 .38 L
.97654 .38002 L
.97655 .38003 L
.97657 .38004 L
Mistroke
.97658 .38005 L
.9766 .38007 L
.97661 .38008 L
.97663 .38009 L
.97664 .3801 L
.97666 .38012 L
.97667 .38013 L
.97669 .38014 L
.9767 .38015 L
.97672 .38017 L
.97673 .38018 L
.97675 .38019 L
.97676 .3802 L
.97677 .38022 L
.97679 .38023 L
.9768 .38024 L
.97682 .38025 L
.97683 .38027 L
.97685 .38028 L
.97686 .38029 L
.97688 .3803 L
.97689 .38032 L
.97691 .38033 L
.97692 .38034 L
.97694 .38035 L
.97695 .38037 L
.97697 .38038 L
.97698 .38039 L
.977 .3804 L
.97701 .38042 L
.97702 .38043 L
.97704 .38044 L
.97705 .38045 L
.97707 .38047 L
.97708 .38048 L
.9771 .38049 L
.97711 .3805 L
.97713 .38052 L
.97714 .38053 L
.97716 .38054 L
.97717 .38055 L
.97719 .38057 L
.9772 .38058 L
.97722 .38059 L
.97723 .3806 L
.97725 .38062 L
.97726 .38063 L
.97727 .38064 L
.97729 .38065 L
.9773 .38067 L
Mistroke
.97732 .38068 L
.97733 .38069 L
.97735 .3807 L
.97736 .38072 L
.97738 .38073 L
.97739 .38074 L
.97741 .38075 L
.97742 .38077 L
.97744 .38078 L
.97745 .38079 L
.97747 .3808 L
.97748 .38082 L
.9775 .38083 L
.97751 .38084 L
.97753 .38085 L
.97754 .38087 L
.97755 .38088 L
.97757 .38089 L
.97758 .3809 L
.9776 .38092 L
.97761 .38093 L
.97763 .38094 L
.97764 .38095 L
.97766 .38097 L
.97767 .38098 L
.97769 .38099 L
.9777 .381 L
.97772 .38101 L
.97773 .38103 L
.97775 .38104 L
.97776 .38105 L
.97778 .38106 L
.97779 .38108 L
.97781 .38109 L
.97782 .3811 L
.97783 .38111 L
.97785 .38113 L
.97786 .38114 L
.97788 .38115 L
.97789 .38116 L
.97791 .38118 L
.97792 .38119 L
.97794 .3812 L
.97795 .38121 L
.97797 .38123 L
.97798 .38124 L
.978 .38125 L
.97801 .38126 L
.97803 .38128 L
.97804 .38129 L
Mistroke
.97806 .3813 L
.97807 .38131 L
.97809 .38133 L
.9781 .38134 L
.97812 .38135 L
.97813 .38136 L
.97815 .38138 L
.97816 .38139 L
.97818 .3814 L
.97819 .38141 L
.9782 .38143 L
.97822 .38144 L
.97823 .38145 L
.97825 .38146 L
.97826 .38148 L
.97828 .38149 L
.97829 .3815 L
.97831 .38151 L
.97832 .38153 L
.97834 .38154 L
.97835 .38155 L
.97837 .38156 L
.97838 .38158 L
.9784 .38159 L
.97841 .3816 L
.97843 .38161 L
.97844 .38163 L
.97846 .38164 L
.97847 .38165 L
.97849 .38166 L
.9785 .38168 L
.97852 .38169 L
.97853 .3817 L
.97855 .38171 L
.97856 .38172 L
.97858 .38174 L
.97859 .38175 L
.9786 .38176 L
.97862 .38177 L
.97863 .38179 L
.97865 .3818 L
.97866 .38181 L
.97868 .38182 L
.97869 .38184 L
.97871 .38185 L
.97872 .38186 L
.97874 .38187 L
.97875 .38189 L
.97877 .3819 L
.97878 .38191 L
Mistroke
.9788 .38192 L
.97881 .38194 L
.97883 .38195 L
.97884 .38196 L
.97886 .38197 L
.97887 .38199 L
.97889 .382 L
.9789 .38201 L
.97892 .38202 L
.97893 .38204 L
.97895 .38205 L
.97896 .38206 L
.97898 .38207 L
.97899 .38209 L
.97901 .3821 L
.97902 .38211 L
.97904 .38212 L
.97905 .38213 L
.97907 .38215 L
.97908 .38216 L
.9791 .38217 L
.97911 .38218 L
.97913 .3822 L
.97914 .38221 L
.97916 .38222 L
.97917 .38223 L
.97918 .38225 L
.9792 .38226 L
.97921 .38227 L
.97923 .38228 L
.97924 .3823 L
.97926 .38231 L
.97927 .38232 L
.97929 .38233 L
.9793 .38235 L
.97932 .38236 L
.97933 .38237 L
.97935 .38238 L
.97936 .3824 L
.97938 .38241 L
.97939 .38242 L
.97941 .38243 L
.97942 .38244 L
.97944 .38246 L
.97945 .38247 L
.97947 .38248 L
.97948 .38249 L
.9795 .38251 L
.97951 .38252 L
.97953 .38253 L
Mistroke
.97954 .38254 L
.97956 .38256 L
.97957 .38257 L
.97959 .38258 L
.9796 .38259 L
.97962 .38261 L
.97963 .38262 L
.97965 .38263 L
.97966 .38264 L
.97968 .38266 L
.97969 .38267 L
.97971 .38268 L
.97972 .38269 L
.97974 .38271 L
.97975 .38272 L
.97977 .38273 L
.97978 .38274 L
.9798 .38275 L
.97981 .38277 L
.97983 .38278 L
.97984 .38279 L
.97986 .3828 L
.97987 .38282 L
.97989 .38283 L
.9799 .38284 L
.97992 .38285 L
.97993 .38287 L
.97995 .38288 L
.97996 .38289 L
.97998 .3829 L
.97999 .38292 L
.98001 .38293 L
.98002 .38294 L
.98004 .38295 L
.98005 .38297 L
.98007 .38298 L
.98008 .38299 L
.9801 .383 L
.98011 .38301 L
.98013 .38303 L
.98014 .38304 L
.98016 .38305 L
.98017 .38306 L
.98019 .38308 L
.9802 .38309 L
.98022 .3831 L
.98023 .38311 L
.98025 .38313 L
.98026 .38314 L
.98028 .38315 L
Mistroke
.98029 .38316 L
.98031 .38318 L
.98032 .38319 L
.98034 .3832 L
.98035 .38321 L
.98037 .38322 L
.98038 .38324 L
.9804 .38325 L
.98041 .38326 L
.98043 .38327 L
.98044 .38329 L
.98046 .3833 L
.98047 .38331 L
.98049 .38332 L
.9805 .38334 L
.98052 .38335 L
.98053 .38336 L
.98055 .38337 L
.98056 .38339 L
.98058 .3834 L
.98059 .38341 L
.98061 .38342 L
.98062 .38344 L
.98064 .38345 L
.98065 .38346 L
.98067 .38347 L
.98068 .38348 L
.9807 .3835 L
.98071 .38351 L
.98073 .38352 L
.98074 .38353 L
.98076 .38355 L
.98077 .38356 L
.98079 .38357 L
.9808 .38358 L
.98082 .3836 L
.98083 .38361 L
.98085 .38362 L
.98086 .38363 L
.98088 .38364 L
.98089 .38366 L
.98091 .38367 L
.98092 .38368 L
.98094 .38369 L
.98095 .38371 L
.98097 .38372 L
.98098 .38373 L
.981 .38374 L
.98101 .38376 L
.98103 .38377 L
Mistroke
.98104 .38378 L
.98106 .38379 L
.98107 .38381 L
.98109 .38382 L
.9811 .38383 L
.98112 .38384 L
.98113 .38385 L
.98115 .38387 L
.98116 .38388 L
.98118 .38389 L
.98119 .3839 L
.98121 .38392 L
.98122 .38393 L
.98124 .38394 L
.98125 .38395 L
.98127 .38397 L
.98128 .38398 L
.9813 .38399 L
.98131 .384 L
.98133 .38401 L
.98134 .38403 L
.98136 .38404 L
.98137 .38405 L
.98139 .38406 L
.9814 .38408 L
.98142 .38409 L
.98143 .3841 L
.98145 .38411 L
.98146 .38413 L
.98148 .38414 L
.98149 .38415 L
.98151 .38416 L
.98152 .38418 L
.98154 .38419 L
.98155 .3842 L
.98157 .38421 L
.98158 .38422 L
.9816 .38424 L
.98161 .38425 L
.98163 .38426 L
.98165 .38427 L
.98166 .38429 L
.98168 .3843 L
.98169 .38431 L
.98171 .38432 L
.98172 .38434 L
.98174 .38435 L
.98175 .38436 L
.98177 .38437 L
.98178 .38438 L
Mistroke
.9818 .3844 L
.98181 .38441 L
.98183 .38442 L
.98184 .38443 L
.98186 .38445 L
.98187 .38446 L
.98189 .38447 L
.9819 .38448 L
.98192 .3845 L
.98193 .38451 L
.98195 .38452 L
.98196 .38453 L
.98198 .38454 L
.98199 .38456 L
.98201 .38457 L
.98202 .38458 L
.98204 .38459 L
.98205 .38461 L
.98207 .38462 L
.98208 .38463 L
.9821 .38464 L
.98211 .38465 L
.98213 .38467 L
.98214 .38468 L
.98216 .38469 L
.98217 .3847 L
.98219 .38472 L
.98221 .38473 L
.98222 .38474 L
.98224 .38475 L
.98225 .38477 L
.98227 .38478 L
.98228 .38479 L
.9823 .3848 L
.98231 .38481 L
.98233 .38483 L
.98234 .38484 L
.98236 .38485 L
.98237 .38486 L
.98239 .38488 L
.9824 .38489 L
.98242 .3849 L
.98243 .38491 L
.98245 .38493 L
.98246 .38494 L
.98248 .38495 L
.98249 .38496 L
.98251 .38497 L
.98252 .38499 L
.98254 .385 L
Mistroke
.98255 .38501 L
.98257 .38502 L
.98258 .38504 L
.9826 .38505 L
.98261 .38506 L
.98263 .38507 L
.98265 .38508 L
.98266 .3851 L
.98268 .38511 L
.98269 .38512 L
.98271 .38513 L
.98272 .38515 L
.98274 .38516 L
.98275 .38517 L
.98277 .38518 L
.98278 .3852 L
.9828 .38521 L
.98281 .38522 L
.98283 .38523 L
.98284 .38524 L
.98286 .38526 L
.98287 .38527 L
.98289 .38528 L
.9829 .38529 L
.98292 .38531 L
.98293 .38532 L
.98295 .38533 L
.98296 .38534 L
.98298 .38535 L
.98299 .38537 L
.98301 .38538 L
.98303 .38539 L
.98304 .3854 L
.98306 .38542 L
.98307 .38543 L
.98309 .38544 L
.9831 .38545 L
.98312 .38546 L
.98313 .38548 L
.98315 .38549 L
.98316 .3855 L
.98318 .38551 L
.98319 .38553 L
.98321 .38554 L
.98322 .38555 L
.98324 .38556 L
.98325 .38558 L
.98327 .38559 L
.98328 .3856 L
.9833 .38561 L
Mistroke
.98331 .38562 L
.98333 .38564 L
.98335 .38565 L
.98336 .38566 L
.98338 .38567 L
.98339 .38569 L
.98341 .3857 L
.98342 .38571 L
.98344 .38572 L
.98345 .38573 L
.98347 .38575 L
.98348 .38576 L
.9835 .38577 L
.98351 .38578 L
.98353 .3858 L
.98354 .38581 L
.98356 .38582 L
.98357 .38583 L
.98359 .38584 L
.9836 .38586 L
.98362 .38587 L
.98364 .38588 L
.98365 .38589 L
.98367 .38591 L
.98368 .38592 L
.9837 .38593 L
.98371 .38594 L
.98373 .38595 L
.98374 .38597 L
.98376 .38598 L
.98377 .38599 L
.98379 .386 L
.9838 .38602 L
.98382 .38603 L
.98383 .38604 L
.98385 .38605 L
.98386 .38606 L
.98388 .38608 L
.98389 .38609 L
.98391 .3861 L
.98393 .38611 L
.98394 .38613 L
.98396 .38614 L
.98397 .38615 L
.98399 .38616 L
.984 .38617 L
.98402 .38619 L
.98403 .3862 L
.98405 .38621 L
.98406 .38622 L
Mistroke
.98408 .38624 L
.98409 .38625 L
.98411 .38626 L
.98412 .38627 L
.98414 .38628 L
.98415 .3863 L
.98417 .38631 L
.98419 .38632 L
.9842 .38633 L
.98422 .38635 L
.98423 .38636 L
.98425 .38637 L
.98426 .38638 L
.98428 .38639 L
.98429 .38641 L
.98431 .38642 L
.98432 .38643 L
.98434 .38644 L
.98435 .38646 L
.98437 .38647 L
.98438 .38648 L
.9844 .38649 L
.98442 .3865 L
.98443 .38652 L
.98445 .38653 L
.98446 .38654 L
.98448 .38655 L
.98449 .38657 L
.98451 .38658 L
.98452 .38659 L
.98454 .3866 L
.98455 .38661 L
.98457 .38663 L
.98458 .38664 L
.9846 .38665 L
.98461 .38666 L
.98463 .38668 L
.98465 .38669 L
.98466 .3867 L
.98468 .38671 L
.98469 .38672 L
.98471 .38674 L
.98472 .38675 L
.98474 .38676 L
.98475 .38677 L
.98477 .38678 L
.98478 .3868 L
.9848 .38681 L
.98481 .38682 L
.98483 .38683 L
Mistroke
.98485 .38685 L
.98486 .38686 L
.98488 .38687 L
.98489 .38688 L
.98491 .38689 L
.98492 .38691 L
.98494 .38692 L
.98495 .38693 L
.98497 .38694 L
.98498 .38696 L
.985 .38697 L
.98501 .38698 L
.98503 .38699 L
.98505 .387 L
.98506 .38702 L
.98508 .38703 L
.98509 .38704 L
.98511 .38705 L
.98512 .38707 L
.98514 .38708 L
.98515 .38709 L
.98517 .3871 L
.98518 .38711 L
.9852 .38713 L
.98521 .38714 L
.98523 .38715 L
.98525 .38716 L
.98526 .38717 L
.98528 .38719 L
.98529 .3872 L
.98531 .38721 L
.98532 .38722 L
.98534 .38724 L
.98535 .38725 L
.98537 .38726 L
.98538 .38727 L
.9854 .38728 L
.98541 .3873 L
.98543 .38731 L
.98545 .38732 L
.98546 .38733 L
.98548 .38735 L
.98549 .38736 L
.98551 .38737 L
.98552 .38738 L
.98554 .38739 L
.98555 .38741 L
.98557 .38742 L
.98558 .38743 L
.9856 .38744 L
Mistroke
.98562 .38745 L
.98563 .38747 L
.98565 .38748 L
.98566 .38749 L
.98568 .3875 L
.98569 .38752 L
.98571 .38753 L
.98572 .38754 L
.98574 .38755 L
.98575 .38756 L
.98577 .38758 L
.98578 .38759 L
.9858 .3876 L
.98582 .38761 L
.98583 .38762 L
.98585 .38764 L
.98586 .38765 L
.98588 .38766 L
.98589 .38767 L
.98591 .38769 L
.98592 .3877 L
.98594 .38771 L
.98595 .38772 L
.98597 .38773 L
.98599 .38775 L
.986 .38776 L
.98602 .38777 L
.98603 .38778 L
.98605 .38779 L
.98606 .38781 L
.98608 .38782 L
.98609 .38783 L
.98611 .38784 L
.98612 .38786 L
.98614 .38787 L
.98616 .38788 L
.98617 .38789 L
.98619 .3879 L
.9862 .38792 L
.98622 .38793 L
.98623 .38794 L
.98625 .38795 L
.98626 .38796 L
.98628 .38798 L
.98629 .38799 L
.98631 .388 L
.98633 .38801 L
.98634 .38803 L
.98636 .38804 L
.98637 .38805 L
Mistroke
.98639 .38806 L
.9864 .38807 L
.98642 .38809 L
.98643 .3881 L
.98645 .38811 L
.98647 .38812 L
.98648 .38813 L
.9865 .38815 L
.98651 .38816 L
.98653 .38817 L
.98654 .38818 L
.98656 .3882 L
.98657 .38821 L
.98659 .38822 L
.9866 .38823 L
.98662 .38824 L
.98664 .38826 L
.98665 .38827 L
.98667 .38828 L
.98668 .38829 L
.9867 .3883 L
.98671 .38832 L
.98673 .38833 L
.98674 .38834 L
.98676 .38835 L
.98678 .38836 L
.98679 .38838 L
.98681 .38839 L
.98682 .3884 L
.98684 .38841 L
.98685 .38843 L
.98687 .38844 L
.98688 .38845 L
.9869 .38846 L
.98691 .38847 L
.98693 .38849 L
.98695 .3885 L
.98696 .38851 L
.98698 .38852 L
.98699 .38853 L
.98701 .38855 L
.98702 .38856 L
.98704 .38857 L
.98705 .38858 L
.98707 .3886 L
.98709 .38861 L
.9871 .38862 L
.98712 .38863 L
.98713 .38864 L
.98715 .38866 L
Mistroke
.98716 .38867 L
.98718 .38868 L
.98719 .38869 L
.98721 .3887 L
.98723 .38872 L
.98724 .38873 L
.98726 .38874 L
.98727 .38875 L
.98729 .38876 L
.9873 .38878 L
.98732 .38879 L
.98733 .3888 L
.98735 .38881 L
.98737 .38882 L
.98738 .38884 L
.9874 .38885 L
.98741 .38886 L
.98743 .38887 L
.98744 .38889 L
.98746 .3889 L
.98747 .38891 L
.98749 .38892 L
.98751 .38893 L
.98752 .38895 L
.98754 .38896 L
.98755 .38897 L
.98757 .38898 L
.98758 .38899 L
.9876 .38901 L
.98761 .38902 L
.98763 .38903 L
.98765 .38904 L
.98766 .38905 L
.98768 .38907 L
.98769 .38908 L
.98771 .38909 L
.98772 .3891 L
.98774 .38912 L
.98775 .38913 L
.98777 .38914 L
.98779 .38915 L
.9878 .38916 L
.98782 .38918 L
.98783 .38919 L
.98785 .3892 L
.98786 .38921 L
.98788 .38922 L
.9879 .38924 L
.98791 .38925 L
.98793 .38926 L
Mistroke
.98794 .38927 L
.98796 .38928 L
.98797 .3893 L
.98799 .38931 L
.988 .38932 L
.98802 .38933 L
.98804 .38934 L
.98805 .38936 L
.98807 .38937 L
.98808 .38938 L
.9881 .38939 L
.98811 .3894 L
.98813 .38942 L
.98814 .38943 L
.98816 .38944 L
.98818 .38945 L
.98819 .38947 L
.98821 .38948 L
.98822 .38949 L
.98824 .3895 L
.98825 .38951 L
.98827 .38953 L
.98829 .38954 L
.9883 .38955 L
.98832 .38956 L
.98833 .38957 L
.98835 .38959 L
.98836 .3896 L
.98838 .38961 L
.98839 .38962 L
.98841 .38963 L
.98843 .38965 L
.98844 .38966 L
.98846 .38967 L
.98847 .38968 L
.98849 .38969 L
.9885 .38971 L
.98852 .38972 L
.98854 .38973 L
.98855 .38974 L
.98857 .38975 L
.98858 .38977 L
.9886 .38978 L
.98861 .38979 L
.98863 .3898 L
.98865 .38981 L
.98866 .38983 L
.98868 .38984 L
.98869 .38985 L
.98871 .38986 L
Mistroke
.98872 .38988 L
.98874 .38989 L
.98875 .3899 L
.98877 .38991 L
.98879 .38992 L
.9888 .38994 L
.98882 .38995 L
.98883 .38996 L
.98885 .38997 L
.98886 .38998 L
.98888 .39 L
.9889 .39001 L
.98891 .39002 L
.98893 .39003 L
.98894 .39004 L
.98896 .39006 L
.98897 .39007 L
.98899 .39008 L
.98901 .39009 L
.98902 .3901 L
.98904 .39012 L
.98905 .39013 L
.98907 .39014 L
.98908 .39015 L
.9891 .39016 L
.98911 .39018 L
.98913 .39019 L
.98915 .3902 L
.98916 .39021 L
.98918 .39022 L
.98919 .39024 L
.98921 .39025 L
.98922 .39026 L
.98924 .39027 L
.98926 .39028 L
.98927 .3903 L
.98929 .39031 L
.9893 .39032 L
.98932 .39033 L
.98933 .39034 L
.98935 .39036 L
.98937 .39037 L
.98938 .39038 L
.9894 .39039 L
.98941 .3904 L
.98943 .39042 L
.98944 .39043 L
.98946 .39044 L
.98948 .39045 L
.98949 .39046 L
Mistroke
.98951 .39048 L
.98952 .39049 L
.98954 .3905 L
.98955 .39051 L
.98957 .39052 L
.98959 .39054 L
.9896 .39055 L
.98962 .39056 L
.98963 .39057 L
.98965 .39058 L
.98966 .3906 L
.98968 .39061 L
.9897 .39062 L
.98971 .39063 L
.98973 .39065 L
.98974 .39066 L
.98976 .39067 L
.98977 .39068 L
.98979 .39069 L
.98981 .39071 L
.98982 .39072 L
.98984 .39073 L
.98985 .39074 L
.98987 .39075 L
.98988 .39077 L
.9899 .39078 L
.98992 .39079 L
.98993 .3908 L
.98995 .39081 L
.98996 .39083 L
.98998 .39084 L
.98999 .39085 L
.99001 .39086 L
.99003 .39087 L
.99004 .39089 L
.99006 .3909 L
.99007 .39091 L
.99009 .39092 L
.99011 .39093 L
.99012 .39095 L
.99014 .39096 L
.99015 .39097 L
.99017 .39098 L
.99018 .39099 L
.9902 .39101 L
.99022 .39102 L
.99023 .39103 L
.99025 .39104 L
.99026 .39105 L
.99028 .39107 L
Mistroke
.99029 .39108 L
.99031 .39109 L
.99033 .3911 L
.99034 .39111 L
.99036 .39113 L
.99037 .39114 L
.99039 .39115 L
.9904 .39116 L
.99042 .39117 L
.99044 .39119 L
.99045 .3912 L
.99047 .39121 L
.99048 .39122 L
.9905 .39123 L
.99052 .39124 L
.99053 .39126 L
.99055 .39127 L
.99056 .39128 L
.99058 .39129 L
.99059 .3913 L
.99061 .39132 L
.99063 .39133 L
.99064 .39134 L
.99066 .39135 L
.99067 .39136 L
.99069 .39138 L
.9907 .39139 L
.99072 .3914 L
.99074 .39141 L
.99075 .39142 L
.99077 .39144 L
.99078 .39145 L
.9908 .39146 L
.99082 .39147 L
.99083 .39148 L
.99085 .3915 L
.99086 .39151 L
.99088 .39152 L
.99089 .39153 L
.99091 .39154 L
.99093 .39156 L
.99094 .39157 L
.99096 .39158 L
.99097 .39159 L
.99099 .3916 L
.991 .39162 L
.99102 .39163 L
.99104 .39164 L
.99105 .39165 L
.99107 .39166 L
Mistroke
.99108 .39168 L
.9911 .39169 L
.99112 .3917 L
.99113 .39171 L
.99115 .39172 L
.99116 .39174 L
.99118 .39175 L
.99119 .39176 L
.99121 .39177 L
.99123 .39178 L
.99124 .3918 L
.99126 .39181 L
.99127 .39182 L
.99129 .39183 L
.99131 .39184 L
.99132 .39186 L
.99134 .39187 L
.99135 .39188 L
.99137 .39189 L
.99138 .3919 L
.9914 .39192 L
.99142 .39193 L
.99143 .39194 L
.99145 .39195 L
.99146 .39196 L
.99148 .39198 L
.9915 .39199 L
.99151 .392 L
.99153 .39201 L
.99154 .39202 L
.99156 .39203 L
.99157 .39205 L
.99159 .39206 L
.99161 .39207 L
.99162 .39208 L
.99164 .39209 L
.99165 .39211 L
.99167 .39212 L
.99169 .39213 L
.9917 .39214 L
.99172 .39215 L
.99173 .39217 L
.99175 .39218 L
.99176 .39219 L
.99178 .3922 L
.9918 .39221 L
.99181 .39223 L
.99183 .39224 L
.99184 .39225 L
.99186 .39226 L
Mistroke
.99188 .39227 L
.99189 .39229 L
.99191 .3923 L
.99192 .39231 L
.99194 .39232 L
.99196 .39233 L
.99197 .39235 L
.99199 .39236 L
.992 .39237 L
.99202 .39238 L
.99203 .39239 L
.99205 .3924 L
.99207 .39242 L
.99208 .39243 L
.9921 .39244 L
.99211 .39245 L
.99213 .39246 L
.99215 .39248 L
.99216 .39249 L
.99218 .3925 L
.99219 .39251 L
.99221 .39252 L
.99223 .39254 L
.99224 .39255 L
.99226 .39256 L
.99227 .39257 L
.99229 .39258 L
.9923 .3926 L
.99232 .39261 L
.99234 .39262 L
.99235 .39263 L
.99237 .39264 L
.99238 .39266 L
.9924 .39267 L
.99242 .39268 L
.99243 .39269 L
.99245 .3927 L
.99246 .39271 L
.99248 .39273 L
.9925 .39274 L
.99251 .39275 L
.99253 .39276 L
.99254 .39277 L
.99256 .39279 L
.99258 .3928 L
.99259 .39281 L
.99261 .39282 L
.99262 .39283 L
.99264 .39285 L
.99265 .39286 L
Mistroke
.99267 .39287 L
.99269 .39288 L
.9927 .39289 L
.99272 .39291 L
.99273 .39292 L
.99275 .39293 L
.99277 .39294 L
.99278 .39295 L
.9928 .39297 L
.99281 .39298 L
.99283 .39299 L
.99285 .393 L
.99286 .39301 L
.99288 .39302 L
.99289 .39304 L
.99291 .39305 L
.99293 .39306 L
.99294 .39307 L
.99296 .39308 L
.99297 .3931 L
.99299 .39311 L
.99301 .39312 L
.99302 .39313 L
.99304 .39314 L
.99305 .39316 L
.99307 .39317 L
.99309 .39318 L
.9931 .39319 L
.99312 .3932 L
.99313 .39322 L
.99315 .39323 L
.99317 .39324 L
.99318 .39325 L
.9932 .39326 L
.99321 .39327 L
.99323 .39329 L
.99324 .3933 L
.99326 .39331 L
.99328 .39332 L
.99329 .39333 L
.99331 .39335 L
.99332 .39336 L
.99334 .39337 L
.99336 .39338 L
.99337 .39339 L
.99339 .39341 L
.9934 .39342 L
.99342 .39343 L
.99344 .39344 L
.99345 .39345 L
Mistroke
.99347 .39346 L
.99348 .39348 L
.9935 .39349 L
.99352 .3935 L
.99353 .39351 L
.99355 .39352 L
.99356 .39354 L
.99358 .39355 L
.9936 .39356 L
.99361 .39357 L
.99363 .39358 L
.99364 .3936 L
.99366 .39361 L
.99368 .39362 L
.99369 .39363 L
.99371 .39364 L
.99372 .39365 L
.99374 .39367 L
.99376 .39368 L
.99377 .39369 L
.99379 .3937 L
.9938 .39371 L
.99382 .39373 L
.99384 .39374 L
.99385 .39375 L
.99387 .39376 L
.99388 .39377 L
.9939 .39379 L
.99392 .3938 L
.99393 .39381 L
.99395 .39382 L
.99396 .39383 L
.99398 .39384 L
.994 .39386 L
.99401 .39387 L
.99403 .39388 L
.99404 .39389 L
.99406 .3939 L
.99408 .39392 L
.99409 .39393 L
.99411 .39394 L
.99412 .39395 L
.99414 .39396 L
.99416 .39398 L
.99417 .39399 L
.99419 .394 L
.9942 .39401 L
.99422 .39402 L
.99424 .39403 L
.99425 .39405 L
Mistroke
.99427 .39406 L
.99428 .39407 L
.9943 .39408 L
.99432 .39409 L
.99433 .39411 L
.99435 .39412 L
.99436 .39413 L
.99438 .39414 L
.9944 .39415 L
.99441 .39417 L
.99443 .39418 L
.99444 .39419 L
.99446 .3942 L
.99448 .39421 L
.99449 .39422 L
.99451 .39424 L
.99452 .39425 L
.99454 .39426 L
.99456 .39427 L
.99457 .39428 L
.99459 .3943 L
.99461 .39431 L
.99462 .39432 L
.99464 .39433 L
.99465 .39434 L
.99467 .39435 L
.99469 .39437 L
.9947 .39438 L
.99472 .39439 L
.99473 .3944 L
.99475 .39441 L
.99477 .39443 L
.99478 .39444 L
.9948 .39445 L
.99481 .39446 L
.99483 .39447 L
.99485 .39449 L
.99486 .3945 L
.99488 .39451 L
.99489 .39452 L
.99491 .39453 L
.99493 .39454 L
.99494 .39456 L
.99496 .39457 L
.99497 .39458 L
.99499 .39459 L
.99501 .3946 L
.99502 .39462 L
.99504 .39463 L
.99505 .39464 L
Mistroke
.99507 .39465 L
.99509 .39466 L
.9951 .39467 L
.99512 .39469 L
.99514 .3947 L
.99515 .39471 L
.99517 .39472 L
.99518 .39473 L
.9952 .39475 L
.99522 .39476 L
.99523 .39477 L
.99525 .39478 L
.99526 .39479 L
.99528 .3948 L
.9953 .39482 L
.99531 .39483 L
.99533 .39484 L
.99534 .39485 L
.99536 .39486 L
.99538 .39488 L
.99539 .39489 L
.99541 .3949 L
.99542 .39491 L
.99544 .39492 L
.99546 .39493 L
.99547 .39495 L
.99549 .39496 L
.99551 .39497 L
.99552 .39498 L
.99554 .39499 L
.99555 .39501 L
.99557 .39502 L
.99559 .39503 L
.9956 .39504 L
.99562 .39505 L
.99563 .39506 L
.99565 .39508 L
.99567 .39509 L
.99568 .3951 L
.9957 .39511 L
.99571 .39512 L
.99573 .39514 L
.99575 .39515 L
.99576 .39516 L
.99578 .39517 L
.9958 .39518 L
.99581 .39519 L
.99583 .39521 L
.99584 .39522 L
.99586 .39523 L
Mistroke
.99588 .39524 L
.99589 .39525 L
.99591 .39527 L
.99592 .39528 L
.99594 .39529 L
.99596 .3953 L
.99597 .39531 L
.99599 .39532 L
.996 .39534 L
.99602 .39535 L
.99604 .39536 L
.99605 .39537 L
.99607 .39538 L
.99609 .3954 L
.9961 .39541 L
.99612 .39542 L
.99613 .39543 L
.99615 .39544 L
.99617 .39545 L
.99618 .39547 L
.9962 .39548 L
.99621 .39549 L
.99623 .3955 L
.99625 .39551 L
.99626 .39552 L
.99628 .39554 L
.9963 .39555 L
.99631 .39556 L
.99633 .39557 L
.99634 .39558 L
.99636 .3956 L
.99638 .39561 L
.99639 .39562 L
.99641 .39563 L
.99642 .39564 L
.99644 .39565 L
.99646 .39567 L
.99647 .39568 L
.99649 .39569 L
.99651 .3957 L
.99652 .39571 L
.99654 .39573 L
.99655 .39574 L
.99657 .39575 L
.99659 .39576 L
.9966 .39577 L
.99662 .39578 L
.99663 .3958 L
.99665 .39581 L
.99667 .39582 L
Mistroke
.99668 .39583 L
.9967 .39584 L
.99672 .39586 L
.99673 .39587 L
.99675 .39588 L
.99676 .39589 L
.99678 .3959 L
.9968 .39591 L
.99681 .39593 L
.99683 .39594 L
.99685 .39595 L
.99686 .39596 L
.99688 .39597 L
.99689 .39598 L
.99691 .396 L
.99693 .39601 L
.99694 .39602 L
.99696 .39603 L
.99697 .39604 L
.99699 .39606 L
.99701 .39607 L
.99702 .39608 L
.99704 .39609 L
.99706 .3961 L
.99707 .39611 L
.99709 .39613 L
.9971 .39614 L
.99712 .39615 L
.99714 .39616 L
.99715 .39617 L
.99717 .39618 L
.99719 .3962 L
.9972 .39621 L
.99722 .39622 L
.99723 .39623 L
.99725 .39624 L
.99727 .39626 L
.99728 .39627 L
.9973 .39628 L
.99731 .39629 L
.99733 .3963 L
.99735 .39631 L
.99736 .39633 L
.99738 .39634 L
.9974 .39635 L
.99741 .39636 L
.99743 .39637 L
.99744 .39638 L
.99746 .3964 L
.99748 .39641 L
Mistroke
.99749 .39642 L
.99751 .39643 L
.99753 .39644 L
.99754 .39646 L
.99756 .39647 L
.99757 .39648 L
.99759 .39649 L
.99761 .3965 L
.99762 .39651 L
.99764 .39653 L
.99766 .39654 L
.99767 .39655 L
.99769 .39656 L
.9977 .39657 L
.99772 .39658 L
.99774 .3966 L
.99775 .39661 L
.99777 .39662 L
.99779 .39663 L
.9978 .39664 L
.99782 .39665 L
.99783 .39667 L
.99785 .39668 L
.99787 .39669 L
.99788 .3967 L
.9979 .39671 L
.99792 .39673 L
.99793 .39674 L
.99795 .39675 L
.99796 .39676 L
.99798 .39677 L
.998 .39678 L
.99801 .3968 L
.99803 .39681 L
.99805 .39682 L
.99806 .39683 L
.99808 .39684 L
.99809 .39685 L
.99811 .39687 L
.99813 .39688 L
.99814 .39689 L
.99816 .3969 L
.99818 .39691 L
.99819 .39693 L
.99821 .39694 L
.99822 .39695 L
.99824 .39696 L
.99826 .39697 L
.99827 .39698 L
.99829 .397 L
Mistroke
.99831 .39701 L
.99832 .39702 L
.99834 .39703 L
.99835 .39704 L
.99837 .39705 L
.99839 .39707 L
.9984 .39708 L
.99842 .39709 L
.99844 .3971 L
.99845 .39711 L
.99847 .39712 L
.99848 .39714 L
.9985 .39715 L
.99852 .39716 L
.99853 .39717 L
.99855 .39718 L
.99857 .39719 L
.99858 .39721 L
.9986 .39722 L
.99861 .39723 L
.99863 .39724 L
.99865 .39725 L
.99866 .39727 L
.99868 .39728 L
.9987 .39729 L
.99871 .3973 L
.99873 .39731 L
.99875 .39732 L
.99876 .39734 L
.99878 .39735 L
.99879 .39736 L
.99881 .39737 L
.99883 .39738 L
.99884 .39739 L
.99886 .39741 L
.99888 .39742 L
.99889 .39743 L
.99891 .39744 L
.99892 .39745 L
.99894 .39746 L
.99896 .39748 L
.99897 .39749 L
.99899 .3975 L
.99901 .39751 L
.99902 .39752 L
.99904 .39753 L
.99906 .39755 L
.99907 .39756 L
.99909 .39757 L
.9991 .39758 L
Mistroke
.99912 .39759 L
.99914 .3976 L
.99915 .39762 L
.99917 .39763 L
.99919 .39764 L
.9992 .39765 L
.99922 .39766 L
.99923 .39768 L
.99925 .39769 L
.99927 .3977 L
.99928 .39771 L
.9993 .39772 L
.99932 .39773 L
.99933 .39775 L
.99935 .39776 L
.99937 .39777 L
.99938 .39778 L
.9994 .39779 L
.99941 .3978 L
.99943 .39782 L
.99945 .39783 L
.99946 .39784 L
.99948 .39785 L
.9995 .39786 L
.99951 .39787 L
.99953 .39789 L
.99954 .3979 L
.99956 .39791 L
.99958 .39792 L
.99959 .39793 L
.99961 .39794 L
.99963 .39796 L
.99964 .39797 L
.99966 .39798 L
.99968 .39799 L
.99969 .398 L
.99971 .39801 L
.99972 .39803 L
.99974 .39804 L
.99976 .39805 L
.99977 .39806 L
.99979 .39807 L
.99981 .39808 L
.99982 .3981 L
.99984 .39811 L
1 .39822 L
Mfstroke
.93301 .30902 m
.93301 .309 L
.93301 .30899 L
.93301 .30897 L
.93301 .30896 L
.93301 .30894 L
.93301 .30892 L
.93301 .30891 L
.93301 .30889 L
.93301 .30888 L
.93301 .30886 L
.93301 .30885 L
.93301 .30883 L
.93301 .30882 L
.93301 .3088 L
.93301 .30879 L
.93301 .30877 L
.93301 .30875 L
.93301 .30874 L
.93301 .30872 L
.93301 .30871 L
.93301 .30869 L
.93301 .30868 L
.93301 .30866 L
.93301 .30865 L
.93301 .30863 L
.93301 .30862 L
.93301 .3086 L
.93301 .30858 L
.93301 .30857 L
.93301 .30855 L
.93301 .30854 L
.93301 .30852 L
.93302 .30851 L
.93302 .30849 L
.93302 .30848 L
.93302 .30846 L
.93302 .30845 L
.93302 .30843 L
.93302 .30841 L
.93302 .3084 L
.93302 .30838 L
.93302 .30837 L
.93302 .30835 L
.93302 .30834 L
.93302 .30832 L
.93302 .30831 L
.93302 .30829 L
.93302 .30828 L
.93302 .30826 L
Mistroke
.93302 .30824 L
.93302 .30823 L
.93302 .30821 L
.93302 .3082 L
.93302 .30818 L
.93302 .30817 L
.93302 .30815 L
.93302 .30814 L
.93302 .30812 L
.93302 .30811 L
.93302 .30809 L
.93302 .30807 L
.93302 .30806 L
.93302 .30804 L
.93302 .30803 L
.93302 .30801 L
.93302 .308 L
.93302 .30798 L
.93302 .30797 L
.93302 .30795 L
.93302 .30794 L
.93302 .30792 L
.93302 .3079 L
.93302 .30789 L
.93302 .30787 L
.93302 .30786 L
.93303 .30784 L
.93303 .30783 L
.93303 .30781 L
.93303 .3078 L
.93303 .30778 L
.93303 .30777 L
.93303 .30775 L
.93303 .30773 L
.93303 .30772 L
.93303 .3077 L
.93303 .30769 L
.93303 .30767 L
.93303 .30766 L
.93303 .30764 L
.93303 .30763 L
.93303 .30761 L
.93303 .3076 L
.93303 .30758 L
.93303 .30756 L
.93303 .30755 L
.93303 .30753 L
.93303 .30752 L
.93303 .3075 L
.93303 .30749 L
Mistroke
.93303 .30747 L
.93303 .30746 L
.93304 .30744 L
.93304 .30743 L
.93304 .30741 L
.93304 .30739 L
.93304 .30738 L
.93304 .30736 L
.93304 .30735 L
.93304 .30733 L
.93304 .30732 L
.93304 .3073 L
.93304 .30729 L
.93304 .30727 L
.93304 .30726 L
.93304 .30724 L
.93304 .30722 L
.93304 .30721 L
.93304 .30719 L
.93304 .30718 L
.93304 .30716 L
.93304 .30715 L
.93304 .30713 L
.93305 .30712 L
.93305 .3071 L
.93305 .30709 L
.93305 .30707 L
.93305 .30705 L
.93305 .30704 L
.93305 .30702 L
.93305 .30701 L
.93305 .30699 L
.93305 .30698 L
.93305 .30696 L
.93305 .30695 L
.93305 .30693 L
.93305 .30692 L
.93305 .3069 L
.93305 .30688 L
.93305 .30687 L
.93306 .30685 L
.93306 .30684 L
.93306 .30682 L
.93306 .30681 L
.93306 .30679 L
.93306 .30678 L
.93306 .30676 L
.93306 .30675 L
.93306 .30673 L
.93306 .30672 L
Mistroke
.93306 .3067 L
.93306 .30668 L
.93306 .30667 L
.93306 .30665 L
.93306 .30664 L
.93306 .30662 L
.93307 .30661 L
.93307 .30659 L
.93307 .30658 L
.93307 .30656 L
.93307 .30655 L
.93307 .30653 L
.93307 .30651 L
.93307 .3065 L
.93307 .30648 L
.93307 .30647 L
.93307 .30645 L
.93307 .30644 L
.93307 .30642 L
.93307 .30641 L
.93308 .30639 L
.93308 .30638 L
.93308 .30636 L
.93308 .30634 L
.93308 .30633 L
.93308 .30631 L
.93308 .3063 L
.93308 .30628 L
.93308 .30627 L
.93308 .30625 L
.93308 .30624 L
.93308 .30622 L
.93308 .30621 L
.93309 .30619 L
.93309 .30617 L
.93309 .30616 L
.93309 .30614 L
.93309 .30613 L
.93309 .30611 L
.93309 .3061 L
.93309 .30608 L
.93309 .30607 L
.93309 .30605 L
.93309 .30604 L
.93309 .30602 L
.93309 .306 L
.9331 .30599 L
.9331 .30597 L
.9331 .30596 L
.9331 .30594 L
Mistroke
.9331 .30593 L
.9331 .30591 L
.9331 .3059 L
.9331 .30588 L
.9331 .30587 L
.9331 .30585 L
.9331 .30583 L
.93311 .30582 L
.93311 .3058 L
.93311 .30579 L
.93311 .30577 L
.93311 .30576 L
.93311 .30574 L
.93311 .30573 L
.93311 .30571 L
.93311 .3057 L
.93311 .30568 L
.93311 .30566 L
.93312 .30565 L
.93312 .30563 L
.93312 .30562 L
.93312 .3056 L
.93312 .30559 L
.93312 .30557 L
.93312 .30556 L
.93312 .30554 L
.93312 .30553 L
.93312 .30551 L
.93313 .3055 L
.93313 .30548 L
.93313 .30546 L
.93313 .30545 L
.93313 .30543 L
.93313 .30542 L
.93313 .3054 L
.93313 .30539 L
.93313 .30537 L
.93313 .30536 L
.93314 .30534 L
.93314 .30533 L
.93314 .30531 L
.93314 .30529 L
.93314 .30528 L
.93314 .30526 L
.93314 .30525 L
.93314 .30523 L
.93314 .30522 L
.93314 .3052 L
.93315 .30519 L
.93315 .30517 L
Mistroke
.93315 .30516 L
.93315 .30514 L
.93315 .30512 L
.93315 .30511 L
.93315 .30509 L
.93315 .30508 L
.93315 .30506 L
.93316 .30505 L
.93316 .30503 L
.93316 .30502 L
.93316 .305 L
.93316 .30499 L
.93316 .30497 L
.93316 .30495 L
.93316 .30494 L
.93316 .30492 L
.93317 .30491 L
.93317 .30489 L
.93317 .30488 L
.93317 .30486 L
.93317 .30485 L
.93317 .30483 L
.93317 .30482 L
.93317 .3048 L
.93318 .30479 L
.93318 .30477 L
.93318 .30475 L
.93318 .30474 L
.93318 .30472 L
.93318 .30471 L
.93318 .30469 L
.93318 .30468 L
.93318 .30466 L
.93319 .30465 L
.93319 .30463 L
.93319 .30462 L
.93319 .3046 L
.93319 .30458 L
.93319 .30457 L
.93319 .30455 L
.93319 .30454 L
.9332 .30452 L
.9332 .30451 L
.9332 .30449 L
.9332 .30448 L
.9332 .30446 L
.9332 .30445 L
.9332 .30443 L
.9332 .30441 L
.93321 .3044 L
Mistroke
.93321 .30438 L
.93321 .30437 L
.93321 .30435 L
.93321 .30434 L
.93321 .30432 L
.93321 .30431 L
.93322 .30429 L
.93322 .30428 L
.93322 .30426 L
.93322 .30424 L
.93322 .30423 L
.93322 .30421 L
.93322 .3042 L
.93322 .30418 L
.93323 .30417 L
.93323 .30415 L
.93323 .30414 L
.93323 .30412 L
.93323 .30411 L
.93323 .30409 L
.93323 .30408 L
.93324 .30406 L
.93324 .30404 L
.93324 .30403 L
.93324 .30401 L
.93324 .304 L
.93324 .30398 L
.93324 .30397 L
.93325 .30395 L
.93325 .30394 L
.93325 .30392 L
.93325 .30391 L
.93325 .30389 L
.93325 .30387 L
.93325 .30386 L
.93326 .30384 L
.93326 .30383 L
.93326 .30381 L
.93326 .3038 L
.93326 .30378 L
.93326 .30377 L
.93326 .30375 L
.93327 .30374 L
.93327 .30372 L
.93327 .30371 L
.93327 .30369 L
.93327 .30367 L
.93327 .30366 L
.93327 .30364 L
.93328 .30363 L
Mistroke
.93328 .30361 L
.93328 .3036 L
.93328 .30358 L
.93328 .30357 L
.93328 .30355 L
.93329 .30354 L
.93329 .30352 L
.93329 .3035 L
.93329 .30349 L
.93329 .30347 L
.93329 .30346 L
.93329 .30344 L
.9333 .30343 L
.9333 .30341 L
.9333 .3034 L
.9333 .30338 L
.9333 .30337 L
.9333 .30335 L
.93331 .30333 L
.93331 .30332 L
.93331 .3033 L
.93331 .30329 L
.93331 .30327 L
.93331 .30326 L
.93332 .30324 L
.93332 .30323 L
.93332 .30321 L
.93332 .3032 L
.93332 .30318 L
.93332 .30317 L
.93332 .30315 L
.93333 .30313 L
.93333 .30312 L
.93333 .3031 L
.93333 .30309 L
.93333 .30307 L
.93333 .30306 L
.93334 .30304 L
.93334 .30303 L
.93334 .30301 L
.93334 .303 L
.93334 .30298 L
.93334 .30296 L
.93335 .30295 L
.93335 .30293 L
.93335 .30292 L
.93335 .3029 L
.93335 .30289 L
.93335 .30287 L
.93336 .30286 L
Mistroke
.93336 .30284 L
.93336 .30283 L
.93336 .30281 L
.93336 .3028 L
.93337 .30278 L
.93337 .30276 L
.93337 .30275 L
.93337 .30273 L
.93337 .30272 L
.93337 .3027 L
.93338 .30269 L
.93338 .30267 L
.93338 .30266 L
.93338 .30264 L
.93338 .30263 L
.93338 .30261 L
.93339 .30259 L
.93339 .30258 L
.93339 .30256 L
.93339 .30255 L
.93339 .30253 L
.9334 .30252 L
.9334 .3025 L
.9334 .30249 L
.9334 .30247 L
.9334 .30246 L
.9334 .30244 L
.93341 .30243 L
.93341 .30241 L
.93341 .30239 L
.93341 .30238 L
.93341 .30236 L
.93342 .30235 L
.93342 .30233 L
.93342 .30232 L
.93342 .3023 L
.93342 .30229 L
.93343 .30227 L
.93343 .30226 L
.93343 .30224 L
.93343 .30223 L
.93343 .30221 L
.93343 .30219 L
.93344 .30218 L
.93344 .30216 L
.93344 .30215 L
.93344 .30213 L
.93344 .30212 L
.93345 .3021 L
.93345 .30209 L
Mistroke
.93345 .30207 L
.93345 .30206 L
.93345 .30204 L
.93346 .30202 L
.93346 .30201 L
.93346 .30199 L
.93346 .30198 L
.93346 .30196 L
.93347 .30195 L
.93347 .30193 L
.93347 .30192 L
.93347 .3019 L
.93347 .30189 L
.93348 .30187 L
.93348 .30186 L
.93348 .30184 L
.93348 .30182 L
.93348 .30181 L
.93349 .30179 L
.93349 .30178 L
.93349 .30176 L
.93349 .30175 L
.93349 .30173 L
.9335 .30172 L
.9335 .3017 L
.9335 .30169 L
.9335 .30167 L
.9335 .30166 L
.93351 .30164 L
.93351 .30162 L
.93351 .30161 L
.93351 .30159 L
.93351 .30158 L
.93352 .30156 L
.93352 .30155 L
.93352 .30153 L
.93352 .30152 L
.93352 .3015 L
.93353 .30149 L
.93353 .30147 L
.93353 .30146 L
.93353 .30144 L
.93354 .30142 L
.93354 .30141 L
.93354 .30139 L
.93354 .30138 L
.93354 .30136 L
.93355 .30135 L
.93355 .30133 L
.93355 .30132 L
Mistroke
.93355 .3013 L
.93355 .30129 L
.93356 .30127 L
.93356 .30125 L
.93356 .30124 L
.93356 .30122 L
.93357 .30121 L
.93357 .30119 L
.93357 .30118 L
.93357 .30116 L
.93357 .30115 L
.93358 .30113 L
.93358 .30112 L
.93358 .3011 L
.93358 .30109 L
.93359 .30107 L
.93359 .30105 L
.93359 .30104 L
.93359 .30102 L
.93359 .30101 L
.9336 .30099 L
.9336 .30098 L
.9336 .30096 L
.9336 .30095 L
.93361 .30093 L
.93361 .30092 L
.93361 .3009 L
.93361 .30089 L
.93361 .30087 L
.93362 .30085 L
.93362 .30084 L
.93362 .30082 L
.93362 .30081 L
.93363 .30079 L
.93363 .30078 L
.93363 .30076 L
.93363 .30075 L
.93363 .30073 L
.93364 .30072 L
.93364 .3007 L
.93364 .30069 L
.93364 .30067 L
.93365 .30065 L
.93365 .30064 L
.93365 .30062 L
.93365 .30061 L
.93366 .30059 L
.93366 .30058 L
.93366 .30056 L
.93366 .30055 L
Mistroke
.93367 .30053 L
.93367 .30052 L
.93367 .3005 L
.93367 .30049 L
.93367 .30047 L
.93368 .30045 L
.93368 .30044 L
.93368 .30042 L
.93368 .30041 L
.93369 .30039 L
.93369 .30038 L
.93369 .30036 L
.93369 .30035 L
.9337 .30033 L
.9337 .30032 L
.9337 .3003 L
.9337 .30029 L
.93371 .30027 L
.93371 .30025 L
.93371 .30024 L
.93371 .30022 L
.93372 .30021 L
.93372 .30019 L
.93372 .30018 L
.93372 .30016 L
.93373 .30015 L
.93373 .30013 L
.93373 .30012 L
.93373 .3001 L
.93374 .30009 L
.93374 .30007 L
.93374 .30006 L
.93374 .30004 L
.93375 .30002 L
.93375 .30001 L
.93375 .29999 L
.93375 .29998 L
.93376 .29996 L
.93376 .29995 L
.93376 .29993 L
.93376 .29992 L
.93377 .2999 L
.93377 .29989 L
.93377 .29987 L
.93377 .29986 L
.93378 .29984 L
.93378 .29982 L
.93378 .29981 L
.93378 .29979 L
.93379 .29978 L
Mistroke
.93379 .29976 L
.93379 .29975 L
.93379 .29973 L
.9338 .29972 L
.9338 .2997 L
.9338 .29969 L
.9338 .29967 L
.93381 .29966 L
.93381 .29964 L
.93381 .29962 L
.93381 .29961 L
.93382 .29959 L
.93382 .29958 L
.93382 .29956 L
.93383 .29955 L
.93383 .29953 L
.93383 .29952 L
.93383 .2995 L
.93384 .29949 L
.93384 .29947 L
.93384 .29946 L
.93384 .29944 L
.93385 .29942 L
.93385 .29941 L
.93385 .29939 L
.93385 .29938 L
.93386 .29936 L
.93386 .29935 L
.93386 .29933 L
.93387 .29932 L
.93387 .2993 L
.93387 .29929 L
.93387 .29927 L
.93388 .29926 L
.93388 .29924 L
.93388 .29923 L
.93388 .29921 L
.93389 .29919 L
.93389 .29918 L
.93389 .29916 L
.9339 .29915 L
.9339 .29913 L
.9339 .29912 L
.9339 .2991 L
.93391 .29909 L
.93391 .29907 L
.93391 .29906 L
.93391 .29904 L
.93392 .29903 L
.93392 .29901 L
Mistroke
.93392 .29899 L
.93393 .29898 L
.93393 .29896 L
.93393 .29895 L
.93393 .29893 L
.93394 .29892 L
.93394 .2989 L
.93394 .29889 L
.93395 .29887 L
.93395 .29886 L
.93395 .29884 L
.93395 .29883 L
.93396 .29881 L
.93396 .2988 L
.93396 .29878 L
.93396 .29876 L
.93397 .29875 L
.93397 .29873 L
.93397 .29872 L
.93398 .2987 L
.93398 .29869 L
.93398 .29867 L
.93398 .29866 L
.93399 .29864 L
.93399 .29863 L
.93399 .29861 L
.934 .2986 L
.934 .29858 L
.934 .29857 L
.93401 .29855 L
.93401 .29853 L
.93401 .29852 L
.93401 .2985 L
.93402 .29849 L
.93402 .29847 L
.93402 .29846 L
.93403 .29844 L
.93403 .29843 L
.93403 .29841 L
.93403 .2984 L
.93404 .29838 L
.93404 .29837 L
.93404 .29835 L
.93405 .29833 L
.93405 .29832 L
.93405 .2983 L
.93406 .29829 L
.93406 .29827 L
.93406 .29826 L
.93406 .29824 L
Mistroke
.93407 .29823 L
.93407 .29821 L
.93407 .2982 L
.93408 .29818 L
.93408 .29817 L
.93408 .29815 L
.93409 .29814 L
.93409 .29812 L
.93409 .2981 L
.93409 .29809 L
.9341 .29807 L
.9341 .29806 L
.9341 .29804 L
.93411 .29803 L
.93411 .29801 L
.93411 .298 L
.93412 .29798 L
.93412 .29797 L
.93412 .29795 L
.93412 .29794 L
.93413 .29792 L
.93413 .29791 L
.93413 .29789 L
.93414 .29787 L
.93414 .29786 L
.93414 .29784 L
.93415 .29783 L
.93415 .29781 L
.93415 .2978 L
.93416 .29778 L
.93416 .29777 L
.93416 .29775 L
.93417 .29774 L
.93417 .29772 L
.93417 .29771 L
.93417 .29769 L
.93418 .29768 L
.93418 .29766 L
.93418 .29764 L
.93419 .29763 L
.93419 .29761 L
.93419 .2976 L
.9342 .29758 L
.9342 .29757 L
.9342 .29755 L
.93421 .29754 L
.93421 .29752 L
.93421 .29751 L
.93422 .29749 L
.93422 .29748 L
Mistroke
.93422 .29746 L
.93423 .29745 L
.93423 .29743 L
.93423 .29741 L
.93423 .2974 L
.93424 .29738 L
.93424 .29737 L
.93424 .29735 L
.93425 .29734 L
.93425 .29732 L
.93425 .29731 L
.93426 .29729 L
.93426 .29728 L
.93426 .29726 L
.93427 .29725 L
.93427 .29723 L
.93427 .29722 L
.93428 .2972 L
.93428 .29719 L
.93428 .29717 L
.93429 .29715 L
.93429 .29714 L
.93429 .29712 L
.9343 .29711 L
.9343 .29709 L
.9343 .29708 L
.93431 .29706 L
.93431 .29705 L
.93431 .29703 L
.93432 .29702 L
.93432 .297 L
.93432 .29699 L
.93433 .29697 L
.93433 .29696 L
.93433 .29694 L
.93434 .29692 L
.93434 .29691 L
.93434 .29689 L
.93435 .29688 L
.93435 .29686 L
.93435 .29685 L
.93436 .29683 L
.93436 .29682 L
.93436 .2968 L
.93437 .29679 L
.93437 .29677 L
.93437 .29676 L
.93438 .29674 L
.93438 .29673 L
.93438 .29671 L
Mistroke
.93439 .2967 L
.93439 .29668 L
.93439 .29666 L
.9344 .29665 L
.9344 .29663 L
.9344 .29662 L
.93441 .2966 L
.93441 .29659 L
.93441 .29657 L
.93442 .29656 L
.93442 .29654 L
.93443 .29653 L
.93443 .29651 L
.93443 .2965 L
.93444 .29648 L
.93444 .29647 L
.93444 .29645 L
.93445 .29644 L
.93445 .29642 L
.93445 .2964 L
.93446 .29639 L
.93446 .29637 L
.93446 .29636 L
.93447 .29634 L
.93447 .29633 L
.93447 .29631 L
.93448 .2963 L
.93448 .29628 L
.93448 .29627 L
.93449 .29625 L
.93449 .29624 L
.9345 .29622 L
.9345 .29621 L
.9345 .29619 L
.93451 .29617 L
.93451 .29616 L
.93451 .29614 L
.93452 .29613 L
.93452 .29611 L
.93452 .2961 L
.93453 .29608 L
.93453 .29607 L
.93453 .29605 L
.93454 .29604 L
.93454 .29602 L
.93455 .29601 L
.93455 .29599 L
.93455 .29598 L
.93456 .29596 L
.93456 .29595 L
Mistroke
.93456 .29593 L
.93457 .29591 L
.93457 .2959 L
.93457 .29588 L
.93458 .29587 L
.93458 .29585 L
.93458 .29584 L
.93459 .29582 L
.93459 .29581 L
.9346 .29579 L
.9346 .29578 L
.9346 .29576 L
.93461 .29575 L
.93461 .29573 L
.93461 .29572 L
.93462 .2957 L
.93462 .29569 L
.93463 .29567 L
.93463 .29566 L
.93463 .29564 L
.93464 .29562 L
.93464 .29561 L
.93464 .29559 L
.93465 .29558 L
.93465 .29556 L
.93465 .29555 L
.93466 .29553 L
.93466 .29552 L
.93467 .2955 L
.93467 .29549 L
.93467 .29547 L
.93468 .29546 L
.93468 .29544 L
.93468 .29543 L
.93469 .29541 L
.93469 .2954 L
.9347 .29538 L
.9347 .29536 L
.9347 .29535 L
.93471 .29533 L
.93471 .29532 L
.93471 .2953 L
.93472 .29529 L
.93472 .29527 L
.93473 .29526 L
.93473 .29524 L
.93473 .29523 L
.93474 .29521 L
.93474 .2952 L
.93475 .29518 L
Mistroke
.93475 .29517 L
.93475 .29515 L
.93476 .29514 L
.93476 .29512 L
.93476 .29511 L
.93477 .29509 L
.93477 .29507 L
.93478 .29506 L
.93478 .29504 L
.93478 .29503 L
.93479 .29501 L
.93479 .295 L
.9348 .29498 L
.9348 .29497 L
.9348 .29495 L
.93481 .29494 L
.93481 .29492 L
.93481 .29491 L
.93482 .29489 L
.93482 .29488 L
.93483 .29486 L
.93483 .29485 L
.93483 .29483 L
.93484 .29482 L
.93484 .2948 L
.93485 .29478 L
.93485 .29477 L
.93485 .29475 L
.93486 .29474 L
.93486 .29472 L
.93487 .29471 L
.93487 .29469 L
.93487 .29468 L
.93488 .29466 L
.93488 .29465 L
.93489 .29463 L
.93489 .29462 L
.93489 .2946 L
.9349 .29459 L
.9349 .29457 L
.93491 .29456 L
.93491 .29454 L
.93491 .29453 L
.93492 .29451 L
.93492 .29449 L
.93493 .29448 L
.93493 .29446 L
.93493 .29445 L
.93494 .29443 L
.93494 .29442 L
Mistroke
.93495 .2944 L
.93495 .29439 L
.93495 .29437 L
.93496 .29436 L
.93496 .29434 L
.93497 .29433 L
.93497 .29431 L
.93497 .2943 L
.93498 .29428 L
.93498 .29427 L
.93499 .29425 L
.93499 .29424 L
.93499 .29422 L
.935 .29421 L
.935 .29419 L
.93501 .29417 L
.93501 .29416 L
.93501 .29414 L
.93502 .29413 L
.93502 .29411 L
.93503 .2941 L
.93503 .29408 L
.93503 .29407 L
.93504 .29405 L
.93504 .29404 L
.93505 .29402 L
.93505 .29401 L
.93506 .29399 L
.93506 .29398 L
.93506 .29396 L
.93507 .29395 L
.93507 .29393 L
.93508 .29392 L
.93508 .2939 L
.93508 .29389 L
.93509 .29387 L
.93509 .29385 L
.9351 .29384 L
.9351 .29382 L
.93511 .29381 L
.93511 .29379 L
.93511 .29378 L
.93512 .29376 L
.93512 .29375 L
.93513 .29373 L
.93513 .29372 L
.93513 .2937 L
.93514 .29369 L
.93514 .29367 L
.93515 .29366 L
Mistroke
.93515 .29364 L
.93516 .29363 L
.93516 .29361 L
.93516 .2936 L
.93517 .29358 L
.93517 .29357 L
.93518 .29355 L
.93518 .29353 L
.93519 .29352 L
.93519 .2935 L
.93519 .29349 L
.9352 .29347 L
.9352 .29346 L
.93521 .29344 L
.93521 .29343 L
.93522 .29341 L
.93522 .2934 L
.93522 .29338 L
.93523 .29337 L
.93523 .29335 L
.93524 .29334 L
.93524 .29332 L
.93525 .29331 L
.93525 .29329 L
.93525 .29328 L
.93526 .29326 L
.93526 .29325 L
.93527 .29323 L
.93527 .29322 L
.93528 .2932 L
.93528 .29318 L
.93528 .29317 L
.93529 .29315 L
.93529 .29314 L
.9353 .29312 L
.9353 .29311 L
.93531 .29309 L
.93531 .29308 L
.93531 .29306 L
.93532 .29305 L
.93532 .29303 L
.93533 .29302 L
.93533 .293 L
.93534 .29299 L
.93534 .29297 L
.93535 .29296 L
.93535 .29294 L
.93535 .29293 L
.93536 .29291 L
.93536 .2929 L
Mistroke
.93537 .29288 L
.93537 .29287 L
.93538 .29285 L
.93538 .29283 L
.93539 .29282 L
.93539 .2928 L
.93539 .29279 L
.9354 .29277 L
.9354 .29276 L
.93541 .29274 L
.93541 .29273 L
.93542 .29271 L
.93542 .2927 L
.93543 .29268 L
.93543 .29267 L
.93543 .29265 L
.93544 .29264 L
.93544 .29262 L
.93545 .29261 L
.93545 .29259 L
.93546 .29258 L
.93546 .29256 L
.93547 .29255 L
.93547 .29253 L
.93548 .29252 L
.93548 .2925 L
.93548 .29249 L
.93549 .29247 L
.93549 .29245 L
.9355 .29244 L
.9355 .29242 L
.93551 .29241 L
.93551 .29239 L
.93552 .29238 L
.93552 .29236 L
.93553 .29235 L
.93553 .29233 L
.93553 .29232 L
.93554 .2923 L
.93554 .29229 L
.93555 .29227 L
.93555 .29226 L
.93556 .29224 L
.93556 .29223 L
.93557 .29221 L
.93557 .2922 L
.93558 .29218 L
.93558 .29217 L
.93558 .29215 L
.93559 .29214 L
Mistroke
.93559 .29212 L
.9356 .29211 L
.9356 .29209 L
.93561 .29208 L
.93561 .29206 L
.93562 .29204 L
.93562 .29203 L
.93563 .29201 L
.93563 .292 L
.93564 .29198 L
.93564 .29197 L
.93565 .29195 L
.93565 .29194 L
.93565 .29192 L
.93566 .29191 L
.93566 .29189 L
.93567 .29188 L
.93567 .29186 L
.93568 .29185 L
.93568 .29183 L
.93569 .29182 L
.93569 .2918 L
.9357 .29179 L
.9357 .29177 L
.93571 .29176 L
.93571 .29174 L
.93572 .29173 L
.93572 .29171 L
.93573 .2917 L
.93573 .29168 L
.93573 .29167 L
.93574 .29165 L
.93574 .29164 L
.93575 .29162 L
.93575 .2916 L
.93576 .29159 L
.93576 .29157 L
.93577 .29156 L
.93577 .29154 L
.93578 .29153 L
.93578 .29151 L
.93579 .2915 L
.93579 .29148 L
.9358 .29147 L
.9358 .29145 L
.93581 .29144 L
.93581 .29142 L
.93582 .29141 L
.93582 .29139 L
.93583 .29138 L
Mistroke
.93583 .29136 L
.93584 .29135 L
.93584 .29133 L
.93584 .29132 L
.93585 .2913 L
.93585 .29129 L
.93586 .29127 L
.93586 .29126 L
.93587 .29124 L
.93587 .29123 L
.93588 .29121 L
.93588 .2912 L
.93589 .29118 L
.93589 .29117 L
.9359 .29115 L
.9359 .29113 L
.93591 .29112 L
.93591 .2911 L
.93592 .29109 L
.93592 .29107 L
.93593 .29106 L
.93593 .29104 L
.93594 .29103 L
.93594 .29101 L
.93595 .291 L
.93595 .29098 L
.93596 .29097 L
.93596 .29095 L
.93597 .29094 L
.93597 .29092 L
.93598 .29091 L
.93598 .29089 L
.93599 .29088 L
.93599 .29086 L
.936 .29085 L
.936 .29083 L
.93601 .29082 L
.93601 .2908 L
.93602 .29079 L
.93602 .29077 L
.93603 .29076 L
.93603 .29074 L
.93604 .29073 L
.93604 .29071 L
.93605 .2907 L
.93605 .29068 L
.93606 .29067 L
.93606 .29065 L
.93607 .29063 L
.93607 .29062 L
Mistroke
.93608 .2906 L
.93608 .29059 L
.93609 .29057 L
.93609 .29056 L
.9361 .29054 L
.9361 .29053 L
.93611 .29051 L
.93611 .2905 L
.93612 .29048 L
.93612 .29047 L
.93613 .29045 L
.93613 .29044 L
.93614 .29042 L
.93614 .29041 L
.93615 .29039 L
.93615 .29038 L
.93616 .29036 L
.93616 .29035 L
.93617 .29033 L
.93617 .29032 L
.93618 .2903 L
.93618 .29029 L
.93619 .29027 L
.93619 .29026 L
.9362 .29024 L
.9362 .29023 L
.93621 .29021 L
.93621 .2902 L
.93622 .29018 L
.93622 .29017 L
.93623 .29015 L
.93623 .29014 L
.93624 .29012 L
.93624 .29011 L
.93625 .29009 L
.93625 .29008 L
.93626 .29006 L
.93626 .29004 L
.93627 .29003 L
.93628 .29001 L
.93628 .29 L
.93629 .28998 L
.93629 .28997 L
.9363 .28995 L
.9363 .28994 L
.93631 .28992 L
.93631 .28991 L
.93632 .28989 L
.93632 .28988 L
.93633 .28986 L
Mistroke
.93633 .28985 L
.93634 .28983 L
.93634 .28982 L
.93635 .2898 L
.93635 .28979 L
.93636 .28977 L
.93636 .28976 L
.93637 .28974 L
.93637 .28973 L
.93638 .28971 L
.93638 .2897 L
.93639 .28968 L
.9364 .28967 L
.9364 .28965 L
.93641 .28964 L
.93641 .28962 L
.93642 .28961 L
.93642 .28959 L
.93643 .28958 L
.93643 .28956 L
.93644 .28955 L
.93644 .28953 L
.93645 .28952 L
.93645 .2895 L
.93646 .28949 L
.93646 .28947 L
.93647 .28946 L
.93647 .28944 L
.93648 .28943 L
.93649 .28941 L
.93649 .2894 L
.9365 .28938 L
.9365 .28937 L
.93651 .28935 L
.93651 .28933 L
.93652 .28932 L
.93652 .2893 L
.93653 .28929 L
.93653 .28927 L
.93654 .28926 L
.93654 .28924 L
.93655 .28923 L
.93655 .28921 L
.93656 .2892 L
.93657 .28918 L
.93657 .28917 L
.93658 .28915 L
.93658 .28914 L
.93659 .28912 L
.93659 .28911 L
Mistroke
.9366 .28909 L
.9366 .28908 L
.93661 .28906 L
.93661 .28905 L
.93662 .28903 L
.93662 .28902 L
.93663 .289 L
.93664 .28899 L
.93664 .28897 L
.93665 .28896 L
.93665 .28894 L
.93666 .28893 L
.93666 .28891 L
.93667 .2889 L
.93667 .28888 L
.93668 .28887 L
.93668 .28885 L
.93669 .28884 L
.9367 .28882 L
.9367 .28881 L
.93671 .28879 L
.93671 .28878 L
.93672 .28876 L
.93672 .28875 L
.93673 .28873 L
.93673 .28872 L
.93674 .2887 L
.93675 .28869 L
.93675 .28867 L
.93676 .28866 L
.93676 .28864 L
.93677 .28863 L
.93677 .28861 L
.93678 .2886 L
.93678 .28858 L
.93679 .28857 L
.93679 .28855 L
.9368 .28854 L
.93681 .28852 L
.93681 .28851 L
.93682 .28849 L
.93682 .28848 L
.93683 .28846 L
.93683 .28845 L
.93684 .28843 L
.93684 .28842 L
.93685 .2884 L
.93686 .28839 L
.93686 .28837 L
.93687 .28835 L
Mistroke
.93687 .28834 L
.93688 .28832 L
.93688 .28831 L
.93689 .28829 L
.9369 .28828 L
.9369 .28826 L
.93691 .28825 L
.93691 .28823 L
.93692 .28822 L
.93692 .2882 L
.93693 .28819 L
.93693 .28817 L
.93694 .28816 L
.93695 .28814 L
.93695 .28813 L
.93696 .28811 L
.93696 .2881 L
.93697 .28808 L
.93697 .28807 L
.93698 .28805 L
.93699 .28804 L
.93699 .28802 L
.937 .28801 L
.937 .28799 L
.93701 .28798 L
.93701 .28796 L
.93702 .28795 L
.93703 .28793 L
.93703 .28792 L
.93704 .2879 L
.93704 .28789 L
.93705 .28787 L
.93705 .28786 L
.93706 .28784 L
.93707 .28783 L
.93707 .28781 L
.93708 .2878 L
.93708 .28778 L
.93709 .28777 L
.93709 .28775 L
.9371 .28774 L
.93711 .28772 L
.93711 .28771 L
.93712 .28769 L
.93712 .28768 L
.93713 .28766 L
.93713 .28765 L
.93714 .28763 L
.93715 .28762 L
.93715 .2876 L
Mistroke
.93716 .28759 L
.93716 .28757 L
.93717 .28756 L
.93717 .28754 L
.93718 .28753 L
.93719 .28751 L
.93719 .2875 L
.9372 .28748 L
.9372 .28747 L
.93721 .28745 L
.93722 .28744 L
.93722 .28742 L
.93723 .28741 L
.93723 .28739 L
.93724 .28738 L
.93724 .28736 L
.93725 .28735 L
.93726 .28733 L
.93726 .28732 L
.93727 .2873 L
.93727 .28729 L
.93728 .28727 L
.93729 .28726 L
.93729 .28724 L
.9373 .28723 L
.9373 .28721 L
.93731 .2872 L
.93732 .28718 L
.93732 .28717 L
.93733 .28715 L
.93733 .28714 L
.93734 .28712 L
.93734 .28711 L
.93735 .28709 L
.93736 .28708 L
.93736 .28706 L
.93737 .28705 L
.93737 .28703 L
.93738 .28702 L
.93739 .287 L
.93739 .28699 L
.9374 .28697 L
.9374 .28696 L
.93741 .28694 L
.93742 .28693 L
.93742 .28691 L
.93743 .2869 L
.93743 .28688 L
.93744 .28687 L
.93745 .28685 L
Mistroke
.93745 .28684 L
.93746 .28682 L
.93746 .28681 L
.93747 .28679 L
.93748 .28678 L
.93748 .28676 L
.93749 .28675 L
.93749 .28673 L
.9375 .28672 L
.93751 .2867 L
.93751 .28669 L
.93752 .28667 L
.93752 .28666 L
.93753 .28664 L
.93754 .28663 L
.93754 .28661 L
.93755 .2866 L
.93755 .28658 L
.93756 .28657 L
.93757 .28655 L
.93757 .28654 L
.93758 .28652 L
.93758 .28651 L
.93759 .28649 L
.9376 .28648 L
.9376 .28646 L
.93761 .28645 L
.93761 .28643 L
.93762 .28642 L
.93763 .2864 L
.93763 .28639 L
.93764 .28637 L
.93764 .28636 L
.93765 .28634 L
.93766 .28633 L
.93766 .28631 L
.93767 .2863 L
.93768 .28628 L
.93768 .28627 L
.93769 .28625 L
.93769 .28624 L
.9377 .28622 L
.93771 .28621 L
.93771 .28619 L
.93772 .28618 L
.93772 .28616 L
.93773 .28615 L
.93774 .28613 L
.93774 .28612 L
.93775 .2861 L
Mistroke
.93776 .28609 L
.93776 .28607 L
.93777 .28606 L
.93777 .28604 L
.93778 .28603 L
.93779 .28601 L
.93779 .286 L
.9378 .28598 L
.9378 .28597 L
.93781 .28595 L
.93782 .28594 L
.93782 .28592 L
.93783 .28591 L
.93784 .28589 L
.93784 .28588 L
.93785 .28586 L
.93785 .28585 L
.93786 .28583 L
.93787 .28582 L
.93787 .2858 L
.93788 .28579 L
.93789 .28577 L
.93789 .28576 L
.9379 .28574 L
.9379 .28573 L
.93791 .28571 L
.93792 .2857 L
.93792 .28568 L
.93793 .28567 L
.93794 .28565 L
.93794 .28564 L
.93795 .28562 L
.93795 .28561 L
.93796 .28559 L
.93797 .28558 L
.93797 .28556 L
.93798 .28555 L
.93799 .28553 L
.93799 .28552 L
.938 .2855 L
.938 .28549 L
.93801 .28547 L
.93802 .28546 L
.93802 .28544 L
.93803 .28543 L
.93804 .28541 L
.93804 .2854 L
.93805 .28538 L
.93805 .28537 L
.93806 .28535 L
Mistroke
.93807 .28534 L
.93807 .28532 L
.93808 .28531 L
.93809 .28529 L
.93809 .28528 L
.9381 .28526 L
.93811 .28525 L
.93811 .28523 L
.93812 .28522 L
.93812 .2852 L
.93813 .28519 L
.93814 .28517 L
.93814 .28516 L
.93815 .28515 L
.93816 .28513 L
.93816 .28512 L
.93817 .2851 L
.93818 .28509 L
.93818 .28507 L
.93819 .28506 L
.9382 .28504 L
.9382 .28503 L
.93821 .28501 L
.93821 .285 L
.93822 .28498 L
.93823 .28497 L
.93823 .28495 L
.93824 .28494 L
.93825 .28492 L
.93825 .28491 L
.93826 .28489 L
.93827 .28488 L
.93827 .28486 L
.93828 .28485 L
.93829 .28483 L
.93829 .28482 L
.9383 .2848 L
.9383 .28479 L
.93831 .28477 L
.93832 .28476 L
.93832 .28474 L
.93833 .28473 L
.93834 .28471 L
.93834 .2847 L
.93835 .28468 L
.93836 .28467 L
.93836 .28465 L
.93837 .28464 L
.93838 .28462 L
.93838 .28461 L
Mistroke
.93839 .28459 L
.9384 .28458 L
.9384 .28456 L
.93841 .28455 L
.93842 .28453 L
.93842 .28452 L
.93843 .2845 L
.93844 .28449 L
.93844 .28447 L
.93845 .28446 L
.93845 .28444 L
.93846 .28443 L
.93847 .28441 L
.93847 .2844 L
.93848 .28438 L
.93849 .28437 L
.93849 .28435 L
.9385 .28434 L
.93851 .28432 L
.93851 .28431 L
.93852 .28429 L
.93853 .28428 L
.93853 .28426 L
.93854 .28425 L
.93855 .28424 L
.93855 .28422 L
.93856 .28421 L
.93857 .28419 L
.93857 .28418 L
.93858 .28416 L
.93859 .28415 L
.93859 .28413 L
.9386 .28412 L
.93861 .2841 L
.93861 .28409 L
.93862 .28407 L
.93863 .28406 L
.93863 .28404 L
.93864 .28403 L
.93865 .28401 L
.93865 .284 L
.93866 .28398 L
.93867 .28397 L
.93867 .28395 L
.93868 .28394 L
.93869 .28392 L
.93869 .28391 L
.9387 .28389 L
.93871 .28388 L
.93871 .28386 L
Mistroke
.93872 .28385 L
.93873 .28383 L
.93873 .28382 L
.93874 .2838 L
.93875 .28379 L
.93875 .28377 L
.93876 .28376 L
.93877 .28374 L
.93877 .28373 L
.93878 .28371 L
.93879 .2837 L
.93879 .28368 L
.9388 .28367 L
.93881 .28365 L
.93881 .28364 L
.93882 .28362 L
.93883 .28361 L
.93883 .28359 L
.93884 .28358 L
.93885 .28357 L
.93886 .28355 L
.93886 .28354 L
.93887 .28352 L
.93888 .28351 L
.93888 .28349 L
.93889 .28348 L
.9389 .28346 L
.9389 .28345 L
.93891 .28343 L
.93892 .28342 L
.93892 .2834 L
.93893 .28339 L
.93894 .28337 L
.93894 .28336 L
.93895 .28334 L
.93896 .28333 L
.93896 .28331 L
.93897 .2833 L
.93898 .28328 L
.93898 .28327 L
.93899 .28325 L
.939 .28324 L
.93901 .28322 L
.93901 .28321 L
.93902 .28319 L
.93903 .28318 L
.93903 .28316 L
.93904 .28315 L
.93905 .28313 L
.93905 .28312 L
Mistroke
.93906 .2831 L
.93907 .28309 L
.93907 .28307 L
.93908 .28306 L
.93909 .28304 L
.93909 .28303 L
.9391 .28302 L
.93911 .283 L
.93912 .28299 L
.93912 .28297 L
.93913 .28296 L
.93914 .28294 L
.93914 .28293 L
.93915 .28291 L
.93916 .2829 L
.93916 .28288 L
.93917 .28287 L
.93918 .28285 L
.93918 .28284 L
.93919 .28282 L
.9392 .28281 L
.93921 .28279 L
.93921 .28278 L
.93922 .28276 L
.93923 .28275 L
.93923 .28273 L
.93924 .28272 L
.93925 .2827 L
.93925 .28269 L
.93926 .28267 L
.93927 .28266 L
.93928 .28264 L
.93928 .28263 L
.93929 .28261 L
.9393 .2826 L
.9393 .28258 L
.93931 .28257 L
.93932 .28256 L
.93932 .28254 L
.93933 .28253 L
.93934 .28251 L
.93935 .2825 L
.93935 .28248 L
.93936 .28247 L
.93937 .28245 L
.93937 .28244 L
.93938 .28242 L
.93939 .28241 L
.93939 .28239 L
.9394 .28238 L
Mistroke
.93941 .28236 L
.93942 .28235 L
.93942 .28233 L
.93943 .28232 L
.93944 .2823 L
.93944 .28229 L
.93945 .28227 L
.93946 .28226 L
.93947 .28224 L
.93947 .28223 L
.93948 .28221 L
.93949 .2822 L
.93949 .28218 L
.9395 .28217 L
.93951 .28215 L
.93952 .28214 L
.93952 .28213 L
.93953 .28211 L
.93954 .2821 L
.93954 .28208 L
.93955 .28207 L
.93956 .28205 L
.93956 .28204 L
.93957 .28202 L
.93958 .28201 L
.93959 .28199 L
.93959 .28198 L
.9396 .28196 L
.93961 .28195 L
.93962 .28193 L
.93962 .28192 L
.93963 .2819 L
.93964 .28189 L
.93964 .28187 L
.93965 .28186 L
.93966 .28184 L
.93967 .28183 L
.93967 .28181 L
.93968 .2818 L
.93969 .28178 L
.93969 .28177 L
.9397 .28176 L
.93971 .28174 L
.93972 .28173 L
.93972 .28171 L
.93973 .2817 L
.93974 .28168 L
.93974 .28167 L
.93975 .28165 L
.93976 .28164 L
Mistroke
.93977 .28162 L
.93977 .28161 L
.93978 .28159 L
.93979 .28158 L
.9398 .28156 L
.9398 .28155 L
.93981 .28153 L
.93982 .28152 L
.93982 .2815 L
.93983 .28149 L
.93984 .28147 L
.93985 .28146 L
.93985 .28144 L
.93986 .28143 L
.93987 .28142 L
.93988 .2814 L
.93988 .28139 L
.93989 .28137 L
.9399 .28136 L
.9399 .28134 L
.93991 .28133 L
.93992 .28131 L
.93993 .2813 L
.93993 .28128 L
.93994 .28127 L
.93995 .28125 L
.93996 .28124 L
.93996 .28122 L
.93997 .28121 L
.93998 .28119 L
.93998 .28118 L
.93999 .28116 L
.94 .28115 L
.94001 .28113 L
.94001 .28112 L
.94002 .2811 L
.94003 .28109 L
.94004 .28108 L
.94004 .28106 L
.94005 .28105 L
.94006 .28103 L
.94007 .28102 L
.94007 .281 L
.94008 .28099 L
.94009 .28097 L
.9401 .28096 L
.9401 .28094 L
.94011 .28093 L
.94012 .28091 L
.94012 .2809 L
Mistroke
.94013 .28088 L
.94014 .28087 L
.94015 .28085 L
.94015 .28084 L
.94016 .28082 L
.94017 .28081 L
.94018 .28079 L
.94018 .28078 L
.94019 .28077 L
.9402 .28075 L
.94021 .28074 L
.94021 .28072 L
.94022 .28071 L
.94023 .28069 L
.94024 .28068 L
.94024 .28066 L
.94025 .28065 L
.94026 .28063 L
.94027 .28062 L
.94027 .2806 L
.94028 .28059 L
.94029 .28057 L
.9403 .28056 L
.9403 .28054 L
.94031 .28053 L
.94032 .28051 L
.94033 .2805 L
.94033 .28049 L
.94034 .28047 L
.94035 .28046 L
.94036 .28044 L
.94036 .28043 L
.94037 .28041 L
.94038 .2804 L
.94039 .28038 L
.94039 .28037 L
.9404 .28035 L
.94041 .28034 L
.94042 .28032 L
.94042 .28031 L
.94043 .28029 L
.94044 .28028 L
.94045 .28026 L
.94045 .28025 L
.94046 .28023 L
.94047 .28022 L
.94048 .28021 L
.94048 .28019 L
.94049 .28018 L
.9405 .28016 L
Mistroke
.94051 .28015 L
.94051 .28013 L
.94052 .28012 L
.94053 .2801 L
.94054 .28009 L
.94054 .28007 L
.94055 .28006 L
.94056 .28004 L
.94057 .28003 L
.94058 .28001 L
.94058 .28 L
.94059 .27998 L
.9406 .27997 L
.94061 .27996 L
.94061 .27994 L
.94062 .27993 L
.94063 .27991 L
.94064 .2799 L
.94064 .27988 L
.94065 .27987 L
.94066 .27985 L
.94067 .27984 L
.94067 .27982 L
.94068 .27981 L
.94069 .27979 L
.9407 .27978 L
.94071 .27976 L
.94071 .27975 L
.94072 .27973 L
.94073 .27972 L
.94074 .27971 L
.94074 .27969 L
.94075 .27968 L
.94076 .27966 L
.94077 .27965 L
.94077 .27963 L
.94078 .27962 L
.94079 .2796 L
.9408 .27959 L
.94081 .27957 L
.94081 .27956 L
.94082 .27954 L
.94083 .27953 L
.94084 .27951 L
.94084 .2795 L
.94085 .27948 L
.94086 .27947 L
.94087 .27946 L
.94087 .27944 L
.94088 .27943 L
Mistroke
.94089 .27941 L
.9409 .2794 L
.94091 .27938 L
.94091 .27937 L
.94092 .27935 L
.94093 .27934 L
.94094 .27932 L
.94094 .27931 L
.94095 .27929 L
.94096 .27928 L
.94097 .27926 L
.94098 .27925 L
.94098 .27923 L
.94099 .27922 L
.941 .27921 L
.94101 .27919 L
.94101 .27918 L
.94102 .27916 L
.94103 .27915 L
.94104 .27913 L
.94105 .27912 L
.94105 .2791 L
.94106 .27909 L
.94107 .27907 L
.94108 .27906 L
.94108 .27904 L
.94109 .27903 L
.9411 .27901 L
.94111 .279 L
.94112 .27899 L
.94112 .27897 L
.94113 .27896 L
.94114 .27894 L
.94115 .27893 L
.94116 .27891 L
.94116 .2789 L
.94117 .27888 L
.94118 .27887 L
.94119 .27885 L
.94119 .27884 L
.9412 .27882 L
.94121 .27881 L
.94122 .27879 L
.94123 .27878 L
.94123 .27877 L
.94124 .27875 L
.94125 .27874 L
.94126 .27872 L
.94127 .27871 L
.94127 .27869 L
Mistroke
.94128 .27868 L
.94129 .27866 L
.9413 .27865 L
.94131 .27863 L
.94131 .27862 L
.94132 .2786 L
.94133 .27859 L
.94134 .27857 L
.94135 .27856 L
.94135 .27855 L
.94136 .27853 L
.94137 .27852 L
.94138 .2785 L
.94138 .27849 L
.94139 .27847 L
.9414 .27846 L
.94141 .27844 L
.94142 .27843 L
.94142 .27841 L
.94143 .2784 L
.94144 .27838 L
.94145 .27837 L
.94146 .27836 L
.94146 .27834 L
.94147 .27833 L
.94148 .27831 L
.94149 .2783 L
.9415 .27828 L
.9415 .27827 L
.94151 .27825 L
.94152 .27824 L
.94153 .27822 L
.94154 .27821 L
.94154 .27819 L
.94155 .27818 L
.94156 .27816 L
.94157 .27815 L
.94158 .27814 L
.94158 .27812 L
.94159 .27811 L
.9416 .27809 L
.94161 .27808 L
.94162 .27806 L
.94163 .27805 L
.94163 .27803 L
.94164 .27802 L
.94165 .278 L
.94166 .27799 L
.94167 .27797 L
.94167 .27796 L
Mistroke
.94168 .27795 L
.94169 .27793 L
.9417 .27792 L
.94171 .2779 L
.94171 .27789 L
.94172 .27787 L
.94173 .27786 L
.94174 .27784 L
.94175 .27783 L
.94175 .27781 L
.94176 .2778 L
.94177 .27778 L
.94178 .27777 L
.94179 .27776 L
.9418 .27774 L
.9418 .27773 L
.94181 .27771 L
.94182 .2777 L
.94183 .27768 L
.94184 .27767 L
.94184 .27765 L
.94185 .27764 L
.94186 .27762 L
.94187 .27761 L
.94188 .27759 L
.94188 .27758 L
.94189 .27757 L
.9419 .27755 L
.94191 .27754 L
.94192 .27752 L
.94193 .27751 L
.94193 .27749 L
.94194 .27748 L
.94195 .27746 L
.94196 .27745 L
.94197 .27743 L
.94197 .27742 L
.94198 .2774 L
.94199 .27739 L
.942 .27738 L
.94201 .27736 L
.94202 .27735 L
.94202 .27733 L
.94203 .27732 L
.94204 .2773 L
.94205 .27729 L
.94206 .27727 L
.94206 .27726 L
.94207 .27724 L
.94208 .27723 L
Mistroke
.94209 .27722 L
.9421 .2772 L
.94211 .27719 L
.94211 .27717 L
.94212 .27716 L
.94213 .27714 L
.94214 .27713 L
.94215 .27711 L
.94216 .2771 L
.94216 .27708 L
.94217 .27707 L
.94218 .27705 L
.94219 .27704 L
.9422 .27703 L
.94221 .27701 L
.94221 .277 L
.94222 .27698 L
.94223 .27697 L
.94224 .27695 L
.94225 .27694 L
.94226 .27692 L
.94226 .27691 L
.94227 .27689 L
.94228 .27688 L
.94229 .27687 L
.9423 .27685 L
.94231 .27684 L
.94231 .27682 L
.94232 .27681 L
.94233 .27679 L
.94234 .27678 L
.94235 .27676 L
.94236 .27675 L
.94236 .27673 L
.94237 .27672 L
.94238 .27671 L
.94239 .27669 L
.9424 .27668 L
.94241 .27666 L
.94241 .27665 L
.94242 .27663 L
.94243 .27662 L
.94244 .2766 L
.94245 .27659 L
.94246 .27657 L
.94246 .27656 L
.94247 .27654 L
.94248 .27653 L
.94249 .27652 L
.9425 .2765 L
Mistroke
.94251 .27649 L
.94251 .27647 L
.94252 .27646 L
.94253 .27644 L
.94254 .27643 L
.94255 .27641 L
.94256 .2764 L
.94256 .27638 L
.94257 .27637 L
.94258 .27636 L
.94259 .27634 L
.9426 .27633 L
.94261 .27631 L
.94262 .2763 L
.94262 .27628 L
.94263 .27627 L
.94264 .27625 L
.94265 .27624 L
.94266 .27622 L
.94267 .27621 L
.94267 .2762 L
.94268 .27618 L
.94269 .27617 L
.9427 .27615 L
.94271 .27614 L
.94272 .27612 L
.94273 .27611 L
.94273 .27609 L
.94274 .27608 L
.94275 .27606 L
.94276 .27605 L
.94277 .27604 L
.94278 .27602 L
.94278 .27601 L
.94279 .27599 L
.9428 .27598 L
.94281 .27596 L
.94282 .27595 L
.94283 .27593 L
.94284 .27592 L
.94284 .27591 L
.94285 .27589 L
.94286 .27588 L
.94287 .27586 L
.94288 .27585 L
.94289 .27583 L
.9429 .27582 L
.9429 .2758 L
.94291 .27579 L
.94292 .27577 L
Mistroke
.94293 .27576 L
.94294 .27575 L
.94295 .27573 L
.94296 .27572 L
.94296 .2757 L
.94297 .27569 L
.94298 .27567 L
.94299 .27566 L
.943 .27564 L
.94301 .27563 L
.94302 .27561 L
.94302 .2756 L
.94303 .27559 L
.94304 .27557 L
.94305 .27556 L
.94306 .27554 L
.94307 .27553 L
.94308 .27551 L
.94308 .2755 L
.94309 .27548 L
.9431 .27547 L
.94311 .27546 L
.94312 .27544 L
.94313 .27543 L
.94314 .27541 L
.94314 .2754 L
.94315 .27538 L
.94316 .27537 L
.94317 .27535 L
.94318 .27534 L
.94319 .27532 L
.9432 .27531 L
.94321 .2753 L
.94321 .27528 L
.94322 .27527 L
.94323 .27525 L
.94324 .27524 L
.94325 .27522 L
.94326 .27521 L
.94327 .27519 L
.94327 .27518 L
.94328 .27517 L
.94329 .27515 L
.9433 .27514 L
.94331 .27512 L
.94332 .27511 L
.94333 .27509 L
.94334 .27508 L
.94334 .27506 L
.94335 .27505 L
Mistroke
.94336 .27503 L
.94337 .27502 L
.94338 .27501 L
.94339 .27499 L
.9434 .27498 L
.94341 .27496 L
.94341 .27495 L
.94342 .27493 L
.94343 .27492 L
.94344 .2749 L
.94345 .27489 L
.94346 .27488 L
.94347 .27486 L
.94348 .27485 L
.94348 .27483 L
.94349 .27482 L
.9435 .2748 L
.94351 .27479 L
.94352 .27477 L
.94353 .27476 L
.94354 .27475 L
.94355 .27473 L
.94355 .27472 L
.94356 .2747 L
.94357 .27469 L
.94358 .27467 L
.94359 .27466 L
.9436 .27464 L
.94361 .27463 L
.94362 .27462 L
.94362 .2746 L
.94363 .27459 L
.94364 .27457 L
.94365 .27456 L
.94366 .27454 L
.94367 .27453 L
.94368 .27451 L
.94369 .2745 L
.9437 .27449 L
.9437 .27447 L
.94371 .27446 L
.94372 .27444 L
.94373 .27443 L
.94374 .27441 L
.94375 .2744 L
.94376 .27438 L
.94377 .27437 L
.94378 .27436 L
.94378 .27434 L
.94379 .27433 L
Mistroke
.9438 .27431 L
.94381 .2743 L
.94382 .27428 L
.94383 .27427 L
.94384 .27425 L
.94385 .27424 L
.94385 .27423 L
.94386 .27421 L
.94387 .2742 L
.94388 .27418 L
.94389 .27417 L
.9439 .27415 L
.94391 .27414 L
.94392 .27412 L
.94393 .27411 L
.94394 .2741 L
.94394 .27408 L
.94395 .27407 L
.94396 .27405 L
.94397 .27404 L
.94398 .27402 L
.94399 .27401 L
.944 .27399 L
.94401 .27398 L
.94402 .27397 L
.94402 .27395 L
.94403 .27394 L
.94404 .27392 L
.94405 .27391 L
.94406 .27389 L
.94407 .27388 L
.94408 .27386 L
.94409 .27385 L
.9441 .27384 L
.94411 .27382 L
.94411 .27381 L
.94412 .27379 L
.94413 .27378 L
.94414 .27376 L
.94415 .27375 L
.94416 .27373 L
.94417 .27372 L
.94418 .27371 L
.94419 .27369 L
.94419 .27368 L
.9442 .27366 L
.94421 .27365 L
.94422 .27363 L
.94423 .27362 L
.94424 .2736 L
Mistroke
.94425 .27359 L
.94426 .27358 L
.94427 .27356 L
.94428 .27355 L
.94429 .27353 L
.94429 .27352 L
.9443 .2735 L
.94431 .27349 L
.94432 .27348 L
.94433 .27346 L
.94434 .27345 L
.94435 .27343 L
.94436 .27342 L
.94437 .2734 L
.94438 .27339 L
.94438 .27337 L
.94439 .27336 L
.9444 .27335 L
.94441 .27333 L
.94442 .27332 L
.94443 .2733 L
.94444 .27329 L
.94445 .27327 L
.94446 .27326 L
.94447 .27324 L
.94448 .27323 L
.94448 .27322 L
.94449 .2732 L
.9445 .27319 L
.94451 .27317 L
.94452 .27316 L
.94453 .27314 L
.94454 .27313 L
.94455 .27312 L
.94456 .2731 L
.94457 .27309 L
.94458 .27307 L
.94459 .27306 L
.94459 .27304 L
.9446 .27303 L
.94461 .27301 L
.94462 .273 L
.94463 .27299 L
.94464 .27297 L
.94465 .27296 L
.94466 .27294 L
.94467 .27293 L
.94468 .27291 L
.94469 .2729 L
.94469 .27289 L
Mistroke
.9447 .27287 L
.94471 .27286 L
.94472 .27284 L
.94473 .27283 L
.94474 .27281 L
.94475 .2728 L
.94476 .27278 L
.94477 .27277 L
.94478 .27276 L
.94479 .27274 L
.9448 .27273 L
.94481 .27271 L
.94481 .2727 L
.94482 .27268 L
.94483 .27267 L
.94484 .27266 L
.94485 .27264 L
.94486 .27263 L
.94487 .27261 L
.94488 .2726 L
.94489 .27258 L
.9449 .27257 L
.94491 .27255 L
.94492 .27254 L
.94493 .27253 L
.94493 .27251 L
.94494 .2725 L
.94495 .27248 L
.94496 .27247 L
.94497 .27245 L
.94498 .27244 L
.94499 .27243 L
.945 .27241 L
.94501 .2724 L
.94502 .27238 L
.94503 .27237 L
.94504 .27235 L
.94505 .27234 L
.94505 .27233 L
.94506 .27231 L
.94507 .2723 L
.94508 .27228 L
.94509 .27227 L
.9451 .27225 L
.94511 .27224 L
.94512 .27222 L
.94513 .27221 L
.94514 .2722 L
.94515 .27218 L
.94516 .27217 L
Mistroke
.94517 .27215 L
.94518 .27214 L
.94519 .27212 L
.94519 .27211 L
.9452 .2721 L
.94521 .27208 L
.94522 .27207 L
.94523 .27205 L
.94524 .27204 L
.94525 .27202 L
.94526 .27201 L
.94527 .272 L
.94528 .27198 L
.94529 .27197 L
.9453 .27195 L
.94531 .27194 L
.94532 .27192 L
.94533 .27191 L
.94533 .2719 L
.94534 .27188 L
.94535 .27187 L
.94536 .27185 L
.94537 .27184 L
.94538 .27182 L
.94539 .27181 L
.9454 .27179 L
.94541 .27178 L
.94542 .27177 L
.94543 .27175 L
.94544 .27174 L
.94545 .27172 L
.94546 .27171 L
.94547 .27169 L
.94548 .27168 L
.94549 .27167 L
.94549 .27165 L
.9455 .27164 L
.94551 .27162 L
.94552 .27161 L
.94553 .27159 L
.94554 .27158 L
.94555 .27157 L
.94556 .27155 L
.94557 .27154 L
.94558 .27152 L
.94559 .27151 L
.9456 .27149 L
.94561 .27148 L
.94562 .27147 L
.94563 .27145 L
Mistroke
.94564 .27144 L
.94565 .27142 L
.94566 .27141 L
.94566 .27139 L
.94567 .27138 L
.94568 .27137 L
.94569 .27135 L
.9457 .27134 L
.94571 .27132 L
.94572 .27131 L
.94573 .27129 L
.94574 .27128 L
.94575 .27127 L
.94576 .27125 L
.94577 .27124 L
.94578 .27122 L
.94579 .27121 L
.9458 .27119 L
.94581 .27118 L
.94582 .27117 L
.94583 .27115 L
.94584 .27114 L
.94585 .27112 L
.94586 .27111 L
.94586 .27109 L
.94587 .27108 L
.94588 .27107 L
.94589 .27105 L
.9459 .27104 L
.94591 .27102 L
.94592 .27101 L
.94593 .27099 L
.94594 .27098 L
.94595 .27097 L
.94596 .27095 L
.94597 .27094 L
.94598 .27092 L
.94599 .27091 L
.946 .27089 L
.94601 .27088 L
.94602 .27087 L
.94603 .27085 L
.94604 .27084 L
.94605 .27082 L
.94606 .27081 L
.94607 .27079 L
.94608 .27078 L
.94608 .27077 L
.94609 .27075 L
.9461 .27074 L
Mistroke
.94611 .27072 L
.94612 .27071 L
.94613 .27069 L
.94614 .27068 L
.94615 .27067 L
.94616 .27065 L
.94617 .27064 L
.94618 .27062 L
.94619 .27061 L
.9462 .27059 L
.94621 .27058 L
.94622 .27057 L
.94623 .27055 L
.94624 .27054 L
.94625 .27052 L
.94626 .27051 L
.94627 .2705 L
.94628 .27048 L
.94629 .27047 L
.9463 .27045 L
.94631 .27044 L
.94632 .27042 L
.94633 .27041 L
.94634 .2704 L
.94635 .27038 L
.94635 .27037 L
.94636 .27035 L
.94637 .27034 L
.94638 .27032 L
.94639 .27031 L
.9464 .2703 L
.94641 .27028 L
.94642 .27027 L
.94643 .27025 L
.94644 .27024 L
.94645 .27022 L
.94646 .27021 L
.94647 .2702 L
.94648 .27018 L
.94649 .27017 L
.9465 .27015 L
.94651 .27014 L
.94652 .27012 L
.94653 .27011 L
.94654 .2701 L
.94655 .27008 L
.94656 .27007 L
.94657 .27005 L
.94658 .27004 L
.94659 .27003 L
Mistroke
.9466 .27001 L
.94661 .27 L
.94662 .26998 L
.94663 .26997 L
.94664 .26995 L
.94665 .26994 L
.94666 .26993 L
.94667 .26991 L
.94668 .2699 L
.94669 .26988 L
.9467 .26987 L
.94671 .26985 L
.94672 .26984 L
.94673 .26983 L
.94673 .26981 L
.94674 .2698 L
.94675 .26978 L
.94676 .26977 L
.94677 .26976 L
.94678 .26974 L
.94679 .26973 L
.9468 .26971 L
.94681 .2697 L
.94682 .26968 L
.94683 .26967 L
.94684 .26966 L
.94685 .26964 L
.94686 .26963 L
.94687 .26961 L
.94688 .2696 L
.94689 .26958 L
.9469 .26957 L
.94691 .26956 L
.94692 .26954 L
.94693 .26953 L
.94694 .26951 L
.94695 .2695 L
.94696 .26949 L
.94697 .26947 L
.94698 .26946 L
.94699 .26944 L
.947 .26943 L
.94701 .26941 L
.94702 .2694 L
.94703 .26939 L
.94704 .26937 L
.94705 .26936 L
.94706 .26934 L
.94707 .26933 L
.94708 .26931 L
Mistroke
.94709 .2693 L
.9471 .26929 L
.94711 .26927 L
.94712 .26926 L
.94713 .26924 L
.94714 .26923 L
.94715 .26922 L
.94716 .2692 L
.94717 .26919 L
.94718 .26917 L
.94719 .26916 L
.9472 .26914 L
.94721 .26913 L
.94722 .26912 L
.94723 .2691 L
.94724 .26909 L
.94725 .26907 L
.94726 .26906 L
.94727 .26905 L
.94728 .26903 L
.94729 .26902 L
.9473 .269 L
.94731 .26899 L
.94732 .26897 L
.94733 .26896 L
.94734 .26895 L
.94735 .26893 L
.94736 .26892 L
.94737 .2689 L
.94738 .26889 L
.94739 .26888 L
.9474 .26886 L
.94741 .26885 L
.94742 .26883 L
.94743 .26882 L
.94744 .2688 L
.94745 .26879 L
.94746 .26878 L
.94747 .26876 L
.94748 .26875 L
.94749 .26873 L
.9475 .26872 L
.94751 .26871 L
.94752 .26869 L
.94753 .26868 L
.94754 .26866 L
.94755 .26865 L
.94756 .26863 L
.94757 .26862 L
.94758 .26861 L
Mistroke
.94759 .26859 L
.9476 .26858 L
.94761 .26856 L
.94762 .26855 L
.94763 .26854 L
.94764 .26852 L
.94765 .26851 L
.94766 .26849 L
.94767 .26848 L
.94768 .26846 L
.94769 .26845 L
.9477 .26844 L
.94771 .26842 L
.94772 .26841 L
.94773 .26839 L
.94774 .26838 L
.94775 .26837 L
.94776 .26835 L
.94777 .26834 L
.94778 .26832 L
.94779 .26831 L
.9478 .2683 L
.94781 .26828 L
.94782 .26827 L
.94783 .26825 L
.94784 .26824 L
.94785 .26822 L
.94786 .26821 L
.94787 .2682 L
.94788 .26818 L
.94789 .26817 L
.9479 .26815 L
.94791 .26814 L
.94792 .26813 L
.94793 .26811 L
.94794 .2681 L
.94795 .26808 L
.94796 .26807 L
.94797 .26805 L
.94798 .26804 L
.94799 .26803 L
.948 .26801 L
.94801 .268 L
.94802 .26798 L
.94803 .26797 L
.94804 .26796 L
.94805 .26794 L
.94806 .26793 L
.94807 .26791 L
.94808 .2679 L
Mistroke
.94809 .26789 L
.9481 .26787 L
.94811 .26786 L
.94812 .26784 L
.94813 .26783 L
.94814 .26781 L
.94815 .2678 L
.94816 .26779 L
.94817 .26777 L
.94818 .26776 L
.9482 .26774 L
.94821 .26773 L
.94822 .26772 L
.94823 .2677 L
.94824 .26769 L
.94825 .26767 L
.94826 .26766 L
.94827 .26765 L
.94828 .26763 L
.94829 .26762 L
.9483 .2676 L
.94831 .26759 L
.94832 .26758 L
.94833 .26756 L
.94834 .26755 L
.94835 .26753 L
.94836 .26752 L
.94837 .2675 L
.94838 .26749 L
.94839 .26748 L
.9484 .26746 L
.94841 .26745 L
.94842 .26743 L
.94843 .26742 L
.94844 .26741 L
.94845 .26739 L
.94846 .26738 L
.94847 .26736 L
.94848 .26735 L
.94849 .26734 L
.9485 .26732 L
.94851 .26731 L
.94852 .26729 L
.94853 .26728 L
.94854 .26727 L
.94855 .26725 L
.94856 .26724 L
.94857 .26722 L
.94858 .26721 L
.9486 .26719 L
Mistroke
.94861 .26718 L
.94862 .26717 L
.94863 .26715 L
.94864 .26714 L
.94865 .26712 L
.94866 .26711 L
.94867 .2671 L
.94868 .26708 L
.94869 .26707 L
.9487 .26705 L
.94871 .26704 L
.94872 .26703 L
.94873 .26701 L
.94874 .267 L
.94875 .26698 L
.94876 .26697 L
.94877 .26696 L
.94878 .26694 L
.94879 .26693 L
.9488 .26691 L
.94881 .2669 L
.94882 .26689 L
.94883 .26687 L
.94884 .26686 L
.94885 .26684 L
.94886 .26683 L
.94887 .26682 L
.94888 .2668 L
.9489 .26679 L
.94891 .26677 L
.94892 .26676 L
.94893 .26674 L
.94894 .26673 L
.94895 .26672 L
.94896 .2667 L
.94897 .26669 L
.94898 .26667 L
.94899 .26666 L
.949 .26665 L
.94901 .26663 L
.94902 .26662 L
.94903 .2666 L
.94904 .26659 L
.94905 .26658 L
.94906 .26656 L
.94907 .26655 L
.94908 .26653 L
.94909 .26652 L
.9491 .26651 L
.94911 .26649 L
Mistroke
.94912 .26648 L
.94913 .26646 L
.94915 .26645 L
.94916 .26644 L
.94917 .26642 L
.94918 .26641 L
.94919 .26639 L
.9492 .26638 L
.94921 .26637 L
.94922 .26635 L
.94923 .26634 L
.94924 .26632 L
.94925 .26631 L
.94926 .2663 L
.94927 .26628 L
.94928 .26627 L
.94929 .26625 L
.9493 .26624 L
.94931 .26623 L
.94932 .26621 L
.94933 .2662 L
.94934 .26618 L
.94935 .26617 L
.94937 .26616 L
.94938 .26614 L
.94939 .26613 L
.9494 .26611 L
.94941 .2661 L
.94942 .26609 L
.94943 .26607 L
.94944 .26606 L
.94945 .26604 L
.94946 .26603 L
.94947 .26602 L
.94948 .266 L
.94949 .26599 L
.9495 .26597 L
.94951 .26596 L
.94952 .26594 L
.94953 .26593 L
.94954 .26592 L
.94955 .2659 L
.94957 .26589 L
.94958 .26587 L
.94959 .26586 L
.9496 .26585 L
.94961 .26583 L
.94962 .26582 L
.94963 .2658 L
.94964 .26579 L
Mistroke
.94965 .26578 L
.94966 .26576 L
.94967 .26575 L
.94968 .26573 L
.94969 .26572 L
.9497 .26571 L
.94971 .26569 L
.94972 .26568 L
.94973 .26566 L
.94974 .26565 L
.94976 .26564 L
.94977 .26562 L
.94978 .26561 L
.94979 .26559 L
.9498 .26558 L
.94981 .26557 L
.94982 .26555 L
.94983 .26554 L
.94984 .26553 L
.94985 .26551 L
.94986 .2655 L
.94987 .26548 L
.94988 .26547 L
.94989 .26546 L
.9499 .26544 L
.94991 .26543 L
.94993 .26541 L
.94994 .2654 L
.94995 .26539 L
.94996 .26537 L
.94997 .26536 L
.94998 .26534 L
.94999 .26533 L
.95 .26532 L
.95001 .2653 L
.95002 .26529 L
.95003 .26527 L
.95004 .26526 L
.95005 .26525 L
.95006 .26523 L
.95007 .26522 L
.95009 .2652 L
.9501 .26519 L
.95011 .26518 L
.95012 .26516 L
.95013 .26515 L
.95014 .26513 L
.95015 .26512 L
.95016 .26511 L
.95017 .26509 L
Mistroke
.95018 .26508 L
.95019 .26506 L
.9502 .26505 L
.95021 .26504 L
.95022 .26502 L
.95024 .26501 L
.95025 .26499 L
.95026 .26498 L
.95027 .26497 L
.95028 .26495 L
.95029 .26494 L
.9503 .26492 L
.95031 .26491 L
.95032 .2649 L
.95033 .26488 L
.95034 .26487 L
.95035 .26485 L
.95036 .26484 L
.95037 .26483 L
.95039 .26481 L
.9504 .2648 L
.95041 .26478 L
.95042 .26477 L
.95043 .26476 L
.95044 .26474 L
.95045 .26473 L
.95046 .26471 L
.95047 .2647 L
.95048 .26469 L
.95049 .26467 L
.9505 .26466 L
.95051 .26465 L
.95053 .26463 L
.95054 .26462 L
.95055 .2646 L
.95056 .26459 L
.95057 .26458 L
.95058 .26456 L
.95059 .26455 L
.9506 .26453 L
.95061 .26452 L
.95062 .26451 L
.95063 .26449 L
.95064 .26448 L
.95066 .26446 L
.95067 .26445 L
.95068 .26444 L
.95069 .26442 L
.9507 .26441 L
.95071 .26439 L
Mistroke
.95072 .26438 L
.95073 .26437 L
.95074 .26435 L
.95075 .26434 L
.95076 .26432 L
.95077 .26431 L
.95079 .2643 L
.9508 .26428 L
.95081 .26427 L
.95082 .26426 L
.95083 .26424 L
.95084 .26423 L
.95085 .26421 L
.95086 .2642 L
.95087 .26419 L
.95088 .26417 L
.95089 .26416 L
.9509 .26414 L
.95092 .26413 L
.95093 .26412 L
.95094 .2641 L
.95095 .26409 L
.95096 .26407 L
.95097 .26406 L
.95098 .26405 L
.95099 .26403 L
.951 .26402 L
.95101 .264 L
.95102 .26399 L
.95104 .26398 L
.95105 .26396 L
.95106 .26395 L
.95107 .26394 L
.95108 .26392 L
.95109 .26391 L
.9511 .26389 L
.95111 .26388 L
.95112 .26387 L
.95113 .26385 L
.95114 .26384 L
.95116 .26382 L
.95117 .26381 L
.95118 .2638 L
.95119 .26378 L
.9512 .26377 L
.95121 .26375 L
.95122 .26374 L
.95123 .26373 L
.95124 .26371 L
.95125 .2637 L
Mistroke
.95126 .26369 L
.95128 .26367 L
.95129 .26366 L
.9513 .26364 L
.95131 .26363 L
.95132 .26362 L
.95133 .2636 L
.95134 .26359 L
.95135 .26357 L
.95136 .26356 L
.95137 .26355 L
.95139 .26353 L
.9514 .26352 L
.95141 .2635 L
.95142 .26349 L
.95143 .26348 L
.95144 .26346 L
.95145 .26345 L
.95146 .26344 L
.95147 .26342 L
.95148 .26341 L
.9515 .26339 L
.95151 .26338 L
.95152 .26337 L
.95153 .26335 L
.95154 .26334 L
.95155 .26332 L
.95156 .26331 L
.95157 .2633 L
.95158 .26328 L
.95159 .26327 L
.95161 .26326 L
.95162 .26324 L
.95163 .26323 L
.95164 .26321 L
.95165 .2632 L
.95166 .26319 L
.95167 .26317 L
.95168 .26316 L
.95169 .26314 L
.95171 .26313 L
.95172 .26312 L
.95173 .2631 L
.95174 .26309 L
.95175 .26307 L
.95176 .26306 L
.95177 .26305 L
.95178 .26303 L
.95179 .26302 L
.9518 .26301 L
Mistroke
.95182 .26299 L
.95183 .26298 L
.95184 .26296 L
.95185 .26295 L
.95186 .26294 L
.95187 .26292 L
.95188 .26291 L
.95189 .26289 L
.9519 .26288 L
.95192 .26287 L
.95193 .26285 L
.95194 .26284 L
.95195 .26283 L
.95196 .26281 L
.95197 .2628 L
.95198 .26278 L
.95199 .26277 L
.952 .26276 L
.95202 .26274 L
.95203 .26273 L
.95204 .26271 L
.95205 .2627 L
.95206 .26269 L
.95207 .26267 L
.95208 .26266 L
.95209 .26265 L
.9521 .26263 L
.95212 .26262 L
.95213 .2626 L
.95214 .26259 L
.95215 .26258 L
.95216 .26256 L
.95217 .26255 L
.95218 .26254 L
.95219 .26252 L
.95221 .26251 L
.95222 .26249 L
.95223 .26248 L
.95224 .26247 L
.95225 .26245 L
.95226 .26244 L
.95227 .26242 L
.95228 .26241 L
.95229 .2624 L
.95231 .26238 L
.95232 .26237 L
.95233 .26236 L
.95234 .26234 L
.95235 .26233 L
.95236 .26231 L
Mistroke
.95237 .2623 L
.95238 .26229 L
.9524 .26227 L
.95241 .26226 L
.95242 .26224 L
.95243 .26223 L
.95244 .26222 L
.95245 .2622 L
.95246 .26219 L
.95247 .26218 L
.95249 .26216 L
.9525 .26215 L
.95251 .26213 L
.95252 .26212 L
.95253 .26211 L
.95254 .26209 L
.95255 .26208 L
.95256 .26207 L
.95258 .26205 L
.95259 .26204 L
.9526 .26202 L
.95261 .26201 L
.95262 .262 L
.95263 .26198 L
.95264 .26197 L
.95265 .26196 L
.95267 .26194 L
.95268 .26193 L
.95269 .26191 L
.9527 .2619 L
.95271 .26189 L
.95272 .26187 L
.95273 .26186 L
.95274 .26184 L
.95276 .26183 L
.95277 .26182 L
.95278 .2618 L
.95279 .26179 L
.9528 .26178 L
.95281 .26176 L
.95282 .26175 L
.95283 .26173 L
.95285 .26172 L
.95286 .26171 L
.95287 .26169 L
.95288 .26168 L
.95289 .26167 L
.9529 .26165 L
.95291 .26164 L
.95292 .26162 L
Mistroke
.95294 .26161 L
.95295 .2616 L
.95296 .26158 L
.95297 .26157 L
.95298 .26156 L
.95299 .26154 L
.953 .26153 L
.95302 .26151 L
.95303 .2615 L
.95304 .26149 L
.95305 .26147 L
.95306 .26146 L
.95307 .26145 L
.95308 .26143 L
.95309 .26142 L
.95311 .2614 L
.95312 .26139 L
.95313 .26138 L
.95314 .26136 L
.95315 .26135 L
.95316 .26134 L
.95317 .26132 L
.95319 .26131 L
.9532 .26129 L
.95321 .26128 L
.95322 .26127 L
.95323 .26125 L
.95324 .26124 L
.95325 .26123 L
.95327 .26121 L
.95328 .2612 L
.95329 .26118 L
.9533 .26117 L
.95331 .26116 L
.95332 .26114 L
.95333 .26113 L
.95335 .26112 L
.95336 .2611 L
.95337 .26109 L
.95338 .26107 L
.95339 .26106 L
.9534 .26105 L
.95341 .26103 L
.95343 .26102 L
.95344 .26101 L
.95345 .26099 L
.95346 .26098 L
.95347 .26096 L
.95348 .26095 L
.95349 .26094 L
Mistroke
.95351 .26092 L
.95352 .26091 L
.95353 .2609 L
.95354 .26088 L
.95355 .26087 L
.95356 .26085 L
.95357 .26084 L
.95359 .26083 L
.9536 .26081 L
.95361 .2608 L
.95362 .26079 L
.95363 .26077 L
.95364 .26076 L
.95365 .26074 L
.95367 .26073 L
.95368 .26072 L
.95369 .2607 L
.9537 .26069 L
.95371 .26068 L
.95372 .26066 L
.95373 .26065 L
.95375 .26063 L
.95376 .26062 L
.95377 .26061 L
.95378 .26059 L
.95379 .26058 L
.9538 .26057 L
.95382 .26055 L
.95383 .26054 L
.95384 .26052 L
.95385 .26051 L
.95386 .2605 L
.95387 .26048 L
.95388 .26047 L
.9539 .26046 L
.95391 .26044 L
.95392 .26043 L
.95393 .26041 L
.95394 .2604 L
.95395 .26039 L
.95396 .26037 L
.95398 .26036 L
.95399 .26035 L
.954 .26033 L
.95401 .26032 L
.95402 .26031 L
.95403 .26029 L
.95405 .26028 L
.95406 .26026 L
.95407 .26025 L
Mistroke
.95408 .26024 L
.95409 .26022 L
.9541 .26021 L
.95412 .2602 L
.95413 .26018 L
.95414 .26017 L
.95415 .26015 L
.95416 .26014 L
.95417 .26013 L
.95418 .26011 L
.9542 .2601 L
.95421 .26009 L
.95422 .26007 L
.95423 .26006 L
.95424 .26004 L
.95425 .26003 L
.95427 .26002 L
.95428 .26 L
.95429 .25999 L
.9543 .25998 L
.95431 .25996 L
.95432 .25995 L
.95434 .25994 L
.95435 .25992 L
.95436 .25991 L
.95437 .25989 L
.95438 .25988 L
.95439 .25987 L
.9544 .25985 L
.95442 .25984 L
.95443 .25983 L
.95444 .25981 L
.95445 .2598 L
.95446 .25978 L
.95447 .25977 L
.95449 .25976 L
.9545 .25974 L
.95451 .25973 L
.95452 .25972 L
.95453 .2597 L
.95454 .25969 L
.95456 .25968 L
.95457 .25966 L
.95458 .25965 L
.95459 .25963 L
.9546 .25962 L
.95461 .25961 L
.95463 .25959 L
.95464 .25958 L
.95465 .25957 L
Mistroke
.95466 .25955 L
.95467 .25954 L
.95468 .25953 L
.9547 .25951 L
.95471 .2595 L
.95472 .25948 L
.95473 .25947 L
.95474 .25946 L
.95475 .25944 L
.95477 .25943 L
.95478 .25942 L
.95479 .2594 L
.9548 .25939 L
.95481 .25938 L
.95482 .25936 L
.95484 .25935 L
.95485 .25933 L
.95486 .25932 L
.95487 .25931 L
.95488 .25929 L
.9549 .25928 L
.95491 .25927 L
.95492 .25925 L
.95493 .25924 L
.95494 .25922 L
.95495 .25921 L
.95497 .2592 L
.95498 .25918 L
.95499 .25917 L
.955 .25916 L
.95501 .25914 L
.95502 .25913 L
.95504 .25912 L
.95505 .2591 L
.95506 .25909 L
.95507 .25907 L
.95508 .25906 L
.95509 .25905 L
.95511 .25903 L
.95512 .25902 L
.95513 .25901 L
.95514 .25899 L
.95515 .25898 L
.95517 .25897 L
.95518 .25895 L
.95519 .25894 L
.9552 .25892 L
.95521 .25891 L
.95522 .2589 L
.95524 .25888 L
Mistroke
.95525 .25887 L
.95526 .25886 L
.95527 .25884 L
.95528 .25883 L
.9553 .25882 L
.95531 .2588 L
.95532 .25879 L
.95533 .25877 L
.95534 .25876 L
.95535 .25875 L
.95537 .25873 L
.95538 .25872 L
.95539 .25871 L
.9554 .25869 L
.95541 .25868 L
.95542 .25867 L
.95544 .25865 L
.95545 .25864 L
.95546 .25863 L
.95547 .25861 L
.95548 .2586 L
.9555 .25858 L
.95551 .25857 L
.95552 .25856 L
.95553 .25854 L
.95554 .25853 L
.95556 .25852 L
.95557 .2585 L
.95558 .25849 L
.95559 .25848 L
.9556 .25846 L
.95561 .25845 L
.95563 .25843 L
.95564 .25842 L
.95565 .25841 L
.95566 .25839 L
.95567 .25838 L
.95569 .25837 L
.9557 .25835 L
.95571 .25834 L
.95572 .25833 L
.95573 .25831 L
.95574 .2583 L
.95576 .25829 L
.95577 .25827 L
.95578 .25826 L
.95579 .25824 L
.9558 .25823 L
.95582 .25822 L
.95583 .2582 L
Mistroke
.95584 .25819 L
.95585 .25818 L
.95586 .25816 L
.95588 .25815 L
.95589 .25814 L
.9559 .25812 L
.95591 .25811 L
.95592 .25809 L
.95594 .25808 L
.95595 .25807 L
.95596 .25805 L
.95597 .25804 L
.95598 .25803 L
.95599 .25801 L
.95601 .258 L
.95602 .25799 L
.95603 .25797 L
.95604 .25796 L
.95605 .25795 L
.95607 .25793 L
.95608 .25792 L
.95609 .2579 L
.9561 .25789 L
.95611 .25788 L
.95613 .25786 L
.95614 .25785 L
.95615 .25784 L
.95616 .25782 L
.95617 .25781 L
.95619 .2578 L
.9562 .25778 L
.95621 .25777 L
.95622 .25776 L
.95623 .25774 L
.95625 .25773 L
.95626 .25771 L
.95627 .2577 L
.95628 .25769 L
.95629 .25767 L
.95631 .25766 L
.95632 .25765 L
.95633 .25763 L
.95634 .25762 L
.95635 .25761 L
.95637 .25759 L
.95638 .25758 L
.95639 .25757 L
.9564 .25755 L
.95641 .25754 L
.95643 .25753 L
Mistroke
.95644 .25751 L
.95645 .2575 L
.95646 .25748 L
.95647 .25747 L
.95649 .25746 L
.9565 .25744 L
.95651 .25743 L
.95652 .25742 L
.95653 .2574 L
.95655 .25739 L
.95656 .25738 L
.95657 .25736 L
.95658 .25735 L
.95659 .25734 L
.95661 .25732 L
.95662 .25731 L
.95663 .25729 L
.95664 .25728 L
.95665 .25727 L
.95667 .25725 L
.95668 .25724 L
.95669 .25723 L
.9567 .25721 L
.95671 .2572 L
.95673 .25719 L
.95674 .25717 L
.95675 .25716 L
.95676 .25715 L
.95677 .25713 L
.95679 .25712 L
.9568 .25711 L
.95681 .25709 L
.95682 .25708 L
.95684 .25706 L
.95685 .25705 L
.95686 .25704 L
.95687 .25702 L
.95688 .25701 L
.9569 .257 L
.95691 .25698 L
.95692 .25697 L
.95693 .25696 L
.95694 .25694 L
.95696 .25693 L
.95697 .25692 L
.95698 .2569 L
.95699 .25689 L
.957 .25688 L
.95702 .25686 L
.95703 .25685 L
Mistroke
.95704 .25683 L
.95705 .25682 L
.95707 .25681 L
.95708 .25679 L
.95709 .25678 L
.9571 .25677 L
.95711 .25675 L
.95713 .25674 L
.95714 .25673 L
.95715 .25671 L
.95716 .2567 L
.95717 .25669 L
.95719 .25667 L
.9572 .25666 L
.95721 .25665 L
.95722 .25663 L
.95724 .25662 L
.95725 .25661 L
.95726 .25659 L
.95727 .25658 L
.95728 .25656 L
.9573 .25655 L
.95731 .25654 L
.95732 .25652 L
.95733 .25651 L
.95734 .2565 L
.95736 .25648 L
.95737 .25647 L
.95738 .25646 L
.95739 .25644 L
.95741 .25643 L
.95742 .25642 L
.95743 .2564 L
.95744 .25639 L
.95745 .25638 L
.95747 .25636 L
.95748 .25635 L
.95749 .25634 L
.9575 .25632 L
.95752 .25631 L
.95753 .25629 L
.95754 .25628 L
.95755 .25627 L
.95756 .25625 L
.95758 .25624 L
.95759 .25623 L
.9576 .25621 L
.95761 .2562 L
.95763 .25619 L
.95764 .25617 L
Mistroke
.95765 .25616 L
.95766 .25615 L
.95767 .25613 L
.95769 .25612 L
.9577 .25611 L
.95771 .25609 L
.95772 .25608 L
.95774 .25607 L
.95775 .25605 L
.95776 .25604 L
.95777 .25603 L
.95778 .25601 L
.9578 .256 L
.95781 .25598 L
.95782 .25597 L
.95783 .25596 L
.95785 .25594 L
.95786 .25593 L
.95787 .25592 L
.95788 .2559 L
.95789 .25589 L
.95791 .25588 L
.95792 .25586 L
.95793 .25585 L
.95794 .25584 L
.95796 .25582 L
.95797 .25581 L
.95798 .2558 L
.95799 .25578 L
.95801 .25577 L
.95802 .25576 L
.95803 .25574 L
.95804 .25573 L
.95805 .25572 L
.95807 .2557 L
.95808 .25569 L
.95809 .25568 L
.9581 .25566 L
.95812 .25565 L
.95813 .25563 L
.95814 .25562 L
.95815 .25561 L
.95817 .25559 L
.95818 .25558 L
.95819 .25557 L
.9582 .25555 L
.95821 .25554 L
.95823 .25553 L
.95824 .25551 L
.95825 .2555 L
Mistroke
.95826 .25549 L
.95828 .25547 L
.95829 .25546 L
.9583 .25545 L
.95831 .25543 L
.95833 .25542 L
.95834 .25541 L
.95835 .25539 L
.95836 .25538 L
.95837 .25537 L
.95839 .25535 L
.9584 .25534 L
.95841 .25533 L
.95842 .25531 L
.95844 .2553 L
.95845 .25529 L
.95846 .25527 L
.95847 .25526 L
.95849 .25525 L
.9585 .25523 L
.95851 .25522 L
.95852 .2552 L
.95854 .25519 L
.95855 .25518 L
.95856 .25516 L
.95857 .25515 L
.95858 .25514 L
.9586 .25512 L
.95861 .25511 L
.95862 .2551 L
.95863 .25508 L
.95865 .25507 L
.95866 .25506 L
.95867 .25504 L
.95868 .25503 L
.9587 .25502 L
.95871 .255 L
.95872 .25499 L
.95873 .25498 L
.95875 .25496 L
.95876 .25495 L
.95877 .25494 L
.95878 .25492 L
.9588 .25491 L
.95881 .2549 L
.95882 .25488 L
.95883 .25487 L
.95885 .25486 L
.95886 .25484 L
.95887 .25483 L
Mistroke
.95888 .25482 L
.9589 .2548 L
.95891 .25479 L
.95892 .25478 L
.95893 .25476 L
.95894 .25475 L
.95896 .25474 L
.95897 .25472 L
.95898 .25471 L
.95899 .2547 L
.95901 .25468 L
.95902 .25467 L
.95903 .25466 L
.95904 .25464 L
.95906 .25463 L
.95907 .25461 L
.95908 .2546 L
.95909 .25459 L
.95911 .25457 L
.95912 .25456 L
.95913 .25455 L
.95914 .25453 L
.95916 .25452 L
.95917 .25451 L
.95918 .25449 L
.95919 .25448 L
.95921 .25447 L
.95922 .25445 L
.95923 .25444 L
.95924 .25443 L
.95926 .25441 L
.95927 .2544 L
.95928 .25439 L
.95929 .25437 L
.95931 .25436 L
.95932 .25435 L
.95933 .25433 L
.95934 .25432 L
.95936 .25431 L
.95937 .25429 L
.95938 .25428 L
.95939 .25427 L
.95941 .25425 L
.95942 .25424 L
.95943 .25423 L
.95944 .25421 L
.95946 .2542 L
.95947 .25419 L
.95948 .25417 L
.95949 .25416 L
Mistroke
.95951 .25415 L
.95952 .25413 L
.95953 .25412 L
.95954 .25411 L
.95956 .25409 L
.95957 .25408 L
.95958 .25407 L
.95959 .25405 L
.95961 .25404 L
.95962 .25403 L
.95963 .25401 L
.95965 .254 L
.95966 .25399 L
.95967 .25397 L
.95968 .25396 L
.9597 .25395 L
.95971 .25393 L
.95972 .25392 L
.95973 .25391 L
.95975 .25389 L
.95976 .25388 L
.95977 .25387 L
.95978 .25385 L
.9598 .25384 L
.95981 .25383 L
.95982 .25381 L
.95983 .2538 L
.95985 .25379 L
.95986 .25377 L
.95987 .25376 L
.95988 .25375 L
.9599 .25373 L
.95991 .25372 L
.95992 .25371 L
.95993 .25369 L
.95995 .25368 L
.95996 .25367 L
.95997 .25365 L
.95998 .25364 L
.96 .25363 L
.96001 .25361 L
.96002 .2536 L
.96004 .25359 L
.96005 .25357 L
.96006 .25356 L
.96007 .25355 L
.96009 .25353 L
.9601 .25352 L
.96011 .25351 L
.96012 .25349 L
Mistroke
.96014 .25348 L
.96015 .25347 L
.96016 .25345 L
.96017 .25344 L
.96019 .25343 L
.9602 .25341 L
.96021 .2534 L
.96023 .25339 L
.96024 .25337 L
.96025 .25336 L
.96026 .25335 L
.96028 .25333 L
.96029 .25332 L
.9603 .25331 L
.96031 .25329 L
.96033 .25328 L
.96034 .25327 L
.96035 .25325 L
.96036 .25324 L
.96038 .25323 L
.96039 .25321 L
.9604 .2532 L
.96042 .25319 L
.96043 .25317 L
.96044 .25316 L
.96045 .25315 L
.96047 .25313 L
.96048 .25312 L
.96049 .25311 L
.9605 .25309 L
.96052 .25308 L
.96053 .25307 L
.96054 .25305 L
.96055 .25304 L
.96057 .25303 L
.96058 .25301 L
.96059 .253 L
.96061 .25299 L
.96062 .25297 L
.96063 .25296 L
.96064 .25295 L
.96066 .25293 L
.96067 .25292 L
.96068 .25291 L
.96069 .25289 L
.96071 .25288 L
.96072 .25287 L
.96073 .25285 L
.96075 .25284 L
.96076 .25283 L
Mistroke
.96077 .25281 L
.96078 .2528 L
.9608 .25279 L
.96081 .25277 L
.96082 .25276 L
.96083 .25275 L
.96085 .25273 L
.96086 .25272 L
.96087 .25271 L
.96089 .25269 L
.9609 .25268 L
.96091 .25267 L
.96092 .25265 L
.96094 .25264 L
.96095 .25263 L
.96096 .25261 L
.96097 .2526 L
.96099 .25259 L
.961 .25257 L
.96101 .25256 L
.96103 .25255 L
.96104 .25253 L
.96105 .25252 L
.96106 .25251 L
.96108 .25249 L
.96109 .25248 L
.9611 .25247 L
.96112 .25245 L
.96113 .25244 L
.96114 .25243 L
.96115 .25241 L
.96117 .2524 L
.96118 .25239 L
.96119 .25238 L
.96121 .25236 L
.96122 .25235 L
.96123 .25234 L
.96124 .25232 L
.96126 .25231 L
.96127 .2523 L
.96128 .25228 L
.96129 .25227 L
.96131 .25226 L
.96132 .25224 L
.96133 .25223 L
.96135 .25222 L
.96136 .2522 L
.96137 .25219 L
.96138 .25218 L
.9614 .25216 L
Mistroke
.96141 .25215 L
.96142 .25214 L
.96144 .25212 L
.96145 .25211 L
.96146 .2521 L
.96147 .25208 L
.96149 .25207 L
.9615 .25206 L
.96151 .25204 L
.96153 .25203 L
.96154 .25202 L
.96155 .252 L
.96156 .25199 L
.96158 .25198 L
.96159 .25196 L
.9616 .25195 L
.96162 .25194 L
.96163 .25192 L
.96164 .25191 L
.96165 .2519 L
.96167 .25188 L
.96168 .25187 L
.96169 .25186 L
.96171 .25184 L
.96172 .25183 L
.96173 .25182 L
.96174 .25181 L
.96176 .25179 L
.96177 .25178 L
.96178 .25177 L
.9618 .25175 L
.96181 .25174 L
.96182 .25173 L
.96183 .25171 L
.96185 .2517 L
.96186 .25169 L
.96187 .25167 L
.96189 .25166 L
.9619 .25165 L
.96191 .25163 L
.96193 .25162 L
.96194 .25161 L
.96195 .25159 L
.96196 .25158 L
.96198 .25157 L
.96199 .25155 L
.962 .25154 L
.96202 .25153 L
.96203 .25151 L
.96204 .2515 L
Mistroke
.96205 .25149 L
.96207 .25147 L
.96208 .25146 L
.96209 .25145 L
.96211 .25143 L
.96212 .25142 L
.96213 .25141 L
.96214 .25139 L
.96216 .25138 L
.96217 .25137 L
.96218 .25136 L
.9622 .25134 L
.96221 .25133 L
.96222 .25132 L
.96224 .2513 L
.96225 .25129 L
.96226 .25128 L
.96227 .25126 L
.96229 .25125 L
.9623 .25124 L
.96231 .25122 L
.96233 .25121 L
.96234 .2512 L
.96235 .25118 L
.96237 .25117 L
.96238 .25116 L
.96239 .25114 L
.9624 .25113 L
.96242 .25112 L
.96243 .2511 L
.96244 .25109 L
.96246 .25108 L
.96247 .25106 L
.96248 .25105 L
.9625 .25104 L
.96251 .25103 L
.96252 .25101 L
.96253 .251 L
.96255 .25099 L
.96256 .25097 L
.96257 .25096 L
.96259 .25095 L
.9626 .25093 L
.96261 .25092 L
.96263 .25091 L
.96264 .25089 L
.96265 .25088 L
.96266 .25087 L
.96268 .25085 L
.96269 .25084 L
Mistroke
.9627 .25083 L
.96272 .25081 L
.96273 .2508 L
.96274 .25079 L
.96276 .25077 L
.96277 .25076 L
.96278 .25075 L
.96279 .25073 L
.96281 .25072 L
.96282 .25071 L
.96283 .2507 L
.96285 .25068 L
.96286 .25067 L
.96287 .25066 L
.96289 .25064 L
.9629 .25063 L
.96291 .25062 L
.96293 .2506 L
.96294 .25059 L
.96295 .25058 L
.96296 .25056 L
.96298 .25055 L
.96299 .25054 L
.963 .25052 L
.96302 .25051 L
.96303 .2505 L
.96304 .25048 L
.96306 .25047 L
.96307 .25046 L
.96308 .25045 L
.96309 .25043 L
.96311 .25042 L
.96312 .25041 L
.96313 .25039 L
.96315 .25038 L
.96316 .25037 L
.96317 .25035 L
.96319 .25034 L
.9632 .25033 L
.96321 .25031 L
.96323 .2503 L
.96324 .25029 L
.96325 .25027 L
.96327 .25026 L
.96328 .25025 L
.96329 .25023 L
.9633 .25022 L
.96332 .25021 L
.96333 .25019 L
.96334 .25018 L
Mistroke
.96336 .25017 L
.96337 .25016 L
.96338 .25014 L
.9634 .25013 L
.96341 .25012 L
.96342 .2501 L
.96344 .25009 L
.96345 .25008 L
.96346 .25006 L
.96348 .25005 L
.96349 .25004 L
.9635 .25002 L
.96351 .25001 L
.96353 .25 L
.96354 .24998 L
.96355 .24997 L
.96357 .24996 L
.96358 .24995 L
.96359 .24993 L
.96361 .24992 L
.96362 .24991 L
.96363 .24989 L
.96365 .24988 L
.96366 .24987 L
.96367 .24985 L
.96369 .24984 L
.9637 .24983 L
.96371 .24981 L
.96373 .2498 L
.96374 .24979 L
.96375 .24977 L
.96376 .24976 L
.96378 .24975 L
.96379 .24974 L
.9638 .24972 L
.96382 .24971 L
.96383 .2497 L
.96384 .24968 L
.96386 .24967 L
.96387 .24966 L
.96388 .24964 L
.9639 .24963 L
.96391 .24962 L
.96392 .2496 L
.96394 .24959 L
.96395 .24958 L
.96396 .24956 L
.96398 .24955 L
.96399 .24954 L
.964 .24953 L
Mistroke
.96402 .24951 L
.96403 .2495 L
.96404 .24949 L
.96405 .24947 L
.96407 .24946 L
.96408 .24945 L
.96409 .24943 L
.96411 .24942 L
.96412 .24941 L
.96413 .24939 L
.96415 .24938 L
.96416 .24937 L
.96417 .24935 L
.96419 .24934 L
.9642 .24933 L
.96421 .24932 L
.96423 .2493 L
.96424 .24929 L
.96425 .24928 L
.96427 .24926 L
.96428 .24925 L
.96429 .24924 L
.96431 .24922 L
.96432 .24921 L
.96433 .2492 L
.96435 .24918 L
.96436 .24917 L
.96437 .24916 L
.96439 .24914 L
.9644 .24913 L
.96441 .24912 L
.96443 .24911 L
.96444 .24909 L
.96445 .24908 L
.96447 .24907 L
.96448 .24905 L
.96449 .24904 L
.96451 .24903 L
.96452 .24901 L
.96453 .249 L
.96455 .24899 L
.96456 .24897 L
.96457 .24896 L
.96459 .24895 L
.9646 .24894 L
.96461 .24892 L
.96462 .24891 L
.96464 .2489 L
.96465 .24888 L
.96466 .24887 L
Mistroke
.96468 .24886 L
.96469 .24884 L
.9647 .24883 L
.96472 .24882 L
.96473 .2488 L
.96474 .24879 L
.96476 .24878 L
.96477 .24877 L
.96478 .24875 L
.9648 .24874 L
.96481 .24873 L
.96482 .24871 L
.96484 .2487 L
.96485 .24869 L
.96486 .24867 L
.96488 .24866 L
.96489 .24865 L
.9649 .24863 L
.96492 .24862 L
.96493 .24861 L
.96494 .2486 L
.96496 .24858 L
.96497 .24857 L
.96498 .24856 L
.965 .24854 L
.96501 .24853 L
.96502 .24852 L
.96504 .2485 L
.96505 .24849 L
.96506 .24848 L
.96508 .24846 L
.96509 .24845 L
.9651 .24844 L
.96512 .24843 L
.96513 .24841 L
.96514 .2484 L
.96516 .24839 L
.96517 .24837 L
.96518 .24836 L
.9652 .24835 L
.96521 .24833 L
.96523 .24832 L
.96524 .24831 L
.96525 .2483 L
.96527 .24828 L
.96528 .24827 L
.96529 .24826 L
.96531 .24824 L
.96532 .24823 L
.96533 .24822 L
Mistroke
.96535 .2482 L
.96536 .24819 L
.96537 .24818 L
.96539 .24816 L
.9654 .24815 L
.96541 .24814 L
.96543 .24813 L
.96544 .24811 L
.96545 .2481 L
.96547 .24809 L
.96548 .24807 L
.96549 .24806 L
.96551 .24805 L
.96552 .24803 L
.96553 .24802 L
.96555 .24801 L
.96556 .248 L
.96557 .24798 L
.96559 .24797 L
.9656 .24796 L
.96561 .24794 L
.96563 .24793 L
.96564 .24792 L
.96565 .2479 L
.96567 .24789 L
.96568 .24788 L
.96569 .24786 L
.96571 .24785 L
.96572 .24784 L
.96573 .24783 L
.96575 .24781 L
.96576 .2478 L
.96578 .24779 L
.96579 .24777 L
.9658 .24776 L
.96582 .24775 L
.96583 .24773 L
.96584 .24772 L
.96586 .24771 L
.96587 .2477 L
.96588 .24768 L
.9659 .24767 L
.96591 .24766 L
.96592 .24764 L
.96594 .24763 L
.96595 .24762 L
.96596 .2476 L
.96598 .24759 L
.96599 .24758 L
.966 .24757 L
Mistroke
.96602 .24755 L
.96603 .24754 L
.96604 .24753 L
.96606 .24751 L
.96607 .2475 L
.96608 .24749 L
.9661 .24747 L
.96611 .24746 L
.96613 .24745 L
.96614 .24744 L
.96615 .24742 L
.96617 .24741 L
.96618 .2474 L
.96619 .24738 L
.96621 .24737 L
.96622 .24736 L
.96623 .24734 L
.96625 .24733 L
.96626 .24732 L
.96627 .24731 L
.96629 .24729 L
.9663 .24728 L
.96631 .24727 L
.96633 .24725 L
.96634 .24724 L
.96635 .24723 L
.96637 .24721 L
.96638 .2472 L
.9664 .24719 L
.96641 .24718 L
.96642 .24716 L
.96644 .24715 L
.96645 .24714 L
.96646 .24712 L
.96648 .24711 L
.96649 .2471 L
.9665 .24708 L
.96652 .24707 L
.96653 .24706 L
.96654 .24705 L
.96656 .24703 L
.96657 .24702 L
.96659 .24701 L
.9666 .24699 L
.96661 .24698 L
.96663 .24697 L
.96664 .24695 L
.96665 .24694 L
.96667 .24693 L
.96668 .24692 L
Mistroke
.96669 .2469 L
.96671 .24689 L
.96672 .24688 L
.96673 .24686 L
.96675 .24685 L
.96676 .24684 L
.96677 .24682 L
.96679 .24681 L
.9668 .2468 L
.96682 .24679 L
.96683 .24677 L
.96684 .24676 L
.96686 .24675 L
.96687 .24673 L
.96688 .24672 L
.9669 .24671 L
.96691 .24669 L
.96692 .24668 L
.96694 .24667 L
.96695 .24666 L
.96697 .24664 L
.96698 .24663 L
.96699 .24662 L
.96701 .2466 L
.96702 .24659 L
.96703 .24658 L
.96705 .24657 L
.96706 .24655 L
.96707 .24654 L
.96709 .24653 L
.9671 .24651 L
.96711 .2465 L
.96713 .24649 L
.96714 .24647 L
.96716 .24646 L
.96717 .24645 L
.96718 .24644 L
.9672 .24642 L
.96721 .24641 L
.96722 .2464 L
.96724 .24638 L
.96725 .24637 L
.96726 .24636 L
.96728 .24634 L
.96729 .24633 L
.96731 .24632 L
.96732 .24631 L
.96733 .24629 L
.96735 .24628 L
.96736 .24627 L
Mistroke
.96737 .24625 L
.96739 .24624 L
.9674 .24623 L
.96741 .24622 L
.96743 .2462 L
.96744 .24619 L
.96746 .24618 L
.96747 .24616 L
.96748 .24615 L
.9675 .24614 L
.96751 .24612 L
.96752 .24611 L
.96754 .2461 L
.96755 .24609 L
.96757 .24607 L
.96758 .24606 L
.96759 .24605 L
.96761 .24603 L
.96762 .24602 L
.96763 .24601 L
.96765 .246 L
.96766 .24598 L
.96767 .24597 L
.96769 .24596 L
.9677 .24594 L
.96772 .24593 L
.96773 .24592 L
.96774 .24591 L
.96776 .24589 L
.96777 .24588 L
.96778 .24587 L
.9678 .24585 L
.96781 .24584 L
.96783 .24583 L
.96784 .24581 L
.96785 .2458 L
.96787 .24579 L
.96788 .24578 L
.96789 .24576 L
.96791 .24575 L
.96792 .24574 L
.96794 .24572 L
.96795 .24571 L
.96796 .2457 L
.96798 .24569 L
.96799 .24567 L
.968 .24566 L
.96802 .24565 L
.96803 .24563 L
.96805 .24562 L
Mistroke
.96806 .24561 L
.96807 .2456 L
.96809 .24558 L
.9681 .24557 L
.96811 .24556 L
.96813 .24554 L
.96814 .24553 L
.96815 .24552 L
.96817 .2455 L
.96818 .24549 L
.9682 .24548 L
.96821 .24547 L
.96822 .24545 L
.96824 .24544 L
.96825 .24543 L
.96826 .24541 L
.96828 .2454 L
.96829 .24539 L
.96831 .24538 L
.96832 .24536 L
.96833 .24535 L
.96835 .24534 L
.96836 .24532 L
.96838 .24531 L
.96839 .2453 L
.9684 .24529 L
.96842 .24527 L
.96843 .24526 L
.96844 .24525 L
.96846 .24523 L
.96847 .24522 L
.96849 .24521 L
.9685 .2452 L
.96851 .24518 L
.96853 .24517 L
.96854 .24516 L
.96855 .24514 L
.96857 .24513 L
.96858 .24512 L
.9686 .24511 L
.96861 .24509 L
.96862 .24508 L
.96864 .24507 L
.96865 .24505 L
.96866 .24504 L
.96868 .24503 L
.96869 .24501 L
.96871 .245 L
.96872 .24499 L
.96873 .24498 L
Mistroke
.96875 .24496 L
.96876 .24495 L
.96878 .24494 L
.96879 .24492 L
.9688 .24491 L
.96882 .2449 L
.96883 .24489 L
.96884 .24487 L
.96886 .24486 L
.96887 .24485 L
.96889 .24483 L
.9689 .24482 L
.96891 .24481 L
.96893 .2448 L
.96894 .24478 L
.96896 .24477 L
.96897 .24476 L
.96898 .24474 L
.969 .24473 L
.96901 .24472 L
.96902 .24471 L
.96904 .24469 L
.96905 .24468 L
.96907 .24467 L
.96908 .24465 L
.96909 .24464 L
.96911 .24463 L
.96912 .24462 L
.96914 .2446 L
.96915 .24459 L
.96916 .24458 L
.96918 .24456 L
.96919 .24455 L
.9692 .24454 L
.96922 .24453 L
.96923 .24451 L
.96925 .2445 L
.96926 .24449 L
.96927 .24447 L
.96929 .24446 L
.9693 .24445 L
.96932 .24444 L
.96933 .24442 L
.96934 .24441 L
.96936 .2444 L
.96937 .24438 L
.96939 .24437 L
.9694 .24436 L
.96941 .24435 L
.96943 .24433 L
Mistroke
.96944 .24432 L
.96945 .24431 L
.96947 .24429 L
.96948 .24428 L
.9695 .24427 L
.96951 .24426 L
.96952 .24424 L
.96954 .24423 L
.96955 .24422 L
.96957 .2442 L
.96958 .24419 L
.96959 .24418 L
.96961 .24417 L
.96962 .24415 L
.96964 .24414 L
.96965 .24413 L
.96966 .24411 L
.96968 .2441 L
.96969 .24409 L
.96971 .24408 L
.96972 .24406 L
.96973 .24405 L
.96975 .24404 L
.96976 .24403 L
.96977 .24401 L
.96979 .244 L
.9698 .24399 L
.96982 .24397 L
.96983 .24396 L
.96984 .24395 L
.96986 .24394 L
.96987 .24392 L
.96989 .24391 L
.9699 .2439 L
.96991 .24388 L
.96993 .24387 L
.96994 .24386 L
.96996 .24385 L
.96997 .24383 L
.96998 .24382 L
.97 .24381 L
.97001 .24379 L
.97003 .24378 L
.97004 .24377 L
.97005 .24376 L
.97007 .24374 L
.97008 .24373 L
.9701 .24372 L
.97011 .2437 L
.97012 .24369 L
Mistroke
.97014 .24368 L
.97015 .24367 L
.97017 .24365 L
.97018 .24364 L
.97019 .24363 L
.97021 .24362 L
.97022 .2436 L
.97024 .24359 L
.97025 .24358 L
.97026 .24356 L
.97028 .24355 L
.97029 .24354 L
.97031 .24353 L
.97032 .24351 L
.97033 .2435 L
.97035 .24349 L
.97036 .24347 L
.97038 .24346 L
.97039 .24345 L
.9704 .24344 L
.97042 .24342 L
.97043 .24341 L
.97045 .2434 L
.97046 .24338 L
.97047 .24337 L
.97049 .24336 L
.9705 .24335 L
.97052 .24333 L
.97053 .24332 L
.97054 .24331 L
.97056 .2433 L
.97057 .24328 L
.97059 .24327 L
.9706 .24326 L
.97061 .24324 L
.97063 .24323 L
.97064 .24322 L
.97066 .24321 L
.97067 .24319 L
.97068 .24318 L
.9707 .24317 L
.97071 .24315 L
.97073 .24314 L
.97074 .24313 L
.97075 .24312 L
.97077 .2431 L
.97078 .24309 L
.9708 .24308 L
.97081 .24307 L
.97082 .24305 L
Mistroke
.97084 .24304 L
.97085 .24303 L
.97087 .24301 L
.97088 .243 L
.9709 .24299 L
.97091 .24298 L
.97092 .24296 L
.97094 .24295 L
.97095 .24294 L
.97097 .24292 L
.97098 .24291 L
.97099 .2429 L
.97101 .24289 L
.97102 .24287 L
.97104 .24286 L
.97105 .24285 L
.97106 .24284 L
.97108 .24282 L
.97109 .24281 L
.97111 .2428 L
.97112 .24278 L
.97113 .24277 L
.97115 .24276 L
.97116 .24275 L
.97118 .24273 L
.97119 .24272 L
.9712 .24271 L
.97122 .24269 L
.97123 .24268 L
.97125 .24267 L
.97126 .24266 L
.97128 .24264 L
.97129 .24263 L
.9713 .24262 L
.97132 .24261 L
.97133 .24259 L
.97135 .24258 L
.97136 .24257 L
.97137 .24255 L
.97139 .24254 L
.9714 .24253 L
.97142 .24252 L
.97143 .2425 L
.97144 .24249 L
.97146 .24248 L
.97147 .24247 L
.97149 .24245 L
.9715 .24244 L
.97152 .24243 L
.97153 .24241 L
Mistroke
.97154 .2424 L
.97156 .24239 L
.97157 .24238 L
.97159 .24236 L
.9716 .24235 L
.97161 .24234 L
.97163 .24233 L
.97164 .24231 L
.97166 .2423 L
.97167 .24229 L
.97169 .24227 L
.9717 .24226 L
.97171 .24225 L
.97173 .24224 L
.97174 .24222 L
.97176 .24221 L
.97177 .2422 L
.97178 .24218 L
.9718 .24217 L
.97181 .24216 L
.97183 .24215 L
.97184 .24213 L
.97186 .24212 L
.97187 .24211 L
.97188 .2421 L
.9719 .24208 L
.97191 .24207 L
.97193 .24206 L
.97194 .24204 L
.97195 .24203 L
.97197 .24202 L
.97198 .24201 L
.972 .24199 L
.97201 .24198 L
.97203 .24197 L
.97204 .24196 L
.97205 .24194 L
.97207 .24193 L
.97208 .24192 L
.9721 .24191 L
.97211 .24189 L
.97212 .24188 L
.97214 .24187 L
.97215 .24185 L
.97217 .24184 L
.97218 .24183 L
.9722 .24182 L
.97221 .2418 L
.97222 .24179 L
.97224 .24178 L
Mistroke
.97225 .24177 L
.97227 .24175 L
.97228 .24174 L
.9723 .24173 L
.97231 .24171 L
.97232 .2417 L
.97234 .24169 L
.97235 .24168 L
.97237 .24166 L
.97238 .24165 L
.97239 .24164 L
.97241 .24163 L
.97242 .24161 L
.97244 .2416 L
.97245 .24159 L
.97247 .24157 L
.97248 .24156 L
.97249 .24155 L
.97251 .24154 L
.97252 .24152 L
.97254 .24151 L
.97255 .2415 L
.97257 .24149 L
.97258 .24147 L
.97259 .24146 L
.97261 .24145 L
.97262 .24143 L
.97264 .24142 L
.97265 .24141 L
.97267 .2414 L
.97268 .24138 L
.97269 .24137 L
.97271 .24136 L
.97272 .24135 L
.97274 .24133 L
.97275 .24132 L
.97277 .24131 L
.97278 .2413 L
.97279 .24128 L
.97281 .24127 L
.97282 .24126 L
.97284 .24124 L
.97285 .24123 L
.97287 .24122 L
.97288 .24121 L
.97289 .24119 L
.97291 .24118 L
.97292 .24117 L
.97294 .24116 L
.97295 .24114 L
Mistroke
.97297 .24113 L
.97298 .24112 L
.97299 .24111 L
.97301 .24109 L
.97302 .24108 L
.97304 .24107 L
.97305 .24105 L
.97307 .24104 L
.97308 .24103 L
.97309 .24102 L
.97311 .241 L
.97312 .24099 L
.97314 .24098 L
.97315 .24097 L
.97317 .24095 L
.97318 .24094 L
.97319 .24093 L
.97321 .24092 L
.97322 .2409 L
.97324 .24089 L
.97325 .24088 L
.97327 .24086 L
.97328 .24085 L
.97329 .24084 L
.97331 .24083 L
.97332 .24081 L
.97334 .2408 L
.97335 .24079 L
.97337 .24078 L
.97338 .24076 L
.97339 .24075 L
.97341 .24074 L
.97342 .24073 L
.97344 .24071 L
.97345 .2407 L
.97347 .24069 L
.97348 .24067 L
.9735 .24066 L
.97351 .24065 L
.97352 .24064 L
.97354 .24062 L
.97355 .24061 L
.97357 .2406 L
.97358 .24059 L
.9736 .24057 L
.97361 .24056 L
.97362 .24055 L
.97364 .24054 L
.97365 .24052 L
.97367 .24051 L
Mistroke
.97368 .2405 L
.9737 .24048 L
.97371 .24047 L
.97372 .24046 L
.97374 .24045 L
.97375 .24043 L
.97377 .24042 L
.97378 .24041 L
.9738 .2404 L
.97381 .24038 L
.97383 .24037 L
.97384 .24036 L
.97385 .24035 L
.97387 .24033 L
.97388 .24032 L
.9739 .24031 L
.97391 .2403 L
.97393 .24028 L
.97394 .24027 L
.97396 .24026 L
.97397 .24024 L
.97398 .24023 L
.974 .24022 L
.97401 .24021 L
.97403 .24019 L
.97404 .24018 L
.97406 .24017 L
.97407 .24016 L
.97408 .24014 L
.9741 .24013 L
.97411 .24012 L
.97413 .24011 L
.97414 .24009 L
.97416 .24008 L
.97417 .24007 L
.97419 .24006 L
.9742 .24004 L
.97421 .24003 L
.97423 .24002 L
.97424 .24 L
.97426 .23999 L
.97427 .23998 L
.97429 .23997 L
.9743 .23995 L
.97432 .23994 L
.97433 .23993 L
.97434 .23992 L
.97436 .2399 L
.97437 .23989 L
.97439 .23988 L
Mistroke
.9744 .23987 L
.97442 .23985 L
.97443 .23984 L
.97445 .23983 L
.97446 .23982 L
.97447 .2398 L
.97449 .23979 L
.9745 .23978 L
.97452 .23977 L
.97453 .23975 L
.97455 .23974 L
.97456 .23973 L
.97458 .23971 L
.97459 .2397 L
.9746 .23969 L
.97462 .23968 L
.97463 .23966 L
.97465 .23965 L
.97466 .23964 L
.97468 .23963 L
.97469 .23961 L
.97471 .2396 L
.97472 .23959 L
.97473 .23958 L
.97475 .23956 L
.97476 .23955 L
.97478 .23954 L
.97479 .23953 L
.97481 .23951 L
.97482 .2395 L
.97484 .23949 L
.97485 .23948 L
.97486 .23946 L
.97488 .23945 L
.97489 .23944 L
.97491 .23942 L
.97492 .23941 L
.97494 .2394 L
.97495 .23939 L
.97497 .23937 L
.97498 .23936 L
.975 .23935 L
.97501 .23934 L
.97502 .23932 L
.97504 .23931 L
.97505 .2393 L
.97507 .23929 L
.97508 .23927 L
.9751 .23926 L
.97511 .23925 L
Mistroke
.97513 .23924 L
.97514 .23922 L
.97515 .23921 L
.97517 .2392 L
.97518 .23919 L
.9752 .23917 L
.97521 .23916 L
.97523 .23915 L
.97524 .23914 L
.97526 .23912 L
.97527 .23911 L
.97529 .2391 L
.9753 .23909 L
.97531 .23907 L
.97533 .23906 L
.97534 .23905 L
.97536 .23903 L
.97537 .23902 L
.97539 .23901 L
.9754 .239 L
.97542 .23898 L
.97543 .23897 L
.97545 .23896 L
.97546 .23895 L
.97547 .23893 L
.97549 .23892 L
.9755 .23891 L
.97552 .2389 L
.97553 .23888 L
.97555 .23887 L
.97556 .23886 L
.97558 .23885 L
.97559 .23883 L
.97561 .23882 L
.97562 .23881 L
.97563 .2388 L
.97565 .23878 L
.97566 .23877 L
.97568 .23876 L
.97569 .23875 L
.97571 .23873 L
.97572 .23872 L
.97574 .23871 L
.97575 .2387 L
.97577 .23868 L
.97578 .23867 L
.97579 .23866 L
.97581 .23865 L
.97582 .23863 L
.97584 .23862 L
Mistroke
.97585 .23861 L
.97587 .2386 L
.97588 .23858 L
.9759 .23857 L
.97591 .23856 L
.97593 .23855 L
.97594 .23853 L
.97596 .23852 L
.97597 .23851 L
.97598 .23849 L
.976 .23848 L
.97601 .23847 L
.97603 .23846 L
.97604 .23844 L
.97606 .23843 L
.97607 .23842 L
.97609 .23841 L
.9761 .23839 L
.97612 .23838 L
.97613 .23837 L
.97615 .23836 L
.97616 .23834 L
.97617 .23833 L
.97619 .23832 L
.9762 .23831 L
.97622 .23829 L
.97623 .23828 L
.97625 .23827 L
.97626 .23826 L
.97628 .23824 L
.97629 .23823 L
.97631 .23822 L
.97632 .23821 L
.97634 .23819 L
.97635 .23818 L
.97636 .23817 L
.97638 .23816 L
.97639 .23814 L
.97641 .23813 L
.97642 .23812 L
.97644 .23811 L
.97645 .23809 L
.97647 .23808 L
.97648 .23807 L
.9765 .23806 L
.97651 .23804 L
.97653 .23803 L
.97654 .23802 L
.97655 .23801 L
.97657 .23799 L
Mistroke
.97658 .23798 L
.9766 .23797 L
.97661 .23796 L
.97663 .23794 L
.97664 .23793 L
.97666 .23792 L
.97667 .23791 L
.97669 .23789 L
.9767 .23788 L
.97672 .23787 L
.97673 .23786 L
.97675 .23784 L
.97676 .23783 L
.97677 .23782 L
.97679 .23781 L
.9768 .23779 L
.97682 .23778 L
.97683 .23777 L
.97685 .23776 L
.97686 .23774 L
.97688 .23773 L
.97689 .23772 L
.97691 .23771 L
.97692 .23769 L
.97694 .23768 L
.97695 .23767 L
.97697 .23766 L
.97698 .23764 L
.977 .23763 L
.97701 .23762 L
.97702 .23761 L
.97704 .23759 L
.97705 .23758 L
.97707 .23757 L
.97708 .23756 L
.9771 .23754 L
.97711 .23753 L
.97713 .23752 L
.97714 .23751 L
.97716 .23749 L
.97717 .23748 L
.97719 .23747 L
.9772 .23746 L
.97722 .23744 L
.97723 .23743 L
.97725 .23742 L
.97726 .23741 L
.97727 .23739 L
.97729 .23738 L
.9773 .23737 L
Mistroke
.97732 .23736 L
.97733 .23734 L
.97735 .23733 L
.97736 .23732 L
.97738 .23731 L
.97739 .23729 L
.97741 .23728 L
.97742 .23727 L
.97744 .23726 L
.97745 .23724 L
.97747 .23723 L
.97748 .23722 L
.9775 .23721 L
.97751 .23719 L
.97753 .23718 L
.97754 .23717 L
.97755 .23716 L
.97757 .23714 L
.97758 .23713 L
.9776 .23712 L
.97761 .23711 L
.97763 .23709 L
.97764 .23708 L
.97766 .23707 L
.97767 .23706 L
.97769 .23704 L
.9777 .23703 L
.97772 .23702 L
.97773 .23701 L
.97775 .23699 L
.97776 .23698 L
.97778 .23697 L
.97779 .23696 L
.97781 .23694 L
.97782 .23693 L
.97783 .23692 L
.97785 .23691 L
.97786 .23689 L
.97788 .23688 L
.97789 .23687 L
.97791 .23686 L
.97792 .23684 L
.97794 .23683 L
.97795 .23682 L
.97797 .23681 L
.97798 .23679 L
.978 .23678 L
.97801 .23677 L
.97803 .23676 L
.97804 .23674 L
Mistroke
.97806 .23673 L
.97807 .23672 L
.97809 .23671 L
.9781 .2367 L
.97812 .23668 L
.97813 .23667 L
.97815 .23666 L
.97816 .23665 L
.97818 .23663 L
.97819 .23662 L
.9782 .23661 L
.97822 .2366 L
.97823 .23658 L
.97825 .23657 L
.97826 .23656 L
.97828 .23655 L
.97829 .23653 L
.97831 .23652 L
.97832 .23651 L
.97834 .2365 L
.97835 .23648 L
.97837 .23647 L
.97838 .23646 L
.9784 .23645 L
.97841 .23643 L
.97843 .23642 L
.97844 .23641 L
.97846 .2364 L
.97847 .23638 L
.97849 .23637 L
.9785 .23636 L
.97852 .23635 L
.97853 .23633 L
.97855 .23632 L
.97856 .23631 L
.97858 .2363 L
.97859 .23628 L
.9786 .23627 L
.97862 .23626 L
.97863 .23625 L
.97865 .23623 L
.97866 .23622 L
.97868 .23621 L
.97869 .2362 L
.97871 .23618 L
.97872 .23617 L
.97874 .23616 L
.97875 .23615 L
.97877 .23614 L
.97878 .23612 L
Mistroke
.9788 .23611 L
.97881 .2361 L
.97883 .23609 L
.97884 .23607 L
.97886 .23606 L
.97887 .23605 L
.97889 .23604 L
.9789 .23602 L
.97892 .23601 L
.97893 .236 L
.97895 .23599 L
.97896 .23597 L
.97898 .23596 L
.97899 .23595 L
.97901 .23594 L
.97902 .23592 L
.97904 .23591 L
.97905 .2359 L
.97907 .23589 L
.97908 .23587 L
.9791 .23586 L
.97911 .23585 L
.97913 .23584 L
.97914 .23582 L
.97916 .23581 L
.97917 .2358 L
.97918 .23579 L
.9792 .23578 L
.97921 .23576 L
.97923 .23575 L
.97924 .23574 L
.97926 .23573 L
.97927 .23571 L
.97929 .2357 L
.9793 .23569 L
.97932 .23568 L
.97933 .23566 L
.97935 .23565 L
.97936 .23564 L
.97938 .23563 L
.97939 .23561 L
.97941 .2356 L
.97942 .23559 L
.97944 .23558 L
.97945 .23556 L
.97947 .23555 L
.97948 .23554 L
.9795 .23553 L
.97951 .23551 L
.97953 .2355 L
Mistroke
.97954 .23549 L
.97956 .23548 L
.97957 .23547 L
.97959 .23545 L
.9796 .23544 L
.97962 .23543 L
.97963 .23542 L
.97965 .2354 L
.97966 .23539 L
.97968 .23538 L
.97969 .23537 L
.97971 .23535 L
.97972 .23534 L
.97974 .23533 L
.97975 .23532 L
.97977 .2353 L
.97978 .23529 L
.9798 .23528 L
.97981 .23527 L
.97983 .23525 L
.97984 .23524 L
.97986 .23523 L
.97987 .23522 L
.97989 .2352 L
.9799 .23519 L
.97992 .23518 L
.97993 .23517 L
.97995 .23516 L
.97996 .23514 L
.97998 .23513 L
.97999 .23512 L
.98001 .23511 L
.98002 .23509 L
.98004 .23508 L
.98005 .23507 L
.98007 .23506 L
.98008 .23504 L
.9801 .23503 L
.98011 .23502 L
.98013 .23501 L
.98014 .23499 L
.98016 .23498 L
.98017 .23497 L
.98019 .23496 L
.9802 .23495 L
.98022 .23493 L
.98023 .23492 L
.98025 .23491 L
.98026 .2349 L
.98028 .23488 L
Mistroke
.98029 .23487 L
.98031 .23486 L
.98032 .23485 L
.98034 .23483 L
.98035 .23482 L
.98037 .23481 L
.98038 .2348 L
.9804 .23478 L
.98041 .23477 L
.98043 .23476 L
.98044 .23475 L
.98046 .23473 L
.98047 .23472 L
.98049 .23471 L
.9805 .2347 L
.98052 .23469 L
.98053 .23467 L
.98055 .23466 L
.98056 .23465 L
.98058 .23464 L
.98059 .23462 L
.98061 .23461 L
.98062 .2346 L
.98064 .23459 L
.98065 .23457 L
.98067 .23456 L
.98068 .23455 L
.9807 .23454 L
.98071 .23452 L
.98073 .23451 L
.98074 .2345 L
.98076 .23449 L
.98077 .23448 L
.98079 .23446 L
.9808 .23445 L
.98082 .23444 L
.98083 .23443 L
.98085 .23441 L
.98086 .2344 L
.98088 .23439 L
.98089 .23438 L
.98091 .23436 L
.98092 .23435 L
.98094 .23434 L
.98095 .23433 L
.98097 .23432 L
.98098 .2343 L
.981 .23429 L
.98101 .23428 L
.98103 .23427 L
Mistroke
.98104 .23425 L
.98106 .23424 L
.98107 .23423 L
.98109 .23422 L
.9811 .2342 L
.98112 .23419 L
.98113 .23418 L
.98115 .23417 L
.98116 .23415 L
.98118 .23414 L
.98119 .23413 L
.98121 .23412 L
.98122 .23411 L
.98124 .23409 L
.98125 .23408 L
.98127 .23407 L
.98128 .23406 L
.9813 .23404 L
.98131 .23403 L
.98133 .23402 L
.98134 .23401 L
.98136 .23399 L
.98137 .23398 L
.98139 .23397 L
.9814 .23396 L
.98142 .23395 L
.98143 .23393 L
.98145 .23392 L
.98146 .23391 L
.98148 .2339 L
.98149 .23388 L
.98151 .23387 L
.98152 .23386 L
.98154 .23385 L
.98155 .23383 L
.98157 .23382 L
.98158 .23381 L
.9816 .2338 L
.98161 .23379 L
.98163 .23377 L
.98165 .23376 L
.98166 .23375 L
.98168 .23374 L
.98169 .23372 L
.98171 .23371 L
.98172 .2337 L
.98174 .23369 L
.98175 .23367 L
.98177 .23366 L
.98178 .23365 L
Mistroke
.9818 .23364 L
.98181 .23363 L
.98183 .23361 L
.98184 .2336 L
.98186 .23359 L
.98187 .23358 L
.98189 .23356 L
.9819 .23355 L
.98192 .23354 L
.98193 .23353 L
.98195 .23351 L
.98196 .2335 L
.98198 .23349 L
.98199 .23348 L
.98201 .23347 L
.98202 .23345 L
.98204 .23344 L
.98205 .23343 L
.98207 .23342 L
.98208 .2334 L
.9821 .23339 L
.98211 .23338 L
.98213 .23337 L
.98214 .23335 L
.98216 .23334 L
.98217 .23333 L
.98219 .23332 L
.98221 .23331 L
.98222 .23329 L
.98224 .23328 L
.98225 .23327 L
.98227 .23326 L
.98228 .23324 L
.9823 .23323 L
.98231 .23322 L
.98233 .23321 L
.98234 .23319 L
.98236 .23318 L
.98237 .23317 L
.98239 .23316 L
.9824 .23315 L
.98242 .23313 L
.98243 .23312 L
.98245 .23311 L
.98246 .2331 L
.98248 .23308 L
.98249 .23307 L
.98251 .23306 L
.98252 .23305 L
.98254 .23304 L
Mistroke
.98255 .23302 L
.98257 .23301 L
.98258 .233 L
.9826 .23299 L
.98261 .23297 L
.98263 .23296 L
.98265 .23295 L
.98266 .23294 L
.98268 .23292 L
.98269 .23291 L
.98271 .2329 L
.98272 .23289 L
.98274 .23288 L
.98275 .23286 L
.98277 .23285 L
.98278 .23284 L
.9828 .23283 L
.98281 .23281 L
.98283 .2328 L
.98284 .23279 L
.98286 .23278 L
.98287 .23277 L
.98289 .23275 L
.9829 .23274 L
.98292 .23273 L
.98293 .23272 L
.98295 .2327 L
.98296 .23269 L
.98298 .23268 L
.98299 .23267 L
.98301 .23265 L
.98303 .23264 L
.98304 .23263 L
.98306 .23262 L
.98307 .23261 L
.98309 .23259 L
.9831 .23258 L
.98312 .23257 L
.98313 .23256 L
.98315 .23254 L
.98316 .23253 L
.98318 .23252 L
.98319 .23251 L
.98321 .2325 L
.98322 .23248 L
.98324 .23247 L
.98325 .23246 L
.98327 .23245 L
.98328 .23243 L
.9833 .23242 L
Mistroke
.98331 .23241 L
.98333 .2324 L
.98335 .23239 L
.98336 .23237 L
.98338 .23236 L
.98339 .23235 L
.98341 .23234 L
.98342 .23232 L
.98344 .23231 L
.98345 .2323 L
.98347 .23229 L
.98348 .23228 L
.9835 .23226 L
.98351 .23225 L
.98353 .23224 L
.98354 .23223 L
.98356 .23221 L
.98357 .2322 L
.98359 .23219 L
.9836 .23218 L
.98362 .23217 L
.98364 .23215 L
.98365 .23214 L
.98367 .23213 L
.98368 .23212 L
.9837 .2321 L
.98371 .23209 L
.98373 .23208 L
.98374 .23207 L
.98376 .23205 L
.98377 .23204 L
.98379 .23203 L
.9838 .23202 L
.98382 .23201 L
.98383 .23199 L
.98385 .23198 L
.98386 .23197 L
.98388 .23196 L
.98389 .23194 L
.98391 .23193 L
.98393 .23192 L
.98394 .23191 L
.98396 .2319 L
.98397 .23188 L
.98399 .23187 L
.984 .23186 L
.98402 .23185 L
.98403 .23183 L
.98405 .23182 L
.98406 .23181 L
Mistroke
.98408 .2318 L
.98409 .23179 L
.98411 .23177 L
.98412 .23176 L
.98414 .23175 L
.98415 .23174 L
.98417 .23172 L
.98419 .23171 L
.9842 .2317 L
.98422 .23169 L
.98423 .23168 L
.98425 .23166 L
.98426 .23165 L
.98428 .23164 L
.98429 .23163 L
.98431 .23162 L
.98432 .2316 L
.98434 .23159 L
.98435 .23158 L
.98437 .23157 L
.98438 .23155 L
.9844 .23154 L
.98442 .23153 L
.98443 .23152 L
.98445 .23151 L
.98446 .23149 L
.98448 .23148 L
.98449 .23147 L
.98451 .23146 L
.98452 .23144 L
.98454 .23143 L
.98455 .23142 L
.98457 .23141 L
.98458 .2314 L
.9846 .23138 L
.98461 .23137 L
.98463 .23136 L
.98465 .23135 L
.98466 .23133 L
.98468 .23132 L
.98469 .23131 L
.98471 .2313 L
.98472 .23129 L
.98474 .23127 L
.98475 .23126 L
.98477 .23125 L
.98478 .23124 L
.9848 .23122 L
.98481 .23121 L
.98483 .2312 L
Mistroke
.98485 .23119 L
.98486 .23118 L
.98488 .23116 L
.98489 .23115 L
.98491 .23114 L
.98492 .23113 L
.98494 .23112 L
.98495 .2311 L
.98497 .23109 L
.98498 .23108 L
.985 .23107 L
.98501 .23105 L
.98503 .23104 L
.98505 .23103 L
.98506 .23102 L
.98508 .23101 L
.98509 .23099 L
.98511 .23098 L
.98512 .23097 L
.98514 .23096 L
.98515 .23094 L
.98517 .23093 L
.98518 .23092 L
.9852 .23091 L
.98521 .2309 L
.98523 .23088 L
.98525 .23087 L
.98526 .23086 L
.98528 .23085 L
.98529 .23083 L
.98531 .23082 L
.98532 .23081 L
.98534 .2308 L
.98535 .23079 L
.98537 .23077 L
.98538 .23076 L
.9854 .23075 L
.98541 .23074 L
.98543 .23073 L
.98545 .23071 L
.98546 .2307 L
.98548 .23069 L
.98549 .23068 L
.98551 .23066 L
.98552 .23065 L
.98554 .23064 L
.98555 .23063 L
.98557 .23062 L
.98558 .2306 L
.9856 .23059 L
Mistroke
.98562 .23058 L
.98563 .23057 L
.98565 .23056 L
.98566 .23054 L
.98568 .23053 L
.98569 .23052 L
.98571 .23051 L
.98572 .23049 L
.98574 .23048 L
.98575 .23047 L
.98577 .23046 L
.98578 .23045 L
.9858 .23043 L
.98582 .23042 L
.98583 .23041 L
.98585 .2304 L
.98586 .23038 L
.98588 .23037 L
.98589 .23036 L
.98591 .23035 L
.98592 .23034 L
.98594 .23032 L
.98595 .23031 L
.98597 .2303 L
.98599 .23029 L
.986 .23028 L
.98602 .23026 L
.98603 .23025 L
.98605 .23024 L
.98606 .23023 L
.98608 .23021 L
.98609 .2302 L
.98611 .23019 L
.98612 .23018 L
.98614 .23017 L
.98616 .23015 L
.98617 .23014 L
.98619 .23013 L
.9862 .23012 L
.98622 .23011 L
.98623 .23009 L
.98625 .23008 L
.98626 .23007 L
.98628 .23006 L
.98629 .23004 L
.98631 .23003 L
.98633 .23002 L
.98634 .23001 L
.98636 .23 L
.98637 .22998 L
Mistroke
.98639 .22997 L
.9864 .22996 L
.98642 .22995 L
.98643 .22994 L
.98645 .22992 L
.98647 .22991 L
.98648 .2299 L
.9865 .22989 L
.98651 .22988 L
.98653 .22986 L
.98654 .22985 L
.98656 .22984 L
.98657 .22983 L
.98659 .22981 L
.9866 .2298 L
.98662 .22979 L
.98664 .22978 L
.98665 .22977 L
.98667 .22975 L
.98668 .22974 L
.9867 .22973 L
.98671 .22972 L
.98673 .22971 L
.98674 .22969 L
.98676 .22968 L
.98678 .22967 L
.98679 .22966 L
.98681 .22964 L
.98682 .22963 L
.98684 .22962 L
.98685 .22961 L
.98687 .2296 L
.98688 .22958 L
.9869 .22957 L
.98691 .22956 L
.98693 .22955 L
.98695 .22954 L
.98696 .22952 L
.98698 .22951 L
.98699 .2295 L
.98701 .22949 L
.98702 .22948 L
.98704 .22946 L
.98705 .22945 L
.98707 .22944 L
.98709 .22943 L
.9871 .22941 L
.98712 .2294 L
.98713 .22939 L
.98715 .22938 L
Mistroke
.98716 .22937 L
.98718 .22935 L
.98719 .22934 L
.98721 .22933 L
.98723 .22932 L
.98724 .22931 L
.98726 .22929 L
.98727 .22928 L
.98729 .22927 L
.9873 .22926 L
.98732 .22925 L
.98733 .22923 L
.98735 .22922 L
.98737 .22921 L
.98738 .2292 L
.9874 .22918 L
.98741 .22917 L
.98743 .22916 L
.98744 .22915 L
.98746 .22914 L
.98747 .22912 L
.98749 .22911 L
.98751 .2291 L
.98752 .22909 L
.98754 .22908 L
.98755 .22906 L
.98757 .22905 L
.98758 .22904 L
.9876 .22903 L
.98761 .22902 L
.98763 .229 L
.98765 .22899 L
.98766 .22898 L
.98768 .22897 L
.98769 .22896 L
.98771 .22894 L
.98772 .22893 L
.98774 .22892 L
.98775 .22891 L
.98777 .22889 L
.98779 .22888 L
.9878 .22887 L
.98782 .22886 L
.98783 .22885 L
.98785 .22883 L
.98786 .22882 L
.98788 .22881 L
.9879 .2288 L
.98791 .22879 L
.98793 .22877 L
Mistroke
.98794 .22876 L
.98796 .22875 L
.98797 .22874 L
.98799 .22873 L
.988 .22871 L
.98802 .2287 L
.98804 .22869 L
.98805 .22868 L
.98807 .22867 L
.98808 .22865 L
.9881 .22864 L
.98811 .22863 L
.98813 .22862 L
.98814 .2286 L
.98816 .22859 L
.98818 .22858 L
.98819 .22857 L
.98821 .22856 L
.98822 .22854 L
.98824 .22853 L
.98825 .22852 L
.98827 .22851 L
.98829 .2285 L
.9883 .22848 L
.98832 .22847 L
.98833 .22846 L
.98835 .22845 L
.98836 .22844 L
.98838 .22842 L
.98839 .22841 L
.98841 .2284 L
.98843 .22839 L
.98844 .22838 L
.98846 .22836 L
.98847 .22835 L
.98849 .22834 L
.9885 .22833 L
.98852 .22832 L
.98854 .2283 L
.98855 .22829 L
.98857 .22828 L
.98858 .22827 L
.9886 .22826 L
.98861 .22824 L
.98863 .22823 L
.98865 .22822 L
.98866 .22821 L
.98868 .22819 L
.98869 .22818 L
.98871 .22817 L
Mistroke
.98872 .22816 L
.98874 .22815 L
.98875 .22813 L
.98877 .22812 L
.98879 .22811 L
.9888 .2281 L
.98882 .22809 L
.98883 .22807 L
.98885 .22806 L
.98886 .22805 L
.98888 .22804 L
.9889 .22803 L
.98891 .22801 L
.98893 .228 L
.98894 .22799 L
.98896 .22798 L
.98897 .22797 L
.98899 .22795 L
.98901 .22794 L
.98902 .22793 L
.98904 .22792 L
.98905 .22791 L
.98907 .22789 L
.98908 .22788 L
.9891 .22787 L
.98911 .22786 L
.98913 .22785 L
.98915 .22783 L
.98916 .22782 L
.98918 .22781 L
.98919 .2278 L
.98921 .22779 L
.98922 .22777 L
.98924 .22776 L
.98926 .22775 L
.98927 .22774 L
.98929 .22773 L
.9893 .22771 L
.98932 .2277 L
.98933 .22769 L
.98935 .22768 L
.98937 .22767 L
.98938 .22765 L
.9894 .22764 L
.98941 .22763 L
.98943 .22762 L
.98944 .22761 L
.98946 .22759 L
.98948 .22758 L
.98949 .22757 L
Mistroke
.98951 .22756 L
.98952 .22755 L
.98954 .22753 L
.98955 .22752 L
.98957 .22751 L
.98959 .2275 L
.9896 .22749 L
.98962 .22747 L
.98963 .22746 L
.98965 .22745 L
.98966 .22744 L
.98968 .22742 L
.9897 .22741 L
.98971 .2274 L
.98973 .22739 L
.98974 .22738 L
.98976 .22736 L
.98977 .22735 L
.98979 .22734 L
.98981 .22733 L
.98982 .22732 L
.98984 .2273 L
.98985 .22729 L
.98987 .22728 L
.98988 .22727 L
.9899 .22726 L
.98992 .22724 L
.98993 .22723 L
.98995 .22722 L
.98996 .22721 L
.98998 .2272 L
.98999 .22718 L
.99001 .22717 L
.99003 .22716 L
.99004 .22715 L
.99006 .22714 L
.99007 .22712 L
.99009 .22711 L
.99011 .2271 L
.99012 .22709 L
.99014 .22708 L
.99015 .22706 L
.99017 .22705 L
.99018 .22704 L
.9902 .22703 L
.99022 .22702 L
.99023 .227 L
.99025 .22699 L
.99026 .22698 L
.99028 .22697 L
Mistroke
.99029 .22696 L
.99031 .22694 L
.99033 .22693 L
.99034 .22692 L
.99036 .22691 L
.99037 .2269 L
.99039 .22688 L
.9904 .22687 L
.99042 .22686 L
.99044 .22685 L
.99045 .22684 L
.99047 .22682 L
.99048 .22681 L
.9905 .2268 L
.99052 .22679 L
.99053 .22678 L
.99055 .22677 L
.99056 .22675 L
.99058 .22674 L
.99059 .22673 L
.99061 .22672 L
.99063 .22671 L
.99064 .22669 L
.99066 .22668 L
.99067 .22667 L
.99069 .22666 L
.9907 .22665 L
.99072 .22663 L
.99074 .22662 L
.99075 .22661 L
.99077 .2266 L
.99078 .22659 L
.9908 .22657 L
.99082 .22656 L
.99083 .22655 L
.99085 .22654 L
.99086 .22653 L
.99088 .22651 L
.99089 .2265 L
.99091 .22649 L
.99093 .22648 L
.99094 .22647 L
.99096 .22645 L
.99097 .22644 L
.99099 .22643 L
.991 .22642 L
.99102 .22641 L
.99104 .22639 L
.99105 .22638 L
.99107 .22637 L
Mistroke
.99108 .22636 L
.9911 .22635 L
.99112 .22633 L
.99113 .22632 L
.99115 .22631 L
.99116 .2263 L
.99118 .22629 L
.99119 .22627 L
.99121 .22626 L
.99123 .22625 L
.99124 .22624 L
.99126 .22623 L
.99127 .22621 L
.99129 .2262 L
.99131 .22619 L
.99132 .22618 L
.99134 .22617 L
.99135 .22615 L
.99137 .22614 L
.99138 .22613 L
.9914 .22612 L
.99142 .22611 L
.99143 .22609 L
.99145 .22608 L
.99146 .22607 L
.99148 .22606 L
.9915 .22605 L
.99151 .22604 L
.99153 .22602 L
.99154 .22601 L
.99156 .226 L
.99157 .22599 L
.99159 .22598 L
.99161 .22596 L
.99162 .22595 L
.99164 .22594 L
.99165 .22593 L
.99167 .22592 L
.99169 .2259 L
.9917 .22589 L
.99172 .22588 L
.99173 .22587 L
.99175 .22586 L
.99176 .22584 L
.99178 .22583 L
.9918 .22582 L
.99181 .22581 L
.99183 .2258 L
.99184 .22578 L
.99186 .22577 L
Mistroke
.99188 .22576 L
.99189 .22575 L
.99191 .22574 L
.99192 .22572 L
.99194 .22571 L
.99196 .2257 L
.99197 .22569 L
.99199 .22568 L
.992 .22566 L
.99202 .22565 L
.99203 .22564 L
.99205 .22563 L
.99207 .22562 L
.99208 .22561 L
.9921 .22559 L
.99211 .22558 L
.99213 .22557 L
.99215 .22556 L
.99216 .22555 L
.99218 .22553 L
.99219 .22552 L
.99221 .22551 L
.99223 .2255 L
.99224 .22549 L
.99226 .22547 L
.99227 .22546 L
.99229 .22545 L
.9923 .22544 L
.99232 .22543 L
.99234 .22541 L
.99235 .2254 L
.99237 .22539 L
.99238 .22538 L
.9924 .22537 L
.99242 .22535 L
.99243 .22534 L
.99245 .22533 L
.99246 .22532 L
.99248 .22531 L
.9925 .2253 L
.99251 .22528 L
.99253 .22527 L
.99254 .22526 L
.99256 .22525 L
.99258 .22524 L
.99259 .22522 L
.99261 .22521 L
.99262 .2252 L
.99264 .22519 L
.99265 .22518 L
Mistroke
.99267 .22516 L
.99269 .22515 L
.9927 .22514 L
.99272 .22513 L
.99273 .22512 L
.99275 .2251 L
.99277 .22509 L
.99278 .22508 L
.9928 .22507 L
.99281 .22506 L
.99283 .22505 L
.99285 .22503 L
.99286 .22502 L
.99288 .22501 L
.99289 .225 L
.99291 .22499 L
.99293 .22497 L
.99294 .22496 L
.99296 .22495 L
.99297 .22494 L
.99299 .22493 L
.99301 .22491 L
.99302 .2249 L
.99304 .22489 L
.99305 .22488 L
.99307 .22487 L
.99309 .22485 L
.9931 .22484 L
.99312 .22483 L
.99313 .22482 L
.99315 .22481 L
.99317 .2248 L
.99318 .22478 L
.9932 .22477 L
.99321 .22476 L
.99323 .22475 L
.99324 .22474 L
.99326 .22472 L
.99328 .22471 L
.99329 .2247 L
.99331 .22469 L
.99332 .22468 L
.99334 .22466 L
.99336 .22465 L
.99337 .22464 L
.99339 .22463 L
.9934 .22462 L
.99342 .2246 L
.99344 .22459 L
.99345 .22458 L
Mistroke
.99347 .22457 L
.99348 .22456 L
.9935 .22455 L
.99352 .22453 L
.99353 .22452 L
.99355 .22451 L
.99356 .2245 L
.99358 .22449 L
.9936 .22447 L
.99361 .22446 L
.99363 .22445 L
.99364 .22444 L
.99366 .22443 L
.99368 .22441 L
.99369 .2244 L
.99371 .22439 L
.99372 .22438 L
.99374 .22437 L
.99376 .22436 L
.99377 .22434 L
.99379 .22433 L
.9938 .22432 L
.99382 .22431 L
.99384 .2243 L
.99385 .22428 L
.99387 .22427 L
.99388 .22426 L
.9939 .22425 L
.99392 .22424 L
.99393 .22422 L
.99395 .22421 L
.99396 .2242 L
.99398 .22419 L
.994 .22418 L
.99401 .22417 L
.99403 .22415 L
.99404 .22414 L
.99406 .22413 L
.99408 .22412 L
.99409 .22411 L
.99411 .22409 L
.99412 .22408 L
.99414 .22407 L
.99416 .22406 L
.99417 .22405 L
.99419 .22403 L
.9942 .22402 L
.99422 .22401 L
.99424 .224 L
.99425 .22399 L
Mistroke
.99427 .22398 L
.99428 .22396 L
.9943 .22395 L
.99432 .22394 L
.99433 .22393 L
.99435 .22392 L
.99436 .2239 L
.99438 .22389 L
.9944 .22388 L
.99441 .22387 L
.99443 .22386 L
.99444 .22385 L
.99446 .22383 L
.99448 .22382 L
.99449 .22381 L
.99451 .2238 L
.99452 .22379 L
.99454 .22377 L
.99456 .22376 L
.99457 .22375 L
.99459 .22374 L
.99461 .22373 L
.99462 .22371 L
.99464 .2237 L
.99465 .22369 L
.99467 .22368 L
.99469 .22367 L
.9947 .22366 L
.99472 .22364 L
.99473 .22363 L
.99475 .22362 L
.99477 .22361 L
.99478 .2236 L
.9948 .22358 L
.99481 .22357 L
.99483 .22356 L
.99485 .22355 L
.99486 .22354 L
.99488 .22353 L
.99489 .22351 L
.99491 .2235 L
.99493 .22349 L
.99494 .22348 L
.99496 .22347 L
.99497 .22345 L
.99499 .22344 L
.99501 .22343 L
.99502 .22342 L
.99504 .22341 L
.99505 .2234 L
Mistroke
.99507 .22338 L
.99509 .22337 L
.9951 .22336 L
.99512 .22335 L
.99514 .22334 L
.99515 .22332 L
.99517 .22331 L
.99518 .2233 L
.9952 .22329 L
.99522 .22328 L
.99523 .22326 L
.99525 .22325 L
.99526 .22324 L
.99528 .22323 L
.9953 .22322 L
.99531 .22321 L
.99533 .22319 L
.99534 .22318 L
.99536 .22317 L
.99538 .22316 L
.99539 .22315 L
.99541 .22313 L
.99542 .22312 L
.99544 .22311 L
.99546 .2231 L
.99547 .22309 L
.99549 .22308 L
.99551 .22306 L
.99552 .22305 L
.99554 .22304 L
.99555 .22303 L
.99557 .22302 L
.99559 .223 L
.9956 .22299 L
.99562 .22298 L
.99563 .22297 L
.99565 .22296 L
.99567 .22295 L
.99568 .22293 L
.9957 .22292 L
.99571 .22291 L
.99573 .2229 L
.99575 .22289 L
.99576 .22287 L
.99578 .22286 L
.9958 .22285 L
.99581 .22284 L
.99583 .22283 L
.99584 .22282 L
.99586 .2228 L
Mistroke
.99588 .22279 L
.99589 .22278 L
.99591 .22277 L
.99592 .22276 L
.99594 .22275 L
.99596 .22273 L
.99597 .22272 L
.99599 .22271 L
.996 .2227 L
.99602 .22269 L
.99604 .22267 L
.99605 .22266 L
.99607 .22265 L
.99609 .22264 L
.9961 .22263 L
.99612 .22262 L
.99613 .2226 L
.99615 .22259 L
.99617 .22258 L
.99618 .22257 L
.9962 .22256 L
.99621 .22254 L
.99623 .22253 L
.99625 .22252 L
.99626 .22251 L
.99628 .2225 L
.9963 .22249 L
.99631 .22247 L
.99633 .22246 L
.99634 .22245 L
.99636 .22244 L
.99638 .22243 L
.99639 .22241 L
.99641 .2224 L
.99642 .22239 L
.99644 .22238 L
.99646 .22237 L
.99647 .22236 L
.99649 .22234 L
.99651 .22233 L
.99652 .22232 L
.99654 .22231 L
.99655 .2223 L
.99657 .22228 L
.99659 .22227 L
.9966 .22226 L
.99662 .22225 L
.99663 .22224 L
.99665 .22223 L
.99667 .22221 L
Mistroke
.99668 .2222 L
.9967 .22219 L
.99672 .22218 L
.99673 .22217 L
.99675 .22216 L
.99676 .22214 L
.99678 .22213 L
.9968 .22212 L
.99681 .22211 L
.99683 .2221 L
.99685 .22208 L
.99686 .22207 L
.99688 .22206 L
.99689 .22205 L
.99691 .22204 L
.99693 .22203 L
.99694 .22201 L
.99696 .222 L
.99697 .22199 L
.99699 .22198 L
.99701 .22197 L
.99702 .22196 L
.99704 .22194 L
.99706 .22193 L
.99707 .22192 L
.99709 .22191 L
.9971 .2219 L
.99712 .22188 L
.99714 .22187 L
.99715 .22186 L
.99717 .22185 L
.99719 .22184 L
.9972 .22183 L
.99722 .22181 L
.99723 .2218 L
.99725 .22179 L
.99727 .22178 L
.99728 .22177 L
.9973 .22176 L
.99731 .22174 L
.99733 .22173 L
.99735 .22172 L
.99736 .22171 L
.99738 .2217 L
.9974 .22168 L
.99741 .22167 L
.99743 .22166 L
.99744 .22165 L
.99746 .22164 L
.99748 .22163 L
Mistroke
.99749 .22161 L
.99751 .2216 L
.99753 .22159 L
.99754 .22158 L
.99756 .22157 L
.99757 .22156 L
.99759 .22154 L
.99761 .22153 L
.99762 .22152 L
.99764 .22151 L
.99766 .2215 L
.99767 .22148 L
.99769 .22147 L
.9977 .22146 L
.99772 .22145 L
.99774 .22144 L
.99775 .22143 L
.99777 .22141 L
.99779 .2214 L
.9978 .22139 L
.99782 .22138 L
.99783 .22137 L
.99785 .22136 L
.99787 .22134 L
.99788 .22133 L
.9979 .22132 L
.99792 .22131 L
.99793 .2213 L
.99795 .22129 L
.99796 .22127 L
.99798 .22126 L
.998 .22125 L
.99801 .22124 L
.99803 .22123 L
.99805 .22121 L
.99806 .2212 L
.99808 .22119 L
.99809 .22118 L
.99811 .22117 L
.99813 .22116 L
.99814 .22114 L
.99816 .22113 L
.99818 .22112 L
.99819 .22111 L
.99821 .2211 L
.99822 .22109 L
.99824 .22107 L
.99826 .22106 L
.99827 .22105 L
.99829 .22104 L
Mistroke
.99831 .22103 L
.99832 .22102 L
.99834 .221 L
.99835 .22099 L
.99837 .22098 L
.99839 .22097 L
.9984 .22096 L
.99842 .22094 L
.99844 .22093 L
.99845 .22092 L
.99847 .22091 L
.99848 .2209 L
.9985 .22089 L
.99852 .22087 L
.99853 .22086 L
.99855 .22085 L
.99857 .22084 L
.99858 .22083 L
.9986 .22082 L
.99861 .2208 L
.99863 .22079 L
.99865 .22078 L
.99866 .22077 L
.99868 .22076 L
.9987 .22075 L
.99871 .22073 L
.99873 .22072 L
.99875 .22071 L
.99876 .2207 L
.99878 .22069 L
.99879 .22068 L
.99881 .22066 L
.99883 .22065 L
.99884 .22064 L
.99886 .22063 L
.99888 .22062 L
.99889 .2206 L
.99891 .22059 L
.99892 .22058 L
.99894 .22057 L
.99896 .22056 L
.99897 .22055 L
.99899 .22053 L
.99901 .22052 L
.99902 .22051 L
.99904 .2205 L
.99906 .22049 L
.99907 .22048 L
.99909 .22046 L
.9991 .22045 L
Mistroke
.99912 .22044 L
.99914 .22043 L
.99915 .22042 L
.99917 .22041 L
.99919 .22039 L
.9992 .22038 L
.99922 .22037 L
.99923 .22036 L
.99925 .22035 L
.99927 .22034 L
.99928 .22032 L
.9993 .22031 L
.99932 .2203 L
.99933 .22029 L
.99935 .22028 L
.99937 .22027 L
.99938 .22025 L
.9994 .22024 L
.99941 .22023 L
.99943 .22022 L
.99945 .22021 L
.99946 .2202 L
.99948 .22018 L
.9995 .22017 L
.99951 .22016 L
.99953 .22015 L
.99954 .22014 L
.99956 .22012 L
.99958 .22011 L
.99959 .2201 L
.99961 .22009 L
.99963 .22008 L
.99964 .22007 L
.99966 .22005 L
.99968 .22004 L
.99969 .22003 L
.99971 .22002 L
.99972 .22001 L
.99974 .22 L
.99976 .21998 L
.99977 .21997 L
.99979 .21996 L
.99981 .21995 L
.99982 .21994 L
.99984 .21993 L
1 .21981 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[21]:=",
  ImageSize->{614.813, 380},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009V0001O2000`400?l00000o`00003oo`3ooooo
0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooolX0?ooo`@00000
o`3oooll0?ooo`00o`3ooolX0?ooo`030000003oool0oooo0?l0oooo?@3oool00=d0oooo0`000018
0?ooo`030000003oool0oooo00T0oooo1@00001@0?ooo`800000f`3oool00=h0oooo1000000o0?oo
o`@00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0500oooo0`00003L0?oo
o`00h03oool4000004<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`1>0?oo
o`<00000gP3oool00>80oooo100000120?ooo`8000002P3oool00`000000oooo0?ooo`1<0?ooo`@0
0000g`3oool00>@0oooo1000001<0?ooo`030000003oool0oooo04X0oooo1000003Q0?ooo`00iP3o
ool4000004X0oooo00<000000?ooo`3oool0B03oool400000><0oooo003X0?ooo`@00000B03oool0
0`000000oooo0?ooo`160?ooo`@00000i@3oool00>X0oooo100000160?ooo`030000003oool0oooo
04@0oooo0`00003X0?ooo`00k@3oool4000004<0oooo00<000000?ooo`3oool0@P3oool300000>X0
oooo003_0?ooo`@00000@@3oool300000400oooo0`00003/0?ooo`00l@3oool4000003l0oooo00<0
00000?ooo`3oool0?@3oool400000>h0oooo003c0?ooo`D00000?03oool00`000000oooo0?ooo`0k
0?ooo`@00000l03oool00?H0oooo1000000j0?ooo`030000003oool0oooo03P0oooo1000003c0?oo
o`00n03oool5000003L0oooo00<000000?ooo`3oool0=P3oool400000?D0oooo003k0?ooo`@00000
=@3oool00`000000oooo0?ooo`0c0?ooo`@00000n03oool00?d0oooo1@00000b0?ooo`030000003o
ool0oooo0300oooo1000003k0?ooo`00o`3oool10?ooo`D00000;`3oool00`000000oooo0?ooo`0]
0?ooo`D00000o@3oool00?l0oooo103oool5000002`0oooo00<000000?ooo`3oool0:P3oool50000
0?l0oooo0@3oool00?l0oooo1`3oool6000002P0oooo0`00000W0?ooo`D00000o`3oool40?ooo`00
o`3oool;0?ooo`D000009@3oool00`000000oooo0?ooo`0S0?ooo`D00000o`3oool80?ooo`00o`3o
ool>0?ooo`H000008@3oool00`000000oooo0?ooo`0O0?ooo`H00000o`3oool;0?ooo`00o`3ooolB
0?ooo`L00000703oool00`000000oooo0?ooo`0J0?ooo`L00000o`3oool?0?ooo`00o`3ooolF0?oo
o`P000005`3oool00`000000oooo0?ooo`0E0?ooo`L00000o`3ooolD0?ooo`00o`3ooolL0?ooo`T0
0000403oool00`000000oooo0?ooo`0>0?ooo`T00000o`3ooolI0?ooo`00o`3ooolR0?oooa400000
0P3oool00`000000oooo0?ooo`0A00000?l0oooo7`3oool00?l0oooo;03ooolC00000?l0oooo:@3o
ool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`<00000o`3oool`0?ooo`00o`3ooole0?ooo`030000
003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o
0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo
0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo
00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03o
ool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo0`00003o0?oo
oc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000
003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o
0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo
0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?oooa`0oooo
1@0000020?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3o
oolN0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`3o0?oooc00oooo003o0?oooah0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`D00000o`3oool^0?ooo`00o`3ooolF0?ooo`@00000103oool00`000000oooo0?ooo`08
0?ooo`8000002P3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?oooah0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo<03oool00?l0
oooo7@3oool2000000X0oooo0`0000090?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo
=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`00
0000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00
o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool300000?l0oooo<03o
ool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo
=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`00
0000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00
o`3ooole0?ooo`<00000o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03o
ool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo
=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`00
0000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo0`00003o0?oooc00oooo003o0?ooocD0oooo
00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03o
ool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo
=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool30000
0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo
00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03o
ool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo
=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooobP0oooo1@0000080?ooo`030000003o
ool0oooo0?l0oooo<03oool00?l0oooo:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0oooo<03oool00?l0oooo:P3oool00`000000oooo0?ooo`080?ooo`D00000o`3oool^0?oo
o`00o`3ooolR0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooo<03oool00?l0oooo:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
<03oool00?l0oooo:@3oool2000000X0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole
0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oo
oc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000
003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o
0?ooocD0oooo0`00003o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo
0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole
0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oo
oc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000
003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool300000?l0oooo<03oool00?l0oooo=@3oool0
0`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo
0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole
0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oo
oc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`<00000
o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool0
0`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo
0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole
0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oo
oc00oooo003o0?ooocD0oooo0`00003o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`002@3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool0o`3o
oolY0?ooo`030000003oool0oooo00@0oooo00090?ooo`800000o`3ooolZ0?ooo`030000003oool0
oooo0?l0oooo:03oool2000000H0oooo000:0?ooo`<00000o`3ooolX0?ooo`030000003oool0oooo
0?l0oooo9`3oool2000000L0oooo000;0?ooo`<00000o`3ooolW0?ooo`030000003oool0oooo0?l0
oooo9@3oool3000000P0oooo000=0?ooo`800000o`3ooolV0?ooo`030000003oool0oooo0?l0oooo
903oool2000000X0oooo000>0?ooo`<00000o`3ooolT0?ooo`030000003oool0oooo0?l0oooo8`3o
ool2000000/0oooo000?0?ooo`<00000o`3oool;0?ooo`800000103oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo0?l0oooo8@3oool3000000`0oooo000@0?ooo`<00000o`3oool90?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`3o0?ooob00oooo0P00000>0?ooo`004P3oool300000?l0oooo1`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00L0oooo1@00003o0?oooad0oooo0P00000?0?ooo`004`3oool3
00000?l0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000:0?ooo`030000003o
ool0oooo0?l0oooo7P3oool200000100oooo000D0?ooo`<00000o`3oool50?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooa`0oooo0`00
000A0?ooo`005@3oool300000?l0oooo1@3oool2000000X0oooo0`0000090?ooo`030000003oool0
oooo0?l0oooo6`3oool2000001<0oooo000G0?ooo`800000o`3ooolL0?ooo`030000003oool0oooo
0?l0oooo6P3oool2000001@0oooo000H0?ooo`800000o`3ooolK0?ooo`030000003oool0oooo0?l0
oooo6@3oool2000001D0oooo000I0?ooo`<00000o`3ooolI0?ooo`030000003oool0oooo0?l0oooo
603oool2000001H0oooo000J0?ooo`<00000o`3ooolH0?ooo`030000003oool0oooo0?l0oooo5`3o
ool2000001L0oooo000K0?ooo`<00000o`3ooolG0?ooo`030000003oool0oooo0?l0oooo5P3oool2
000001P0oooo000L0?ooo`<00000o`3ooolF0?ooo`<00000o`3ooolE0?ooo`8000006@3oool001d0
oooo0`00003o0?oooaD0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`8000006P3oool001h0oooo
0`00003o0?oooa@0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`8000006`3oool001l0oooo0`00
003o0?oooa<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`800000703oool00200oooo0`00003o
0?oooa80oooo00<000000?ooo`3oool0o`3ooolA0?ooo`8000007@3oool00240oooo0`00003o0?oo
oa40oooo00<000000?ooo`3oool0o`3oool@0?ooo`8000007P3oool00280oooo0P00003o0?oooa40
oooo00<000000?ooo`3oool0o`3oool?0?ooo`8000007`3oool002<0oooo0P00003o0?oooa00oooo
00<000000?ooo`3oool0o`3oool>0?ooo`800000803oool002@0oooo0P00003o0?ooo`l0oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`8000008@3oool002D0oooo0P00003o0?ooo`h0oooo0`00003o
0?ooo``0oooo0P00000R0?ooo`009@3oool300000?l0oooo3@3oool00`000000oooo0?ooo`3o0?oo
o``0oooo00<000000?ooo`3oool08@3oool002H0oooo0P00003o0?ooo`d0oooo00<000000?ooo`3o
ool0o`3oool;0?ooo`8000008`3oool002L0oooo0P00003o0?ooo``0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`800000903oool002P0oooo0P00003o0?ooo`/0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`8000009@3oool002P0oooo0`00003o0?ooo`X0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`030000003oool0oooo02@0oooo000Y0?ooo`800000o`3oool:0?ooo`030000003oool0oooo
0?l0oooo203oool2000002H0oooo000Z0?ooo`800000o`3oool90?ooo`030000003oool0oooo0?l0
oooo1`3oool2000002L0oooo000Z0?ooo`800000o`3oool90?ooo`030000003oool0oooo0?l0oooo
1`3oool2000002L0oooo000[0?ooo`800000o`3oool80?ooo`030000003oool0oooo0?l0oooo1P3o
ool2000002P0oooo000/0?ooo`030000003oool0oooo0?l0oooo1P3oool300000?l0oooo1P3oool0
0`000000oooo0?ooo`0W0?ooo`00;03oool200000?l0oooo1`3oool00`000000oooo0?ooo`3o0?oo
o`D0oooo0P00000Y0?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3o
ool0o`3oool50?ooo`030000003oool0oooo02P0oooo000:0?ooo`@000007`3oool2000001l0oooo
1@0000020?ooo`800000103oool200000480oooo1@0000110?ooo`800000103oool2000000@0oooo
0P0000110?ooo`030000003oool0oooo0440oooo0P0000040?ooo`800000103oool200000480oooo
1@00000o0?ooo`D000000P3oool2000000@0oooo0P00000O0?ooo`8000008@3oool4000000D0oooo
000:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000004<0oooo00<000000?ooo`3oool0@03oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool0@03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000004<0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`060?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`800000803o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@03o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
@03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo0P00000S0?ooo`03
0000003oool0oooo00D0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0O0?ooo`800000
603oool4000000@0oooo00<000000?ooo`3oool0203oool2000003`0oooo100000040?ooo`030000
003oool0oooo03X0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P0000110?ooo`03
0000003oool0oooo0400oooo00@000000?ooo`3oool000002@3oool2000004@0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`080?ooo`8000007P3oool2000002@0oooo00<000000?oo
o`3oool0103oool000X0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`100?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`10
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo000000D0oooo000;0?ooo`8000008P3oool2000001h0oooo0P00
000:0?ooo`<00000@P3oool2000004<0oooo0P00000:0?ooo`<00000@03oool00`000000oooo0?oo
o`110?ooo`8000002P3oool300000480oooo0P0000120?ooo`8000002P3oool3000001d0oooo00<0
00000?ooo`3oool08P3oool2000000H0oooo000_0?ooo`800000o`3oool40?ooo`<00000o`3oool2
0?ooo`800000;03oool00300oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo
0?l0oooo0P3oool00`000000oooo0?ooo`0[0?ooo`00<03oool00`000000oooo0?ooo`3o0?ooo`80
oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo02/0oooo000`0?ooo`800000
o`3oool30?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0[0?ooo`00<03o
ool200000?l0oooo0`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00000]0?ooo`00<03oool2
00000?l0oooo0`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00000]0?ooo`00<03oool20000
0?l0oooo0`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00000]0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo02`0
oooo000a0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00<000000?ooo`3oool0;03oool000T0ooooo`00003o000005T000001P3oool000T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P00
00080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`040?ooo`002@3oool00`000000oooo0?ooo`0T0?ooo`8000008@3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0P
0?ooo`8000009P3oool00`000000oooo0?ooo`040?ooo`002@3oool00`000000oooo0?ooo`0T0?oo
o`8000008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0P0?ooo`8000009P3oool00`000000oooo0?ooo`040?oo
o`00<03oool200000?l0oooo0`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00000]0?ooo`00
<03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0o`3oool20?ooo`030000
003oool0oooo02/0oooo000`0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?oo
o`3o0?ooo`80oooo00<000000?ooo`3oool0:`3oool00300oooo00<000000?ooo`3oool0o`3oool2
0?ooo`030000003oool0oooo0?l0oooo0P3oool2000002`0oooo000_0?ooo`800000o`3oool40?oo
o`<00000o`3oool20?ooo`800000;03oool002l0oooo00<000000?ooo`3oool0o`3oool30?ooo`03
0000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`0Z0?ooo`00;`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo02X0oooo
000^0?ooo`800000o`3oool50?ooo`030000003oool0oooo0?l0oooo0`3oool2000002/0oooo000^
0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00000[
0?ooo`00;P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0o`3oool40?oo
o`800000:P3oool002d0oooo0P00003o0?ooo`H0oooo00<000000?ooo`3oool0o`3oool40?ooo`80
0000:P3oool002d0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo0?l0oooo
1@3oool2000002T0oooo000/0?ooo`800000o`3oool70?ooo`030000003oool0oooo0?l0oooo1@3o
ool2000002T0oooo000/0?ooo`030000003oool0oooo0?l0oooo1P3oool300000?l0oooo1P3oool2
000002P0oooo000[0?ooo`800000o`3oool80?ooo`030000003oool0oooo0?l0oooo1P3oool20000
02P0oooo000Z0?ooo`800000o`3oool90?ooo`030000003oool0oooo0?l0oooo1`3oool2000002L0
oooo000Z0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0P00000W0?ooo`00:@3oool200000?l0oooo2P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo0P00
000V0?ooo`00:03oool200000?l0oooo2`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P00000U
0?ooo`00:03oool200000?l0oooo2`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0`00000T0?oo
o`009`3oool200000?l0oooo303oool00`000000oooo0?ooo`3o0?ooo`X0oooo0P00000T0?ooo`00
9P3oool200000?l0oooo3@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P00000S0?ooo`009@3o
ool200000?l0oooo3P3oool00`000000oooo0?ooo`3o0?ooo``0oooo0P00000R0?ooo`009@3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo0`00003o0?ooo``0oooo0`00000Q0?ooo`00903oool20000
0?l0oooo3`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P00000Q0?ooo`008`3oool200000?l0
oooo403oool00`000000oooo0?ooo`3o0?ooo`h0oooo0P00000P0?ooo`008P3oool200000?l0oooo
4@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo0P00000O0?ooo`008@3oool200000?l0oooo4P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo0P00000N0?ooo`00803oool200000?l0oooo4`3oool0
0`000000oooo0?ooo`3o0?oooa40oooo0P00000M0?ooo`007`3oool200000?l0oooo503oool00`00
0000oooo0?ooo`3o0?oooa80oooo0P00000L0?ooo`007P3oool200000?l0oooo5@3oool00`000000
oooo0?ooo`3o0?oooa<0oooo0P00000K0?ooo`007@3oool200000?l0oooo5P3oool00`000000oooo
0?ooo`3o0?oooa@0oooo0P00000J0?ooo`00703oool200000?l0oooo5`3oool300000?l0oooo5@3o
ool2000001T0oooo000K0?ooo`800000o`3ooolH0?ooo`030000003oool0oooo0?l0oooo5P3oool2
000001P0oooo000J0?ooo`800000o`3ooolI0?ooo`030000003oool0oooo0?l0oooo5`3oool20000
01L0oooo000I0?ooo`800000o`3ooolJ0?ooo`030000003oool0oooo0?l0oooo603oool2000001H0
oooo000H0?ooo`800000o`3ooolK0?ooo`030000003oool0oooo0?l0oooo6@3oool3000001@0oooo
000G0?ooo`800000o`3ooolL0?ooo`030000003oool0oooo0?l0oooo6P3oool3000001<0oooo000E
0?ooo`<00000o`3ooolM0?ooo`030000003oool0oooo0?l0oooo6`3oool300000180oooo000D0?oo
o`800000o`3oool70?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
0?l0oooo703oool300000140oooo000C0?ooo`800000o`3oool70?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`3o0?oooah0oooo0P00000@
0?ooo`004P3oool200000?l0oooo203oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00L0oooo1@00003o0?oooad0oooo0`00000>0?ooo`00403oool300000?l0oooo2@3oool01000
0000oooo0?ooo`0000090?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooob00oooo0`00000=
0?ooo`003`3oool200000?l0oooo2`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`<00000303oool000h0oooo0P00003o0?oo
o`d0oooo0P00000:0?ooo`<000002@3oool00`000000oooo0?ooo`3o0?ooob<0oooo0P00000;0?oo
o`00303oool300000?l0oooo9P3oool00`000000oooo0?ooo`3o0?ooob@0oooo0`0000090?ooo`00
2`3oool300000?l0oooo9`3oool00`000000oooo0?ooo`3o0?ooobD0oooo0`0000080?ooo`002P3o
ool200000?l0oooo:@3oool00`000000oooo0?ooo`3o0?ooobL0oooo0`0000060?ooo`002@3oool2
00000?l0oooo:P3oool00`000000oooo0?ooo`3o0?ooobP0oooo0P0000060?ooo`00o`3ooole0?oo
o`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool300000?l0oooo<03oool00?l0oooo
=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`00
0000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00
o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?oo
o`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?oo
o`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool300000?l0oooo<03oool00?l0oooo
=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`00
0000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00
o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?oo
o`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?oo
o`<00000o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo
=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`00
0000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00
o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?oo
o`3o0?oooc00oooo003o0?ooocD0oooo0`00003o0?oooc00oooo003o0?ooocD0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo
=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`00
0000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00
o`3ooolX0?ooo`D00000203oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooobX0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooobX0oooo00<00000
0?ooo`3oool0203oool500000?l0oooo;P3oool00?l0oooo:P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0oooo<03oool00?l0oooo:P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0oooo<03oool00?l0oooo:@3oool2000000X0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool0
0`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo
0?ooo`3o0?oooc00oooo003o0?ooocD0oooo0`00003o0?oooc00oooo003o0?ooocD0oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0
oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool0
0`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool300000?l0oooo
<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0
oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool0
0`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`00o`3ooole0?ooo`<00000o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo
<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0
oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0oooo=@3oool0
0`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo0`00003o0?oooc00oooo003o0?ooocD0
oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo
<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0
oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`00o`3ooolL0?ooo`D000000P3oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo0?l0oooo<03oool00?l0oooo7P3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooolN0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool500000?l0oooo;P3oool00?l0oooo7P3oool00`00
0000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?oooah0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
oooo<03oool00?l0oooo7@3oool2000000X0oooo0`0000090?ooo`030000003oool0oooo0?l0oooo
<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0
oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`00o`3ooole0?ooo`<00000o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0
oooo0?l0oooo<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0
oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo
<03oool00?l0oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0oooo0?l0oooo<03oool00?l0
oooo=@3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?ooocD0oooo0`00003o0?oooc00oooo
003o0?ooocD0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00o`3ooole0?ooo`030000003oool0
oooo0?l0oooo<03oool00?l0oooo:@3ooolI00000?l0oooo9P3oool00?l0oooo803oool=000000P0
oooo00<000000?ooo`3oool01P3oool=00000?l0oooo7@3oool00?l0oooo6P3oool900000180oooo
00<000000?ooo`3oool0403oool900000?l0oooo5`3oool00?l0oooo5P3oool7000001P0oooo00<0
00000?ooo`3oool05P3oool800000?l0oooo4P3oool00?l0oooo4@3oool6000001h0oooo00<00000
0?ooo`3oool06`3oool700000?l0oooo3P3oool00?l0oooo3@3oool600000280oooo00<000000?oo
o`3oool0803oool600000?l0oooo2P3oool00?l0oooo2P3oool5000002H0oooo0`00000T0?ooo`D0
0000o`3oool70?ooo`00o`3oool70?ooo`D00000:@3oool00`000000oooo0?ooo`0W0?ooo`H00000
o`3oool30?ooo`00o`3oool40?ooo`@00000;@3oool00`000000oooo0?ooo`0[0?ooo`D00000o`3o
ool00?l0oooo0@3oool400000300oooo00<000000?ooo`3oool0;P3oool500000?`0oooo003m0?oo
o`@00000<`3oool00`000000oooo0?ooo`0a0?ooo`@00000nP3oool00?X0oooo1000000f0?ooo`03
0000003oool0oooo03<0oooo1@00003g0?ooo`00n03oool4000003P0oooo00<000000?ooo`3oool0
=P3oool500000?@0oooo003e0?ooo`@00000>`3oool00`000000oooo0?ooo`0i0?ooo`@00000lP3o
ool00?<0oooo1000000m0?ooo`030000003oool0oooo03/0oooo1000003`0?ooo`00l@3oool30000
0400oooo00<000000?ooo`3oool0?P3oool400000>d0oooo003^0?ooo`@00000@P3oool300000400
oooo1000003[0?ooo`00k03oool4000004@0oooo00<000000?ooo`3oool0@P3oool400000>T0oooo
003Z0?ooo`@00000AP3oool00`000000oooo0?ooo`140?ooo`@00000i`3oool00>P0oooo0`000019
0?ooo`030000003oool0oooo04H0oooo1000003U0?ooo`00iP3oool3000004/0oooo00<000000?oo
o`3oool0B@3oool300000><0oooo003T0?ooo`<00000C@3oool00`000000oooo0?ooo`1;0?ooo`<0
0000h@3oool00>80oooo0`00001?0?ooo`030000003oool0oooo04d0oooo0`00003O0?ooo`00h03o
ool3000004@0oooo100000090?ooo`030000003oool0oooo04l0oooo0`00003M0?ooo`00gP3oool3
000004H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1A0?ooo`<00000f`3oool0
0=d0oooo0P0000190?ooo`030000003oool0oooo00T0oooo1@00001@0?ooo`800000f`3oool00?l0
oooo:P3oool00`000000oooo0?ooo`3o0?oooc/0oooo003o0?ooobP0oooo00@000000?ooo`3oool0
0000o`3oooll0?ooo`00o`3ooolY0?ooo`800000o`3ooolm0?ooo`00o`3ooooo0?ooofP0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 613.813}, {379, 0}} -> {-2.06061, -2.04868, \
0.00668147, 0.0108109}}]
}, Open  ]],

Cell[BoxData[
    \(\(FinalComp = 
        Join[FinalComponents1, 
          SelfIntersectionComponents2[FinalComponents2, X, Y, 
            Z]];\)\)], "Input",
  CellLabel->"In[22]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Map[ListPlot[#, DisplayFunction \[Rule] Identity] &, FinalComp], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input",
  CellLabel->"In[23]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.762848 0.369519 0.146568 0.228376 [
[.02381 .13407 -6 -9 ]
[.02381 .13407 6 0 ]
[.20857 .13407 -12 -9 ]
[.20857 .13407 12 0 ]
[.39333 .13407 -6 -9 ]
[.39333 .13407 6 0 ]
[.57809 .13407 -12 -9 ]
[.57809 .13407 12 0 ]
[.94761 .13407 -9 -9 ]
[.94761 .13407 9 0 ]
[.75035 .03238 -24 -4.5 ]
[.75035 .03238 0 4.5 ]
[.75035 .26076 -18 -4.5 ]
[.75035 .26076 0 4.5 ]
[.75035 .37494 -6 -4.5 ]
[.75035 .37494 0 4.5 ]
[.75035 .48913 -18 -4.5 ]
[.75035 .48913 0 4.5 ]
[.75035 .60332 -6 -4.5 ]
[.75035 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .14657 m
.02381 .15282 L
s
[(-2)] .02381 .13407 0 1 Mshowa
.20857 .14657 m
.20857 .15282 L
s
[(-1.5)] .20857 .13407 0 1 Mshowa
.39333 .14657 m
.39333 .15282 L
s
[(-1)] .39333 .13407 0 1 Mshowa
.57809 .14657 m
.57809 .15282 L
s
[(-0.5)] .57809 .13407 0 1 Mshowa
.94761 .14657 m
.94761 .15282 L
s
[(0.5)] .94761 .13407 0 1 Mshowa
.125 Mabswid
.06076 .14657 m
.06076 .15032 L
s
.09771 .14657 m
.09771 .15032 L
s
.13467 .14657 m
.13467 .15032 L
s
.17162 .14657 m
.17162 .15032 L
s
.24552 .14657 m
.24552 .15032 L
s
.28247 .14657 m
.28247 .15032 L
s
.31943 .14657 m
.31943 .15032 L
s
.35638 .14657 m
.35638 .15032 L
s
.43028 .14657 m
.43028 .15032 L
s
.46723 .14657 m
.46723 .15032 L
s
.50418 .14657 m
.50418 .15032 L
s
.54114 .14657 m
.54114 .15032 L
s
.61504 .14657 m
.61504 .15032 L
s
.65199 .14657 m
.65199 .15032 L
s
.68894 .14657 m
.68894 .15032 L
s
.7259 .14657 m
.7259 .15032 L
s
.7998 .14657 m
.7998 .15032 L
s
.83675 .14657 m
.83675 .15032 L
s
.8737 .14657 m
.8737 .15032 L
s
.91066 .14657 m
.91066 .15032 L
s
.98456 .14657 m
.98456 .15032 L
s
.25 Mabswid
0 .14657 m
1 .14657 L
s
.76285 .03238 m
.7691 .03238 L
s
[(-0.5)] .75035 .03238 1 0 Mshowa
.76285 .26076 m
.7691 .26076 L
s
[(0.5)] .75035 .26076 1 0 Mshowa
.76285 .37494 m
.7691 .37494 L
s
[(1)] .75035 .37494 1 0 Mshowa
.76285 .48913 m
.7691 .48913 L
s
[(1.5)] .75035 .48913 1 0 Mshowa
.76285 .60332 m
.7691 .60332 L
s
[(2)] .75035 .60332 1 0 Mshowa
.125 Mabswid
.76285 .05522 m
.7666 .05522 L
s
.76285 .07806 m
.7666 .07806 L
s
.76285 .10089 m
.7666 .10089 L
s
.76285 .12373 m
.7666 .12373 L
s
.76285 .16941 m
.7666 .16941 L
s
.76285 .19224 m
.7666 .19224 L
s
.76285 .21508 m
.7666 .21508 L
s
.76285 .23792 m
.7666 .23792 L
s
.76285 .28359 m
.7666 .28359 L
s
.76285 .30643 m
.7666 .30643 L
s
.76285 .32927 m
.7666 .32927 L
s
.76285 .35211 m
.7666 .35211 L
s
.76285 .39778 m
.7666 .39778 L
s
.76285 .42062 m
.7666 .42062 L
s
.76285 .44346 m
.7666 .44346 L
s
.76285 .46629 m
.7666 .46629 L
s
.76285 .51197 m
.7666 .51197 L
s
.76285 .53481 m
.7666 .53481 L
s
.76285 .55764 m
.7666 .55764 L
s
.76285 .58048 m
.7666 .58048 L
s
.76285 .00954 m
.7666 .00954 L
s
.25 Mabswid
.76285 0 m
.76285 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .27842 Mdot
.02383 .2784 Mdot
.02386 .27839 Mdot
.02388 .27837 Mdot
.02391 .27835 Mdot
.02393 .27833 Mdot
.02395 .27832 Mdot
.02398 .2783 Mdot
.024 .27828 Mdot
.02403 .27827 Mdot
.02405 .27825 Mdot
.02408 .27823 Mdot
.0241 .27821 Mdot
.02412 .2782 Mdot
.02415 .27818 Mdot
.02417 .27816 Mdot
.0242 .27814 Mdot
.02422 .27813 Mdot
.02424 .27811 Mdot
.02427 .27809 Mdot
.02429 .27808 Mdot
.02432 .27806 Mdot
.02434 .27804 Mdot
.02437 .27802 Mdot
.02439 .27801 Mdot
.02441 .27799 Mdot
.02444 .27797 Mdot
.02446 .27795 Mdot
.02449 .27794 Mdot
.02451 .27792 Mdot
.02453 .2779 Mdot
.02456 .27788 Mdot
.02458 .27787 Mdot
.02461 .27785 Mdot
.02463 .27783 Mdot
.02466 .27782 Mdot
.02468 .2778 Mdot
.0247 .27778 Mdot
.02473 .27776 Mdot
.02475 .27775 Mdot
.02478 .27773 Mdot
.0248 .27771 Mdot
.02482 .27769 Mdot
.02485 .27768 Mdot
.02487 .27766 Mdot
.0249 .27764 Mdot
.02492 .27763 Mdot
.02494 .27761 Mdot
.02497 .27759 Mdot
.02499 .27757 Mdot
.02502 .27756 Mdot
.02504 .27754 Mdot
.02507 .27752 Mdot
.02509 .2775 Mdot
.02511 .27749 Mdot
.02514 .27747 Mdot
.02516 .27745 Mdot
.02519 .27744 Mdot
.02521 .27742 Mdot
.02523 .2774 Mdot
.02526 .27738 Mdot
.02528 .27737 Mdot
.02531 .27735 Mdot
.02533 .27733 Mdot
.02535 .27731 Mdot
.02538 .2773 Mdot
.0254 .27728 Mdot
.02543 .27726 Mdot
.02545 .27724 Mdot
.02548 .27723 Mdot
.0255 .27721 Mdot
.02552 .27719 Mdot
.02555 .27718 Mdot
.02557 .27716 Mdot
.0256 .27714 Mdot
.02562 .27712 Mdot
.02564 .27711 Mdot
.02567 .27709 Mdot
.02569 .27707 Mdot
.02572 .27705 Mdot
.02574 .27704 Mdot
.02576 .27702 Mdot
.02579 .277 Mdot
.02581 .27699 Mdot
.02584 .27697 Mdot
.02586 .27695 Mdot
.02588 .27693 Mdot
.02591 .27692 Mdot
.02593 .2769 Mdot
.02596 .27688 Mdot
.02598 .27686 Mdot
.02601 .27685 Mdot
.02603 .27683 Mdot
.02605 .27681 Mdot
.02608 .27679 Mdot
.0261 .27678 Mdot
.02613 .27676 Mdot
.02615 .27674 Mdot
.02617 .27673 Mdot
.0262 .27671 Mdot
.02622 .27669 Mdot
.02625 .27667 Mdot
.02627 .27666 Mdot
.02629 .27664 Mdot
.02632 .27662 Mdot
.02634 .2766 Mdot
.02637 .27659 Mdot
.02639 .27657 Mdot
.02641 .27655 Mdot
.02644 .27653 Mdot
.02646 .27652 Mdot
.02649 .2765 Mdot
.02651 .27648 Mdot
.02653 .27647 Mdot
.02656 .27645 Mdot
.02658 .27643 Mdot
.02661 .27641 Mdot
.02663 .2764 Mdot
.02665 .27638 Mdot
.02668 .27636 Mdot
.0267 .27634 Mdot
.02673 .27633 Mdot
.02675 .27631 Mdot
.02677 .27629 Mdot
.0268 .27627 Mdot
.02682 .27626 Mdot
.02685 .27624 Mdot
.02687 .27622 Mdot
.02689 .2762 Mdot
.02692 .27619 Mdot
.02694 .27617 Mdot
.02697 .27615 Mdot
.02699 .27614 Mdot
.02701 .27612 Mdot
.02704 .2761 Mdot
.02706 .27608 Mdot
.02709 .27607 Mdot
.02711 .27605 Mdot
.02713 .27603 Mdot
.02716 .27601 Mdot
.02718 .276 Mdot
.02721 .27598 Mdot
.02723 .27596 Mdot
.02725 .27594 Mdot
.02728 .27593 Mdot
.0273 .27591 Mdot
.02733 .27589 Mdot
.02735 .27587 Mdot
.02737 .27586 Mdot
.0274 .27584 Mdot
.02742 .27582 Mdot
.02745 .27581 Mdot
.02747 .27579 Mdot
.02749 .27577 Mdot
.02752 .27575 Mdot
.02754 .27574 Mdot
.02757 .27572 Mdot
.02759 .2757 Mdot
.02761 .27568 Mdot
.02764 .27567 Mdot
.02766 .27565 Mdot
.02769 .27563 Mdot
.02771 .27561 Mdot
.02773 .2756 Mdot
.02776 .27558 Mdot
.02778 .27556 Mdot
.02781 .27554 Mdot
.02783 .27553 Mdot
.02785 .27551 Mdot
.02788 .27549 Mdot
.0279 .27548 Mdot
.02793 .27546 Mdot
.02795 .27544 Mdot
.02797 .27542 Mdot
.028 .27541 Mdot
.02802 .27539 Mdot
.02805 .27537 Mdot
.02807 .27535 Mdot
.02809 .27534 Mdot
.02812 .27532 Mdot
.02814 .2753 Mdot
.02817 .27528 Mdot
.02819 .27527 Mdot
.02821 .27525 Mdot
.02824 .27523 Mdot
.02826 .27521 Mdot
.02829 .2752 Mdot
.02831 .27518 Mdot
.02833 .27516 Mdot
.02836 .27514 Mdot
.02838 .27513 Mdot
.0284 .27511 Mdot
.02843 .27509 Mdot
.02845 .27507 Mdot
.02848 .27506 Mdot
.0285 .27504 Mdot
.02852 .27502 Mdot
.02855 .27501 Mdot
.02857 .27499 Mdot
.0286 .27497 Mdot
.02862 .27495 Mdot
.02864 .27494 Mdot
.02867 .27492 Mdot
.02869 .2749 Mdot
.02872 .27488 Mdot
.02874 .27487 Mdot
.02876 .27485 Mdot
.02879 .27483 Mdot
.02881 .27481 Mdot
.02884 .2748 Mdot
.02886 .27478 Mdot
.02888 .27476 Mdot
.02891 .27474 Mdot
.02893 .27473 Mdot
.02895 .27471 Mdot
.02898 .27469 Mdot
.029 .27467 Mdot
.02903 .27466 Mdot
.02905 .27464 Mdot
.02907 .27462 Mdot
.0291 .2746 Mdot
.02912 .27459 Mdot
.02915 .27457 Mdot
.02917 .27455 Mdot
.02919 .27454 Mdot
.02922 .27452 Mdot
.02924 .2745 Mdot
.02927 .27448 Mdot
.02929 .27447 Mdot
.02931 .27445 Mdot
.02934 .27443 Mdot
.02936 .27441 Mdot
.02938 .2744 Mdot
.02941 .27438 Mdot
.02943 .27436 Mdot
.02946 .27434 Mdot
.02948 .27433 Mdot
.0295 .27431 Mdot
.02953 .27429 Mdot
.02955 .27427 Mdot
.02958 .27426 Mdot
.0296 .27424 Mdot
.02962 .27422 Mdot
.02965 .2742 Mdot
.02967 .27419 Mdot
.02969 .27417 Mdot
.02972 .27415 Mdot
.02974 .27413 Mdot
.02977 .27412 Mdot
.02979 .2741 Mdot
.02981 .27408 Mdot
.02984 .27406 Mdot
.02986 .27405 Mdot
.02989 .27403 Mdot
.02991 .27401 Mdot
.02993 .27399 Mdot
.02996 .27398 Mdot
.02998 .27396 Mdot
.03 .27394 Mdot
.03003 .27392 Mdot
.03005 .27391 Mdot
.03008 .27389 Mdot
.0301 .27387 Mdot
.03012 .27385 Mdot
.03015 .27384 Mdot
.03017 .27382 Mdot
.03019 .2738 Mdot
.03022 .27378 Mdot
.03024 .27377 Mdot
.03027 .27375 Mdot
.03029 .27373 Mdot
.03031 .27372 Mdot
.03034 .2737 Mdot
.03036 .27368 Mdot
.03039 .27366 Mdot
.03041 .27365 Mdot
.03043 .27363 Mdot
.03046 .27361 Mdot
.03048 .27359 Mdot
.0305 .27358 Mdot
.03053 .27356 Mdot
.03055 .27354 Mdot
.03058 .27352 Mdot
.0306 .27351 Mdot
.03062 .27349 Mdot
.03065 .27347 Mdot
.03067 .27345 Mdot
.03069 .27344 Mdot
.03072 .27342 Mdot
.03074 .2734 Mdot
.03077 .27338 Mdot
.03079 .27337 Mdot
.03081 .27335 Mdot
.03084 .27333 Mdot
.03086 .27331 Mdot
.03088 .2733 Mdot
.03091 .27328 Mdot
.03093 .27326 Mdot
.03096 .27324 Mdot
.03098 .27323 Mdot
.031 .27321 Mdot
.03103 .27319 Mdot
.03105 .27317 Mdot
.03108 .27316 Mdot
.0311 .27314 Mdot
.03112 .27312 Mdot
.03115 .2731 Mdot
.03117 .27309 Mdot
.03119 .27307 Mdot
.03122 .27305 Mdot
.03124 .27303 Mdot
.03127 .27302 Mdot
.03129 .273 Mdot
.03131 .27298 Mdot
.03134 .27296 Mdot
.03136 .27295 Mdot
.03138 .27293 Mdot
.03141 .27291 Mdot
.03143 .27289 Mdot
.03146 .27288 Mdot
.03148 .27286 Mdot
.0315 .27284 Mdot
.03153 .27282 Mdot
.03155 .27281 Mdot
.03157 .27279 Mdot
.0316 .27277 Mdot
.03162 .27275 Mdot
.03164 .27274 Mdot
.03167 .27272 Mdot
.03169 .2727 Mdot
.03172 .27268 Mdot
.03174 .27267 Mdot
.03176 .27265 Mdot
.03179 .27263 Mdot
.03181 .27261 Mdot
.03183 .2726 Mdot
.03186 .27258 Mdot
.03188 .27256 Mdot
.03191 .27254 Mdot
.03193 .27253 Mdot
.03195 .27251 Mdot
.03198 .27249 Mdot
.032 .27247 Mdot
.03202 .27246 Mdot
.03205 .27244 Mdot
.03207 .27242 Mdot
.0321 .2724 Mdot
.03212 .27239 Mdot
.03214 .27237 Mdot
.03217 .27235 Mdot
.03219 .27233 Mdot
.03221 .27232 Mdot
.03224 .2723 Mdot
.03226 .27228 Mdot
.03229 .27226 Mdot
.03231 .27225 Mdot
.03233 .27223 Mdot
.03236 .27221 Mdot
.03238 .27219 Mdot
.0324 .27218 Mdot
.03243 .27216 Mdot
.03245 .27214 Mdot
.03247 .27212 Mdot
.0325 .27211 Mdot
.03252 .27209 Mdot
.03255 .27207 Mdot
.03257 .27205 Mdot
.03259 .27203 Mdot
.03262 .27202 Mdot
.03264 .272 Mdot
.03266 .27198 Mdot
.03269 .27196 Mdot
.03271 .27195 Mdot
.03273 .27193 Mdot
.03276 .27191 Mdot
.03278 .27189 Mdot
.03281 .27188 Mdot
.03283 .27186 Mdot
.03285 .27184 Mdot
.03288 .27182 Mdot
.0329 .27181 Mdot
.03292 .27179 Mdot
.03295 .27177 Mdot
.03297 .27175 Mdot
.03299 .27174 Mdot
.03302 .27172 Mdot
.03304 .2717 Mdot
.03307 .27168 Mdot
.03309 .27167 Mdot
.03311 .27165 Mdot
.03314 .27163 Mdot
.03316 .27161 Mdot
.03318 .2716 Mdot
.03321 .27158 Mdot
.03323 .27156 Mdot
.03325 .27154 Mdot
.03328 .27153 Mdot
.0333 .27151 Mdot
.03333 .27149 Mdot
.03335 .27147 Mdot
.03337 .27146 Mdot
.0334 .27144 Mdot
.03342 .27142 Mdot
.03344 .2714 Mdot
.03347 .27139 Mdot
.03349 .27137 Mdot
.03351 .27135 Mdot
.03354 .27133 Mdot
.03356 .27132 Mdot
.03359 .2713 Mdot
.03361 .27128 Mdot
.03363 .27126 Mdot
.03366 .27124 Mdot
.03368 .27123 Mdot
.0337 .27121 Mdot
.03373 .27119 Mdot
.03375 .27117 Mdot
.03377 .27116 Mdot
.0338 .27114 Mdot
.03382 .27112 Mdot
.03385 .2711 Mdot
.03387 .27109 Mdot
.03389 .27107 Mdot
.03392 .27105 Mdot
.03394 .27103 Mdot
.03396 .27102 Mdot
.03399 .271 Mdot
.03401 .27098 Mdot
.03403 .27096 Mdot
.03406 .27095 Mdot
.03408 .27093 Mdot
.0341 .27091 Mdot
.03413 .27089 Mdot
.03415 .27088 Mdot
.03418 .27086 Mdot
.0342 .27084 Mdot
.03422 .27082 Mdot
.03425 .27081 Mdot
.03427 .27079 Mdot
.03429 .27077 Mdot
.03432 .27075 Mdot
.03434 .27073 Mdot
.03436 .27072 Mdot
.03439 .2707 Mdot
.03441 .27068 Mdot
.03443 .27066 Mdot
.03446 .27065 Mdot
.03448 .27063 Mdot
.0345 .27061 Mdot
.03453 .27059 Mdot
.03455 .27058 Mdot
.03458 .27056 Mdot
.0346 .27054 Mdot
.03462 .27052 Mdot
.03465 .27051 Mdot
.03467 .27049 Mdot
.03469 .27047 Mdot
.03472 .27045 Mdot
.03474 .27044 Mdot
.03476 .27042 Mdot
.03479 .2704 Mdot
.03481 .27038 Mdot
.03483 .27037 Mdot
.03486 .27035 Mdot
.03488 .27033 Mdot
.0349 .27031 Mdot
.03493 .27029 Mdot
.03495 .27028 Mdot
.03498 .27026 Mdot
.035 .27024 Mdot
.03502 .27022 Mdot
.03505 .27021 Mdot
.03507 .27019 Mdot
.03509 .27017 Mdot
.03512 .27015 Mdot
.03514 .27014 Mdot
.03516 .27012 Mdot
.03519 .2701 Mdot
.03521 .27008 Mdot
.03523 .27007 Mdot
.03526 .27005 Mdot
.03528 .27003 Mdot
.0353 .27001 Mdot
.03533 .27 Mdot
.03535 .26998 Mdot
.03537 .26996 Mdot
.0354 .26994 Mdot
.03542 .26992 Mdot
.03545 .26991 Mdot
.03547 .26989 Mdot
.03549 .26987 Mdot
.03552 .26985 Mdot
.03554 .26984 Mdot
.03556 .26982 Mdot
.03559 .2698 Mdot
.03561 .26978 Mdot
.03563 .26977 Mdot
.03566 .26975 Mdot
.03568 .26973 Mdot
.0357 .26971 Mdot
.03573 .2697 Mdot
.03575 .26968 Mdot
.03577 .26966 Mdot
.0358 .26964 Mdot
.03582 .26962 Mdot
.03584 .26961 Mdot
.03587 .26959 Mdot
.03589 .26957 Mdot
.03591 .26955 Mdot
.03594 .26954 Mdot
.03596 .26952 Mdot
.03599 .2695 Mdot
.03601 .26948 Mdot
.03603 .26947 Mdot
.03606 .26945 Mdot
.03608 .26943 Mdot
.0361 .26941 Mdot
.03613 .2694 Mdot
.03615 .26938 Mdot
.03617 .26936 Mdot
.0362 .26934 Mdot
.03622 .26932 Mdot
.03624 .26931 Mdot
.03627 .26929 Mdot
.03629 .26927 Mdot
.03631 .26925 Mdot
.03634 .26924 Mdot
.03636 .26922 Mdot
.03638 .2692 Mdot
.03641 .26918 Mdot
.03643 .26917 Mdot
.03645 .26915 Mdot
.03648 .26913 Mdot
.0365 .26911 Mdot
.03652 .2691 Mdot
.03655 .26908 Mdot
.03657 .26906 Mdot
.03659 .26904 Mdot
.03662 .26902 Mdot
.03664 .26901 Mdot
.03666 .26899 Mdot
.03669 .26897 Mdot
.03671 .26895 Mdot
.03673 .26894 Mdot
.03676 .26892 Mdot
.03678 .2689 Mdot
.0368 .26888 Mdot
.03683 .26887 Mdot
.03685 .26885 Mdot
.03687 .26883 Mdot
.0369 .26881 Mdot
.03692 .26879 Mdot
.03695 .26878 Mdot
.03697 .26876 Mdot
.03699 .26874 Mdot
.03702 .26872 Mdot
.03704 .26871 Mdot
.03706 .26869 Mdot
.03709 .26867 Mdot
.03711 .26865 Mdot
.03713 .26864 Mdot
.03716 .26862 Mdot
.03718 .2686 Mdot
.0372 .26858 Mdot
.03723 .26856 Mdot
.03725 .26855 Mdot
.03727 .26853 Mdot
.0373 .26851 Mdot
.03732 .26849 Mdot
.03734 .26848 Mdot
.03737 .26846 Mdot
.03739 .26844 Mdot
.03741 .26842 Mdot
.03744 .26841 Mdot
.03746 .26839 Mdot
.03748 .26837 Mdot
.03751 .26835 Mdot
.03753 .26833 Mdot
.03755 .26832 Mdot
.03758 .2683 Mdot
.0376 .26828 Mdot
.03762 .26826 Mdot
.03765 .26825 Mdot
.03767 .26823 Mdot
.03769 .26821 Mdot
.03772 .26819 Mdot
.03774 .26818 Mdot
.03776 .26816 Mdot
.03779 .26814 Mdot
.03781 .26812 Mdot
.03783 .2681 Mdot
.03786 .26809 Mdot
.03788 .26807 Mdot
.0379 .26805 Mdot
.03793 .26803 Mdot
.03795 .26802 Mdot
.03797 .268 Mdot
.038 .26798 Mdot
.03802 .26796 Mdot
.03804 .26795 Mdot
.03807 .26793 Mdot
.03809 .26791 Mdot
.03811 .26789 Mdot
.03814 .26787 Mdot
.03816 .26786 Mdot
.03818 .26784 Mdot
.03821 .26782 Mdot
.03823 .2678 Mdot
.03825 .26779 Mdot
.03828 .26777 Mdot
.0383 .26775 Mdot
.03832 .26773 Mdot
.03835 .26771 Mdot
.03837 .2677 Mdot
.03839 .26768 Mdot
.03842 .26766 Mdot
.03844 .26764 Mdot
.03846 .26763 Mdot
.03848 .26761 Mdot
.03851 .26759 Mdot
.03853 .26757 Mdot
.03855 .26755 Mdot
.03858 .26754 Mdot
.0386 .26752 Mdot
.03862 .2675 Mdot
.03865 .26748 Mdot
.03867 .26747 Mdot
.03869 .26745 Mdot
.03872 .26743 Mdot
.03874 .26741 Mdot
.03876 .2674 Mdot
.03879 .26738 Mdot
.03881 .26736 Mdot
.03883 .26734 Mdot
.03886 .26732 Mdot
.03888 .26731 Mdot
.0389 .26729 Mdot
.03893 .26727 Mdot
.03895 .26725 Mdot
.03897 .26724 Mdot
.039 .26722 Mdot
.03902 .2672 Mdot
.03904 .26718 Mdot
.03907 .26716 Mdot
.03909 .26715 Mdot
.03911 .26713 Mdot
.03914 .26711 Mdot
.03916 .26709 Mdot
.03918 .26708 Mdot
.03921 .26706 Mdot
.03923 .26704 Mdot
.03925 .26702 Mdot
.03928 .267 Mdot
.0393 .26699 Mdot
.03932 .26697 Mdot
.03935 .26695 Mdot
.03937 .26693 Mdot
.03939 .26692 Mdot
.03941 .2669 Mdot
.03944 .26688 Mdot
.03946 .26686 Mdot
.03948 .26684 Mdot
.03951 .26683 Mdot
.03953 .26681 Mdot
.03955 .26679 Mdot
.03958 .26677 Mdot
.0396 .26676 Mdot
.03962 .26674 Mdot
.03965 .26672 Mdot
.03967 .2667 Mdot
.03969 .26668 Mdot
.03972 .26667 Mdot
.03974 .26665 Mdot
.03976 .26663 Mdot
.03979 .26661 Mdot
.03981 .2666 Mdot
.03983 .26658 Mdot
.03986 .26656 Mdot
.03988 .26654 Mdot
.0399 .26652 Mdot
.03992 .26651 Mdot
.03995 .26649 Mdot
.03997 .26647 Mdot
.03999 .26645 Mdot
.04002 .26644 Mdot
.04004 .26642 Mdot
.04006 .2664 Mdot
.04009 .26638 Mdot
.04011 .26636 Mdot
.04013 .26635 Mdot
.04016 .26633 Mdot
.04018 .26631 Mdot
.0402 .26629 Mdot
.04023 .26628 Mdot
.04025 .26626 Mdot
.04027 .26624 Mdot
.0403 .26622 Mdot
.04032 .2662 Mdot
.04034 .26619 Mdot
.04036 .26617 Mdot
.04039 .26615 Mdot
.04041 .26613 Mdot
.04043 .26612 Mdot
.04046 .2661 Mdot
.04048 .26608 Mdot
.0405 .26606 Mdot
.04053 .26604 Mdot
.04055 .26603 Mdot
.04057 .26601 Mdot
.0406 .26599 Mdot
.04062 .26597 Mdot
.04064 .26596 Mdot
.04067 .26594 Mdot
.04069 .26592 Mdot
.04071 .2659 Mdot
.04074 .26588 Mdot
.04076 .26587 Mdot
.04078 .26585 Mdot
.0408 .26583 Mdot
.04083 .26581 Mdot
.04085 .26579 Mdot
.04087 .26578 Mdot
.0409 .26576 Mdot
.04092 .26574 Mdot
.04094 .26572 Mdot
.04097 .26571 Mdot
.04099 .26569 Mdot
.04101 .26567 Mdot
.04104 .26565 Mdot
.04106 .26563 Mdot
.04108 .26562 Mdot
.0411 .2656 Mdot
.04113 .26558 Mdot
.04115 .26556 Mdot
.04117 .26555 Mdot
.0412 .26553 Mdot
.04122 .26551 Mdot
.04124 .26549 Mdot
.04127 .26547 Mdot
.04129 .26546 Mdot
.04131 .26544 Mdot
.04134 .26542 Mdot
.04136 .2654 Mdot
.04138 .26538 Mdot
.0414 .26537 Mdot
.04143 .26535 Mdot
.04145 .26533 Mdot
.04147 .26531 Mdot
.0415 .2653 Mdot
.04152 .26528 Mdot
.04154 .26526 Mdot
.04157 .26524 Mdot
.04159 .26522 Mdot
.04161 .26521 Mdot
.04164 .26519 Mdot
.04166 .26517 Mdot
.04168 .26515 Mdot
.0417 .26514 Mdot
.04173 .26512 Mdot
.04175 .2651 Mdot
.04177 .26508 Mdot
.0418 .26506 Mdot
.04182 .26505 Mdot
.04184 .26503 Mdot
.04187 .26501 Mdot
.04189 .26499 Mdot
.04191 .26497 Mdot
.04194 .26496 Mdot
.04196 .26494 Mdot
.04198 .26492 Mdot
.042 .2649 Mdot
.04203 .26489 Mdot
.04205 .26487 Mdot
.04207 .26485 Mdot
.0421 .26483 Mdot
.04212 .26481 Mdot
.04214 .2648 Mdot
.04217 .26478 Mdot
.04219 .26476 Mdot
.04221 .26474 Mdot
.04223 .26472 Mdot
.04226 .26471 Mdot
.04228 .26469 Mdot
.0423 .26467 Mdot
.04233 .26465 Mdot
.04235 .26463 Mdot
.04237 .26462 Mdot
.0424 .2646 Mdot
.04242 .26458 Mdot
.04244 .26456 Mdot
.04246 .26455 Mdot
.04249 .26453 Mdot
.04251 .26451 Mdot
.04253 .26449 Mdot
.04256 .26447 Mdot
.04258 .26446 Mdot
.0426 .26444 Mdot
.04263 .26442 Mdot
.04265 .2644 Mdot
.04267 .26438 Mdot
.04269 .26437 Mdot
.04272 .26435 Mdot
.04274 .26433 Mdot
.04276 .26431 Mdot
.04279 .2643 Mdot
.04281 .26428 Mdot
.04283 .26426 Mdot
.04286 .26424 Mdot
.04288 .26422 Mdot
.0429 .26421 Mdot
.04292 .26419 Mdot
.04295 .26417 Mdot
.04297 .26415 Mdot
.04299 .26413 Mdot
.04302 .26412 Mdot
.04304 .2641 Mdot
.04306 .26408 Mdot
.04308 .26406 Mdot
.04311 .26404 Mdot
.04313 .26403 Mdot
.04315 .26401 Mdot
.04318 .26399 Mdot
.0432 .26397 Mdot
.04322 .26396 Mdot
.04325 .26394 Mdot
.04327 .26392 Mdot
.04329 .2639 Mdot
.04331 .26388 Mdot
.04334 .26387 Mdot
.04336 .26385 Mdot
.04338 .26383 Mdot
.04341 .26381 Mdot
.04343 .26379 Mdot
.04345 .26378 Mdot
.04347 .26376 Mdot
.0435 .26374 Mdot
.04352 .26372 Mdot
.04354 .2637 Mdot
.04357 .26369 Mdot
.04359 .26367 Mdot
.04361 .26365 Mdot
.04363 .26363 Mdot
.04366 .26361 Mdot
.04368 .2636 Mdot
.0437 .26358 Mdot
.04373 .26356 Mdot
.04375 .26354 Mdot
.04377 .26353 Mdot
.0438 .26351 Mdot
.04382 .26349 Mdot
.04384 .26347 Mdot
.04386 .26345 Mdot
.04389 .26344 Mdot
.04391 .26342 Mdot
.04393 .2634 Mdot
.04396 .26338 Mdot
.04398 .26336 Mdot
.044 .26335 Mdot
.04402 .26333 Mdot
.04405 .26331 Mdot
.04407 .26329 Mdot
.04409 .26327 Mdot
.04412 .26326 Mdot
.04414 .26324 Mdot
.04416 .26322 Mdot
.04418 .2632 Mdot
.04421 .26318 Mdot
.04423 .26317 Mdot
.04425 .26315 Mdot
.04428 .26313 Mdot
.0443 .26311 Mdot
.04432 .26309 Mdot
.04434 .26308 Mdot
.04437 .26306 Mdot
.04439 .26304 Mdot
.04441 .26302 Mdot
.04444 .26301 Mdot
.04446 .26299 Mdot
.04448 .26297 Mdot
.0445 .26295 Mdot
.04453 .26293 Mdot
.04455 .26292 Mdot
.04457 .2629 Mdot
.0446 .26288 Mdot
.04462 .26286 Mdot
.04464 .26284 Mdot
.04466 .26283 Mdot
.04469 .26281 Mdot
.04471 .26279 Mdot
.04473 .26277 Mdot
.04476 .26275 Mdot
.04478 .26274 Mdot
.0448 .26272 Mdot
.04482 .2627 Mdot
.04485 .26268 Mdot
.04487 .26266 Mdot
.04489 .26265 Mdot
.04492 .26263 Mdot
.04494 .26261 Mdot
.04496 .26259 Mdot
.04498 .26257 Mdot
.04501 .26256 Mdot
.04503 .26254 Mdot
.04505 .26252 Mdot
.04507 .2625 Mdot
.0451 .26248 Mdot
.04512 .26247 Mdot
.04514 .26245 Mdot
.04517 .26243 Mdot
.04519 .26241 Mdot
.04521 .26239 Mdot
.04523 .26238 Mdot
.04526 .26236 Mdot
.04528 .26234 Mdot
.0453 .26232 Mdot
.04533 .2623 Mdot
.04535 .26229 Mdot
.04537 .26227 Mdot
.04539 .26225 Mdot
.04542 .26223 Mdot
.04544 .26221 Mdot
.04546 .2622 Mdot
.04548 .26218 Mdot
.04551 .26216 Mdot
.04553 .26214 Mdot
.04555 .26212 Mdot
.04558 .26211 Mdot
.0456 .26209 Mdot
.04562 .26207 Mdot
.04564 .26205 Mdot
.04567 .26203 Mdot
.04569 .26202 Mdot
.04571 .262 Mdot
.04574 .26198 Mdot
.04576 .26196 Mdot
.04578 .26194 Mdot
.0458 .26193 Mdot
.04583 .26191 Mdot
.04585 .26189 Mdot
.04587 .26187 Mdot
.04589 .26185 Mdot
.04592 .26184 Mdot
.04594 .26182 Mdot
.04596 .2618 Mdot
.04599 .26178 Mdot
.04601 .26176 Mdot
.04603 .26175 Mdot
.04605 .26173 Mdot
.04608 .26171 Mdot
.0461 .26169 Mdot
.04612 .26167 Mdot
.04614 .26166 Mdot
.04617 .26164 Mdot
.04619 .26162 Mdot
.04621 .2616 Mdot
.04624 .26158 Mdot
.04626 .26157 Mdot
.04628 .26155 Mdot
.0463 .26153 Mdot
.04633 .26151 Mdot
.04635 .26149 Mdot
.04637 .26148 Mdot
.04639 .26146 Mdot
.04642 .26144 Mdot
.04644 .26142 Mdot
.04646 .2614 Mdot
.04648 .26139 Mdot
.04651 .26137 Mdot
.04653 .26135 Mdot
.04655 .26133 Mdot
.04658 .26131 Mdot
.0466 .2613 Mdot
.04662 .26128 Mdot
.04664 .26126 Mdot
.04667 .26124 Mdot
.04669 .26122 Mdot
.04671 .26121 Mdot
.04673 .26119 Mdot
.04676 .26117 Mdot
.04678 .26115 Mdot
.0468 .26113 Mdot
.04682 .26112 Mdot
.04685 .2611 Mdot
.04687 .26108 Mdot
.04689 .26106 Mdot
.04692 .26104 Mdot
.04694 .26103 Mdot
.04696 .26101 Mdot
.04698 .26099 Mdot
.04701 .26097 Mdot
.04703 .26095 Mdot
.04705 .26094 Mdot
.04707 .26092 Mdot
.0471 .2609 Mdot
.04712 .26088 Mdot
.04714 .26086 Mdot
.04716 .26085 Mdot
.04719 .26083 Mdot
.04721 .26081 Mdot
.04723 .26079 Mdot
.04726 .26077 Mdot
.04728 .26075 Mdot
.0473 .26074 Mdot
.04732 .26072 Mdot
.04735 .2607 Mdot
.04737 .26068 Mdot
.04739 .26066 Mdot
.04741 .26065 Mdot
.04744 .26063 Mdot
.04746 .26061 Mdot
.04748 .26059 Mdot
.0475 .26057 Mdot
.04753 .26056 Mdot
.04755 .26054 Mdot
.04757 .26052 Mdot
.04759 .2605 Mdot
.04762 .26048 Mdot
.04764 .26047 Mdot
.04766 .26045 Mdot
.04768 .26043 Mdot
.04771 .26041 Mdot
.04773 .26039 Mdot
.04775 .26038 Mdot
.04778 .26036 Mdot
.0478 .26034 Mdot
.04782 .26032 Mdot
.04784 .2603 Mdot
.04787 .26029 Mdot
.04789 .26027 Mdot
.04791 .26025 Mdot
.04793 .26023 Mdot
.04796 .26021 Mdot
.04798 .26019 Mdot
.048 .26018 Mdot
.04802 .26016 Mdot
.04805 .26014 Mdot
.04807 .26012 Mdot
.04809 .2601 Mdot
.04811 .26009 Mdot
.04814 .26007 Mdot
.04816 .26005 Mdot
.04818 .26003 Mdot
.0482 .26001 Mdot
.04823 .26 Mdot
.04825 .25998 Mdot
.04827 .25996 Mdot
.04829 .25994 Mdot
.04832 .25992 Mdot
.04834 .25991 Mdot
.04836 .25989 Mdot
.04838 .25987 Mdot
.04841 .25985 Mdot
.04843 .25983 Mdot
.04845 .25981 Mdot
.04847 .2598 Mdot
.0485 .25978 Mdot
.04852 .25976 Mdot
.04854 .25974 Mdot
.04856 .25972 Mdot
.04859 .25971 Mdot
.04861 .25969 Mdot
.04863 .25967 Mdot
.04865 .25965 Mdot
.04868 .25963 Mdot
.0487 .25962 Mdot
.04872 .2596 Mdot
.04874 .25958 Mdot
.04877 .25956 Mdot
.04879 .25954 Mdot
.04881 .25953 Mdot
.04883 .25951 Mdot
.04886 .25949 Mdot
.04888 .25947 Mdot
.0489 .25945 Mdot
.04892 .25943 Mdot
.04895 .25942 Mdot
.04897 .2594 Mdot
.04899 .25938 Mdot
.04901 .25936 Mdot
.04904 .25934 Mdot
.04906 .25933 Mdot
.04908 .25931 Mdot
.0491 .25929 Mdot
.04913 .25927 Mdot
.04915 .25925 Mdot
.04917 .25924 Mdot
.04919 .25922 Mdot
.04922 .2592 Mdot
.04924 .25918 Mdot
.04926 .25916 Mdot
.04928 .25914 Mdot
.04931 .25913 Mdot
.04933 .25911 Mdot
.04935 .25909 Mdot
.04937 .25907 Mdot
.0494 .25905 Mdot
.04942 .25904 Mdot
.04944 .25902 Mdot
.04946 .259 Mdot
.04949 .25898 Mdot
.04951 .25896 Mdot
.04953 .25895 Mdot
.04955 .25893 Mdot
.04958 .25891 Mdot
.0496 .25889 Mdot
.04962 .25887 Mdot
.04964 .25885 Mdot
.04967 .25884 Mdot
.04969 .25882 Mdot
.04971 .2588 Mdot
.04973 .25878 Mdot
.04976 .25876 Mdot
.04978 .25875 Mdot
.0498 .25873 Mdot
.04982 .25871 Mdot
.04985 .25869 Mdot
.04987 .25867 Mdot
.04989 .25865 Mdot
.04991 .25864 Mdot
.04994 .25862 Mdot
.04996 .2586 Mdot
.04998 .25858 Mdot
.05 .25856 Mdot
.05002 .25855 Mdot
.05005 .25853 Mdot
.05007 .25851 Mdot
.05009 .25849 Mdot
.05011 .25847 Mdot
.05014 .25846 Mdot
.05016 .25844 Mdot
.05018 .25842 Mdot
.0502 .2584 Mdot
.05023 .25838 Mdot
.05025 .25836 Mdot
.05027 .25835 Mdot
.05029 .25833 Mdot
.05032 .25831 Mdot
.05034 .25829 Mdot
.05036 .25827 Mdot
.05038 .25826 Mdot
.05041 .25824 Mdot
.05043 .25822 Mdot
.05045 .2582 Mdot
.05047 .25818 Mdot
.0505 .25816 Mdot
.05052 .25815 Mdot
.05054 .25813 Mdot
.05056 .25811 Mdot
.05058 .25809 Mdot
.05061 .25807 Mdot
.05063 .25806 Mdot
.05065 .25804 Mdot
.05067 .25802 Mdot
.0507 .258 Mdot
.05072 .25798 Mdot
.05074 .25796 Mdot
.05076 .25795 Mdot
.05079 .25793 Mdot
.05081 .25791 Mdot
.05083 .25789 Mdot
.05085 .25787 Mdot
.05088 .25786 Mdot
.0509 .25784 Mdot
.05092 .25782 Mdot
.05094 .2578 Mdot
.05096 .25778 Mdot
.05099 .25776 Mdot
.05101 .25775 Mdot
.05103 .25773 Mdot
.05105 .25771 Mdot
.05108 .25769 Mdot
.0511 .25767 Mdot
.05112 .25766 Mdot
.05114 .25764 Mdot
.05117 .25762 Mdot
.05119 .2576 Mdot
.05121 .25758 Mdot
.05123 .25756 Mdot
.05125 .25755 Mdot
.05128 .25753 Mdot
.0513 .25751 Mdot
.05132 .25749 Mdot
.05134 .25747 Mdot
.05137 .25745 Mdot
.05139 .25744 Mdot
.05141 .25742 Mdot
.05143 .2574 Mdot
.05146 .25738 Mdot
.05148 .25736 Mdot
.0515 .25735 Mdot
.05152 .25733 Mdot
.05154 .25731 Mdot
.05157 .25729 Mdot
.05159 .25727 Mdot
.05161 .25725 Mdot
.05163 .25724 Mdot
.05166 .25722 Mdot
.05168 .2572 Mdot
.0517 .25718 Mdot
.05172 .25716 Mdot
.05174 .25714 Mdot
.05177 .25713 Mdot
.05179 .25711 Mdot
.05181 .25709 Mdot
.05183 .25707 Mdot
.05186 .25705 Mdot
.05188 .25704 Mdot
.0519 .25702 Mdot
.05192 .257 Mdot
.05194 .25698 Mdot
.05197 .25696 Mdot
.05199 .25694 Mdot
.05201 .25693 Mdot
.05203 .25691 Mdot
.05206 .25689 Mdot
.05208 .25687 Mdot
.0521 .25685 Mdot
.05212 .25684 Mdot
.05215 .25682 Mdot
.05217 .2568 Mdot
.05219 .25678 Mdot
.05221 .25676 Mdot
.05223 .25674 Mdot
.05226 .25673 Mdot
.05228 .25671 Mdot
.0523 .25669 Mdot
.05232 .25667 Mdot
.05235 .25665 Mdot
.05237 .25663 Mdot
.05239 .25662 Mdot
.05241 .2566 Mdot
.05243 .25658 Mdot
.05246 .25656 Mdot
.05248 .25654 Mdot
.0525 .25652 Mdot
.05252 .25651 Mdot
.05254 .25649 Mdot
.05257 .25647 Mdot
.05259 .25645 Mdot
.05261 .25643 Mdot
.05263 .25642 Mdot
.05266 .2564 Mdot
.05268 .25638 Mdot
.0527 .25636 Mdot
.05272 .25634 Mdot
.05274 .25632 Mdot
.05277 .25631 Mdot
.05279 .25629 Mdot
.05281 .25627 Mdot
.05283 .25625 Mdot
.05286 .25623 Mdot
.05288 .25621 Mdot
.0529 .2562 Mdot
.05292 .25618 Mdot
.05294 .25616 Mdot
.05297 .25614 Mdot
.05299 .25612 Mdot
.05301 .2561 Mdot
.05303 .25609 Mdot
.05305 .25607 Mdot
.05308 .25605 Mdot
.0531 .25603 Mdot
.05312 .25601 Mdot
.05314 .25599 Mdot
.05317 .25598 Mdot
.05319 .25596 Mdot
.05321 .25594 Mdot
.05323 .25592 Mdot
.05325 .2559 Mdot
.05328 .25589 Mdot
.0533 .25587 Mdot
.05332 .25585 Mdot
.05334 .25583 Mdot
.05336 .25581 Mdot
.05339 .25579 Mdot
.05341 .25578 Mdot
.05343 .25576 Mdot
.05345 .25574 Mdot
.05348 .25572 Mdot
.0535 .2557 Mdot
.05352 .25568 Mdot
.05354 .25567 Mdot
.05356 .25565 Mdot
.05359 .25563 Mdot
.05361 .25561 Mdot
.05363 .25559 Mdot
.05365 .25557 Mdot
.05367 .25556 Mdot
.0537 .25554 Mdot
.05372 .25552 Mdot
.05374 .2555 Mdot
.05376 .25548 Mdot
.05378 .25546 Mdot
.05381 .25545 Mdot
.05383 .25543 Mdot
.05385 .25541 Mdot
.05387 .25539 Mdot
.0539 .25537 Mdot
.05392 .25535 Mdot
.05394 .25534 Mdot
.05396 .25532 Mdot
.05398 .2553 Mdot
.05401 .25528 Mdot
.05403 .25526 Mdot
.05405 .25524 Mdot
.05407 .25523 Mdot
.05409 .25521 Mdot
.05412 .25519 Mdot
.05414 .25517 Mdot
.05416 .25515 Mdot
.05418 .25513 Mdot
.0542 .25512 Mdot
.05423 .2551 Mdot
.05425 .25508 Mdot
.05427 .25506 Mdot
.05429 .25504 Mdot
.05431 .25502 Mdot
.05434 .25501 Mdot
.05436 .25499 Mdot
.05438 .25497 Mdot
.0544 .25495 Mdot
.05442 .25493 Mdot
.05445 .25491 Mdot
.05447 .2549 Mdot
.05449 .25488 Mdot
.05451 .25486 Mdot
.05453 .25484 Mdot
.05456 .25482 Mdot
.05458 .2548 Mdot
.0546 .25479 Mdot
.05462 .25477 Mdot
.05464 .25475 Mdot
.05467 .25473 Mdot
.05469 .25471 Mdot
.05471 .25469 Mdot
.05473 .25468 Mdot
.05475 .25466 Mdot
.05478 .25464 Mdot
.0548 .25462 Mdot
.05482 .2546 Mdot
.05484 .25458 Mdot
.05486 .25457 Mdot
.05489 .25455 Mdot
.05491 .25453 Mdot
.05493 .25451 Mdot
.05495 .25449 Mdot
.05497 .25447 Mdot
.055 .25446 Mdot
.05502 .25444 Mdot
.05504 .25442 Mdot
.05506 .2544 Mdot
.05508 .25438 Mdot
.05511 .25436 Mdot
.05513 .25435 Mdot
.05515 .25433 Mdot
.05517 .25431 Mdot
.05519 .25429 Mdot
.05522 .25427 Mdot
.05524 .25425 Mdot
.05526 .25424 Mdot
.05528 .25422 Mdot
.0553 .2542 Mdot
.05533 .25418 Mdot
.05535 .25416 Mdot
.05537 .25414 Mdot
.05539 .25413 Mdot
.05541 .25411 Mdot
.05544 .25409 Mdot
.05546 .25407 Mdot
.05548 .25405 Mdot
.0555 .25403 Mdot
.05552 .25402 Mdot
.05555 .254 Mdot
.05557 .25398 Mdot
.05559 .25396 Mdot
.05561 .25394 Mdot
.05563 .25392 Mdot
.05565 .2539 Mdot
.05568 .25389 Mdot
.0557 .25387 Mdot
.05572 .25385 Mdot
.05574 .25383 Mdot
.05576 .25381 Mdot
.05579 .25379 Mdot
.05581 .25378 Mdot
.05583 .25376 Mdot
.05585 .25374 Mdot
.05587 .25372 Mdot
.0559 .2537 Mdot
.05592 .25368 Mdot
.05594 .25367 Mdot
.05596 .25365 Mdot
.05598 .25363 Mdot
.05601 .25361 Mdot
.05603 .25359 Mdot
.05605 .25357 Mdot
.05607 .25356 Mdot
.05609 .25354 Mdot
.05611 .25352 Mdot
.05614 .2535 Mdot
.05616 .25348 Mdot
.05618 .25346 Mdot
.0562 .25344 Mdot
.05622 .25343 Mdot
.05625 .25341 Mdot
.05627 .25339 Mdot
.05629 .25337 Mdot
.05631 .25335 Mdot
.05633 .25333 Mdot
.05636 .25332 Mdot
.05638 .2533 Mdot
.0564 .25328 Mdot
.05642 .25326 Mdot
.05644 .25324 Mdot
.05646 .25322 Mdot
.05649 .25321 Mdot
.05651 .25319 Mdot
.05653 .25317 Mdot
.05655 .25315 Mdot
.05657 .25313 Mdot
.0566 .25311 Mdot
.05662 .25309 Mdot
.05664 .25308 Mdot
.05666 .25306 Mdot
.05668 .25304 Mdot
.0567 .25302 Mdot
.05673 .253 Mdot
.05675 .25298 Mdot
.05677 .25297 Mdot
.05679 .25295 Mdot
.05681 .25293 Mdot
.05684 .25291 Mdot
.05686 .25289 Mdot
.05688 .25287 Mdot
.0569 .25286 Mdot
.05692 .25284 Mdot
.05694 .25282 Mdot
.05697 .2528 Mdot
.05699 .25278 Mdot
.05701 .25276 Mdot
.05703 .25274 Mdot
.05705 .25273 Mdot
.05708 .25271 Mdot
.0571 .25269 Mdot
.05712 .25267 Mdot
.05714 .25265 Mdot
.05716 .25263 Mdot
.05718 .25262 Mdot
.05721 .2526 Mdot
.05723 .25258 Mdot
.05725 .25256 Mdot
.05727 .25254 Mdot
.05729 .25252 Mdot
.05731 .2525 Mdot
.05734 .25249 Mdot
.05736 .25247 Mdot
.05738 .25245 Mdot
.0574 .25243 Mdot
.05742 .25241 Mdot
.05745 .25239 Mdot
.05747 .25238 Mdot
.05749 .25236 Mdot
.05751 .25234 Mdot
.05753 .25232 Mdot
.05755 .2523 Mdot
.05758 .25228 Mdot
.0576 .25226 Mdot
.05762 .25225 Mdot
.05764 .25223 Mdot
.05766 .25221 Mdot
.05768 .25219 Mdot
.05771 .25217 Mdot
.05773 .25215 Mdot
.05775 .25214 Mdot
.05777 .25212 Mdot
.05779 .2521 Mdot
.05781 .25208 Mdot
.05784 .25206 Mdot
.05786 .25204 Mdot
.05788 .25202 Mdot
.0579 .25201 Mdot
.05792 .25199 Mdot
.05795 .25197 Mdot
.05797 .25195 Mdot
.05799 .25193 Mdot
.05801 .25191 Mdot
.05803 .2519 Mdot
.05805 .25188 Mdot
.05808 .25186 Mdot
.0581 .25184 Mdot
.05812 .25182 Mdot
.05814 .2518 Mdot
.05816 .25178 Mdot
.05818 .25177 Mdot
.05821 .25175 Mdot
.05823 .25173 Mdot
.05825 .25171 Mdot
.05827 .25169 Mdot
.05829 .25167 Mdot
.05831 .25165 Mdot
.05834 .25164 Mdot
.05836 .25162 Mdot
.05838 .2516 Mdot
.0584 .25158 Mdot
.05842 .25156 Mdot
.05844 .25154 Mdot
.05847 .25153 Mdot
.05849 .25151 Mdot
.05851 .25149 Mdot
.05853 .25147 Mdot
.05855 .25145 Mdot
.05857 .25143 Mdot
.0586 .25141 Mdot
.05862 .2514 Mdot
.05864 .25138 Mdot
.05866 .25136 Mdot
.05868 .25134 Mdot
.0587 .25132 Mdot
.05873 .2513 Mdot
.05875 .25128 Mdot
.05877 .25127 Mdot
.05879 .25125 Mdot
.05881 .25123 Mdot
.05883 .25121 Mdot
.05885 .25119 Mdot
.05888 .25117 Mdot
.0589 .25116 Mdot
.05892 .25114 Mdot
.05894 .25112 Mdot
.05896 .2511 Mdot
.05898 .25108 Mdot
.05901 .25106 Mdot
.05903 .25104 Mdot
.05905 .25103 Mdot
.05907 .25101 Mdot
.05909 .25099 Mdot
.05911 .25097 Mdot
.05914 .25095 Mdot
.05916 .25093 Mdot
.05918 .25091 Mdot
.0592 .2509 Mdot
.05922 .25088 Mdot
.05924 .25086 Mdot
.05927 .25084 Mdot
.05929 .25082 Mdot
.05931 .2508 Mdot
.05933 .25078 Mdot
.05935 .25077 Mdot
.05937 .25075 Mdot
.05939 .25073 Mdot
.05942 .25071 Mdot
.05944 .25069 Mdot
.05946 .25067 Mdot
.05948 .25065 Mdot
.0595 .25064 Mdot
.05952 .25062 Mdot
.05955 .2506 Mdot
.05957 .25058 Mdot
.05959 .25056 Mdot
.05961 .25054 Mdot
.05963 .25052 Mdot
.05965 .25051 Mdot
.05967 .25049 Mdot
.0597 .25047 Mdot
.05972 .25045 Mdot
.05974 .25043 Mdot
.05976 .25041 Mdot
.05978 .25039 Mdot
.0598 .25038 Mdot
.05983 .25036 Mdot
.05985 .25034 Mdot
.05987 .25032 Mdot
.05989 .2503 Mdot
.05991 .25028 Mdot
.05993 .25026 Mdot
.05995 .25025 Mdot
.05998 .25023 Mdot
.06 .25021 Mdot
.06002 .25019 Mdot
.06004 .25017 Mdot
.06006 .25015 Mdot
.06008 .25013 Mdot
.06011 .25012 Mdot
.06013 .2501 Mdot
.06015 .25008 Mdot
.06017 .25006 Mdot
.06019 .25004 Mdot
.06021 .25002 Mdot
.06023 .25 Mdot
.06026 .24999 Mdot
.06028 .24997 Mdot
.0603 .24995 Mdot
.06032 .24993 Mdot
.06034 .24991 Mdot
.06036 .24989 Mdot
.06038 .24987 Mdot
.06041 .24986 Mdot
.06043 .24984 Mdot
.06045 .24982 Mdot
.06047 .2498 Mdot
.06049 .24978 Mdot
.06051 .24976 Mdot
.06053 .24974 Mdot
.06056 .24973 Mdot
.06058 .24971 Mdot
.0606 .24969 Mdot
.06062 .24967 Mdot
.06064 .24965 Mdot
.06066 .24963 Mdot
.06068 .24961 Mdot
.06071 .2496 Mdot
.06073 .24958 Mdot
.06075 .24956 Mdot
.06077 .24954 Mdot
.06079 .24952 Mdot
.06081 .2495 Mdot
.06083 .24948 Mdot
.06086 .24947 Mdot
.06088 .24945 Mdot
.0609 .24943 Mdot
.06092 .24941 Mdot
.06094 .24939 Mdot
.06096 .24937 Mdot
.06098 .24935 Mdot
.06101 .24934 Mdot
.06103 .24932 Mdot
.06105 .2493 Mdot
.06107 .24928 Mdot
.06109 .24926 Mdot
.06111 .24924 Mdot
.06113 .24922 Mdot
.06116 .24921 Mdot
.06118 .24919 Mdot
.0612 .24917 Mdot
.06122 .24915 Mdot
.06124 .24913 Mdot
.06126 .24911 Mdot
.06128 .24909 Mdot
.06131 .24907 Mdot
.06133 .24906 Mdot
.06135 .24904 Mdot
.06137 .24902 Mdot
.06139 .249 Mdot
.06141 .24898 Mdot
.06143 .24896 Mdot
.06146 .24894 Mdot
.06148 .24893 Mdot
.0615 .24891 Mdot
.06152 .24889 Mdot
.06154 .24887 Mdot
.06156 .24885 Mdot
.06158 .24883 Mdot
.0616 .24881 Mdot
.06163 .2488 Mdot
.06165 .24878 Mdot
.06167 .24876 Mdot
.06169 .24874 Mdot
.06171 .24872 Mdot
.06173 .2487 Mdot
.06175 .24868 Mdot
.06178 .24866 Mdot
.0618 .24865 Mdot
.06182 .24863 Mdot
.06184 .24861 Mdot
.06186 .24859 Mdot
.06188 .24857 Mdot
.0619 .24855 Mdot
.06192 .24853 Mdot
.06195 .24852 Mdot
.06197 .2485 Mdot
.06199 .24848 Mdot
.06201 .24846 Mdot
.06203 .24844 Mdot
.06205 .24842 Mdot
.06207 .2484 Mdot
.0621 .24838 Mdot
.06212 .24837 Mdot
.06214 .24835 Mdot
.06216 .24833 Mdot
.06218 .24831 Mdot
.0622 .24829 Mdot
.06222 .24827 Mdot
.06224 .24825 Mdot
.06227 .24824 Mdot
.06229 .24822 Mdot
.06231 .2482 Mdot
.06233 .24818 Mdot
.06235 .24816 Mdot
.06237 .24814 Mdot
.06239 .24812 Mdot
.06241 .2481 Mdot
.06244 .24809 Mdot
.06246 .24807 Mdot
.06248 .24805 Mdot
.0625 .24803 Mdot
.06252 .24801 Mdot
.06254 .24799 Mdot
.06256 .24797 Mdot
.06258 .24796 Mdot
.06261 .24794 Mdot
.06263 .24792 Mdot
.06265 .2479 Mdot
.06267 .24788 Mdot
.06269 .24786 Mdot
.06271 .24784 Mdot
.06273 .24782 Mdot
.06275 .24781 Mdot
.06278 .24779 Mdot
.0628 .24777 Mdot
.06282 .24775 Mdot
.06284 .24773 Mdot
.06286 .24771 Mdot
.06288 .24769 Mdot
.0629 .24768 Mdot
.06292 .24766 Mdot
.06295 .24764 Mdot
.06297 .24762 Mdot
.06299 .2476 Mdot
.06301 .24758 Mdot
.06303 .24756 Mdot
.06305 .24754 Mdot
.06307 .24753 Mdot
.06309 .24751 Mdot
.06311 .24749 Mdot
.06314 .24747 Mdot
.06316 .24745 Mdot
.06318 .24743 Mdot
.0632 .24741 Mdot
.06322 .24739 Mdot
.06324 .24738 Mdot
.06326 .24736 Mdot
.06328 .24734 Mdot
.06331 .24732 Mdot
.06333 .2473 Mdot
.06335 .24728 Mdot
.06337 .24726 Mdot
.06339 .24724 Mdot
.06341 .24723 Mdot
.06343 .24721 Mdot
.06345 .24719 Mdot
.06347 .24717 Mdot
.0635 .24715 Mdot
.06352 .24713 Mdot
.06354 .24711 Mdot
.06356 .24709 Mdot
.06358 .24708 Mdot
.0636 .24706 Mdot
.06362 .24704 Mdot
.06364 .24702 Mdot
.06367 .247 Mdot
.06369 .24698 Mdot
.06371 .24696 Mdot
.06373 .24695 Mdot
.06375 .24693 Mdot
.06377 .24691 Mdot
.06379 .24689 Mdot
.06381 .24687 Mdot
.06383 .24685 Mdot
.06386 .24683 Mdot
.06388 .24681 Mdot
.0639 .2468 Mdot
.06392 .24678 Mdot
.06394 .24676 Mdot
.06396 .24674 Mdot
.06398 .24672 Mdot
.064 .2467 Mdot
.06402 .24668 Mdot
.06405 .24666 Mdot
.06407 .24665 Mdot
.06409 .24663 Mdot
.06411 .24661 Mdot
.06413 .24659 Mdot
.06415 .24657 Mdot
.06417 .24655 Mdot
.06419 .24653 Mdot
.06421 .24651 Mdot
.06423 .2465 Mdot
.06426 .24648 Mdot
.06428 .24646 Mdot
.0643 .24644 Mdot
.06432 .24642 Mdot
.06434 .2464 Mdot
.06436 .24638 Mdot
.06438 .24636 Mdot
.0644 .24635 Mdot
.06442 .24633 Mdot
.06445 .24631 Mdot
.06447 .24629 Mdot
.06449 .24627 Mdot
.06451 .24625 Mdot
.06453 .24623 Mdot
.06455 .24621 Mdot
.06457 .24619 Mdot
.06459 .24618 Mdot
.06461 .24616 Mdot
.06463 .24614 Mdot
.06466 .24612 Mdot
.06468 .2461 Mdot
.0647 .24608 Mdot
.06472 .24606 Mdot
.06474 .24604 Mdot
.06476 .24603 Mdot
.06478 .24601 Mdot
.0648 .24599 Mdot
.06482 .24597 Mdot
.06485 .24595 Mdot
.06487 .24593 Mdot
.06489 .24591 Mdot
.06491 .24589 Mdot
.06493 .24588 Mdot
.06495 .24586 Mdot
.06497 .24584 Mdot
.06499 .24582 Mdot
.06501 .2458 Mdot
.06503 .24578 Mdot
.06506 .24576 Mdot
.06508 .24574 Mdot
.0651 .24573 Mdot
.06512 .24571 Mdot
.06514 .24569 Mdot
.06516 .24567 Mdot
.06518 .24565 Mdot
.0652 .24563 Mdot
.06522 .24561 Mdot
.06524 .24559 Mdot
.06526 .24557 Mdot
.06529 .24556 Mdot
.06531 .24554 Mdot
.06533 .24552 Mdot
.06535 .2455 Mdot
.06537 .24548 Mdot
.06539 .24546 Mdot
.06541 .24544 Mdot
.06543 .24542 Mdot
.06545 .24541 Mdot
.06547 .24539 Mdot
.0655 .24537 Mdot
.06552 .24535 Mdot
.06554 .24533 Mdot
.06556 .24531 Mdot
.06558 .24529 Mdot
.0656 .24527 Mdot
.06562 .24525 Mdot
.06564 .24524 Mdot
.06566 .24522 Mdot
.06568 .2452 Mdot
.0657 .24518 Mdot
.06573 .24516 Mdot
.06575 .24514 Mdot
.06577 .24512 Mdot
.06579 .2451 Mdot
.06581 .24509 Mdot
.06583 .24507 Mdot
.06585 .24505 Mdot
.06587 .24503 Mdot
.06589 .24501 Mdot
.06591 .24499 Mdot
.06593 .24497 Mdot
.06596 .24495 Mdot
.06598 .24493 Mdot
.066 .24492 Mdot
.06602 .2449 Mdot
.06604 .24488 Mdot
.06606 .24486 Mdot
.06608 .24484 Mdot
.0661 .24482 Mdot
.06612 .2448 Mdot
.06614 .24478 Mdot
.06616 .24477 Mdot
.06618 .24475 Mdot
.06621 .24473 Mdot
.06623 .24471 Mdot
.06625 .24469 Mdot
.06627 .24467 Mdot
.06629 .24465 Mdot
.06631 .24463 Mdot
.06633 .24461 Mdot
.06635 .2446 Mdot
.06637 .24458 Mdot
.06639 .24456 Mdot
.06641 .24454 Mdot
.06644 .24452 Mdot
.06646 .2445 Mdot
.06648 .24448 Mdot
.0665 .24446 Mdot
.06652 .24444 Mdot
.06654 .24443 Mdot
.06656 .24441 Mdot
.06658 .24439 Mdot
.0666 .24437 Mdot
.06662 .24435 Mdot
.06664 .24433 Mdot
.06666 .24431 Mdot
.06669 .24429 Mdot
.06671 .24427 Mdot
.06673 .24426 Mdot
.06675 .24424 Mdot
.06677 .24422 Mdot
.06679 .2442 Mdot
.06681 .24418 Mdot
.06683 .24416 Mdot
.06685 .24414 Mdot
.06687 .24412 Mdot
.06689 .2441 Mdot
.06691 .24409 Mdot
.06693 .24407 Mdot
.06696 .24405 Mdot
.06698 .24403 Mdot
.067 .24401 Mdot
.06702 .24399 Mdot
.06704 .24397 Mdot
.06706 .24395 Mdot
.06708 .24394 Mdot
.0671 .24392 Mdot
.06712 .2439 Mdot
.06714 .24388 Mdot
.06716 .24386 Mdot
.06718 .24384 Mdot
.0672 .24382 Mdot
.06723 .2438 Mdot
.06725 .24378 Mdot
.06727 .24376 Mdot
.06729 .24375 Mdot
.06731 .24373 Mdot
.06733 .24371 Mdot
.06735 .24369 Mdot
.06737 .24367 Mdot
.06739 .24365 Mdot
.06741 .24363 Mdot
.06743 .24361 Mdot
.06745 .24359 Mdot
.06747 .24358 Mdot
.06749 .24356 Mdot
.06752 .24354 Mdot
.06754 .24352 Mdot
.06756 .2435 Mdot
.06758 .24348 Mdot
.0676 .24346 Mdot
.06762 .24344 Mdot
.06764 .24342 Mdot
.06766 .24341 Mdot
.06768 .24339 Mdot
.0677 .24337 Mdot
.06772 .24335 Mdot
.06774 .24333 Mdot
.06776 .24331 Mdot
.06778 .24329 Mdot
.06781 .24327 Mdot
.06783 .24325 Mdot
.06785 .24324 Mdot
.06787 .24322 Mdot
.06789 .2432 Mdot
.06791 .24318 Mdot
.06793 .24316 Mdot
.06795 .24314 Mdot
.06797 .24312 Mdot
.06799 .2431 Mdot
.06801 .24308 Mdot
.06803 .24307 Mdot
.06805 .24305 Mdot
.06807 .24303 Mdot
.06809 .24301 Mdot
.06812 .24299 Mdot
.06814 .24297 Mdot
.06816 .24295 Mdot
.06818 .24293 Mdot
.0682 .24291 Mdot
.06822 .24289 Mdot
.06824 .24288 Mdot
.06826 .24286 Mdot
.06828 .24284 Mdot
.0683 .24282 Mdot
.06832 .2428 Mdot
.06834 .24278 Mdot
.06836 .24276 Mdot
.06838 .24274 Mdot
.0684 .24272 Mdot
.06842 .24271 Mdot
.06845 .24269 Mdot
.06847 .24267 Mdot
.06849 .24265 Mdot
.06851 .24263 Mdot
.06853 .24261 Mdot
.06855 .24259 Mdot
.06857 .24257 Mdot
.06859 .24255 Mdot
.06861 .24253 Mdot
.06863 .24252 Mdot
.06865 .2425 Mdot
.06867 .24248 Mdot
.06869 .24246 Mdot
.06871 .24244 Mdot
.06873 .24242 Mdot
.06875 .2424 Mdot
.06877 .24238 Mdot
.0688 .24236 Mdot
.06882 .24234 Mdot
.06884 .24233 Mdot
.06886 .24231 Mdot
.06888 .24229 Mdot
.0689 .24227 Mdot
.06892 .24225 Mdot
.06894 .24223 Mdot
.06896 .24221 Mdot
.06898 .24219 Mdot
.069 .24217 Mdot
.06902 .24215 Mdot
.06904 .24214 Mdot
.06906 .24212 Mdot
.06908 .2421 Mdot
.0691 .24208 Mdot
.06912 .24206 Mdot
.06914 .24204 Mdot
.06917 .24202 Mdot
.06919 .242 Mdot
.06921 .24198 Mdot
.06923 .24197 Mdot
.06925 .24195 Mdot
.06927 .24193 Mdot
.06929 .24191 Mdot
.06931 .24189 Mdot
.06933 .24187 Mdot
.06935 .24185 Mdot
.06937 .24183 Mdot
.06939 .24181 Mdot
.06941 .24179 Mdot
.06943 .24178 Mdot
.06945 .24176 Mdot
.06947 .24174 Mdot
.06949 .24172 Mdot
.06951 .2417 Mdot
.06953 .24168 Mdot
.06955 .24166 Mdot
.06958 .24164 Mdot
.0696 .24162 Mdot
.06962 .2416 Mdot
.06964 .24159 Mdot
.06966 .24157 Mdot
.06968 .24155 Mdot
.0697 .24153 Mdot
.06972 .24151 Mdot
.06974 .24149 Mdot
.06976 .24147 Mdot
.06978 .24145 Mdot
.0698 .24143 Mdot
.06982 .24141 Mdot
.06984 .24139 Mdot
.06986 .24138 Mdot
.06988 .24136 Mdot
.0699 .24134 Mdot
.06992 .24132 Mdot
.06994 .2413 Mdot
.06996 .24128 Mdot
.06998 .24126 Mdot
.07 .24124 Mdot
.07002 .24122 Mdot
.07005 .2412 Mdot
.07007 .24119 Mdot
.07009 .24117 Mdot
.07011 .24115 Mdot
.07013 .24113 Mdot
.07015 .24111 Mdot
.07017 .24109 Mdot
.07019 .24107 Mdot
.07021 .24105 Mdot
.07023 .24103 Mdot
.07025 .24101 Mdot
.07027 .241 Mdot
.07029 .24098 Mdot
.07031 .24096 Mdot
.07033 .24094 Mdot
.07035 .24092 Mdot
.07037 .2409 Mdot
.07039 .24088 Mdot
.07041 .24086 Mdot
.07043 .24084 Mdot
.07045 .24082 Mdot
.07047 .2408 Mdot
.07049 .24079 Mdot
.07051 .24077 Mdot
.07053 .24075 Mdot
.07056 .24073 Mdot
.07058 .24071 Mdot
.0706 .24069 Mdot
.07062 .24067 Mdot
.07064 .24065 Mdot
.07066 .24063 Mdot
.07068 .24061 Mdot
.0707 .24059 Mdot
.07072 .24058 Mdot
.07074 .24056 Mdot
.07076 .24054 Mdot
.07078 .24052 Mdot
.0708 .2405 Mdot
.07082 .24048 Mdot
.07084 .24046 Mdot
.07086 .24044 Mdot
.07088 .24042 Mdot
.0709 .2404 Mdot
.07092 .24039 Mdot
.07094 .24037 Mdot
.07096 .24035 Mdot
.07098 .24033 Mdot
.071 .24031 Mdot
.07102 .24029 Mdot
.07104 .24027 Mdot
.07106 .24025 Mdot
.07108 .24023 Mdot
.0711 .24021 Mdot
.07112 .24019 Mdot
.07114 .24018 Mdot
.07116 .24016 Mdot
.07118 .24014 Mdot
.07121 .24012 Mdot
.07123 .2401 Mdot
.07125 .24008 Mdot
.07127 .24006 Mdot
.07129 .24004 Mdot
.07131 .24002 Mdot
.07133 .24 Mdot
.07135 .23998 Mdot
.07137 .23997 Mdot
.07139 .23995 Mdot
.07141 .23993 Mdot
.07143 .23991 Mdot
.07145 .23989 Mdot
.07147 .23987 Mdot
.07149 .23985 Mdot
.07151 .23983 Mdot
.07153 .23981 Mdot
.07155 .23979 Mdot
.07157 .23977 Mdot
.07159 .23976 Mdot
.07161 .23974 Mdot
.07163 .23972 Mdot
.07165 .2397 Mdot
.07167 .23968 Mdot
.07169 .23966 Mdot
.07171 .23964 Mdot
.07173 .23962 Mdot
.07175 .2396 Mdot
.07177 .23958 Mdot
.07179 .23956 Mdot
.07181 .23954 Mdot
.07183 .23953 Mdot
.07185 .23951 Mdot
.07187 .23949 Mdot
.07189 .23947 Mdot
.07191 .23945 Mdot
.07193 .23943 Mdot
.07195 .23941 Mdot
.07197 .23939 Mdot
.07199 .23937 Mdot
.07201 .23935 Mdot
.07203 .23933 Mdot
.07205 .23932 Mdot
.07208 .2393 Mdot
.0721 .23928 Mdot
.07212 .23926 Mdot
.07214 .23924 Mdot
.07216 .23922 Mdot
.07218 .2392 Mdot
.0722 .23918 Mdot
.07222 .23916 Mdot
.07224 .23914 Mdot
.07226 .23912 Mdot
.07228 .2391 Mdot
.0723 .23909 Mdot
.07232 .23907 Mdot
.07234 .23905 Mdot
.07236 .23903 Mdot
.07238 .23901 Mdot
.0724 .23899 Mdot
.07242 .23897 Mdot
.07244 .23895 Mdot
.07246 .23893 Mdot
.07248 .23891 Mdot
.0725 .23889 Mdot
.07252 .23888 Mdot
.07254 .23886 Mdot
.07256 .23884 Mdot
.07258 .23882 Mdot
.0726 .2388 Mdot
.07262 .23878 Mdot
.07264 .23876 Mdot
.07266 .23874 Mdot
.07268 .23872 Mdot
.0727 .2387 Mdot
.07272 .23868 Mdot
.07274 .23866 Mdot
.07276 .23865 Mdot
.07278 .23863 Mdot
.0728 .23861 Mdot
.07282 .23859 Mdot
.07284 .23857 Mdot
.07286 .23855 Mdot
.07288 .23853 Mdot
.0729 .23851 Mdot
.07292 .23849 Mdot
.07294 .23847 Mdot
.07296 .23845 Mdot
.07298 .23843 Mdot
.073 .23842 Mdot
.07302 .2384 Mdot
.07304 .23838 Mdot
.07306 .23836 Mdot
.07308 .23834 Mdot
.0731 .23832 Mdot
.07312 .2383 Mdot
.07314 .23828 Mdot
.07316 .23826 Mdot
.07318 .23824 Mdot
.0732 .23822 Mdot
.07322 .2382 Mdot
.07324 .23818 Mdot
.07326 .23817 Mdot
.07328 .23815 Mdot
.0733 .23813 Mdot
.07332 .23811 Mdot
.07334 .23809 Mdot
.07336 .23807 Mdot
.07338 .23805 Mdot
.0734 .23803 Mdot
.07342 .23801 Mdot
.07344 .23799 Mdot
.07346 .23797 Mdot
.07348 .23795 Mdot
.0735 .23794 Mdot
.07352 .23792 Mdot
.07354 .2379 Mdot
.07356 .23788 Mdot
.07358 .23786 Mdot
.0736 .23784 Mdot
.07362 .23782 Mdot
.07364 .2378 Mdot
.07366 .23778 Mdot
.07368 .23776 Mdot
.0737 .23774 Mdot
.07372 .23772 Mdot
.07374 .2377 Mdot
.07376 .23769 Mdot
.07378 .23767 Mdot
.0738 .23765 Mdot
.07382 .23763 Mdot
.07384 .23761 Mdot
.07386 .23759 Mdot
.07388 .23757 Mdot
.0739 .23755 Mdot
.07392 .23753 Mdot
.07394 .23751 Mdot
.07396 .23749 Mdot
.07398 .23747 Mdot
.074 .23745 Mdot
.07402 .23744 Mdot
.07404 .23742 Mdot
.07406 .2374 Mdot
.07408 .23738 Mdot
.0741 .23736 Mdot
.07412 .23734 Mdot
.07414 .23732 Mdot
.07416 .2373 Mdot
.07418 .23728 Mdot
.0742 .23726 Mdot
.07422 .23724 Mdot
.07424 .23722 Mdot
.07426 .2372 Mdot
.07428 .23719 Mdot
.0743 .23717 Mdot
.07432 .23715 Mdot
.07434 .23713 Mdot
.07436 .23711 Mdot
.07438 .23709 Mdot
.0744 .23707 Mdot
.07442 .23705 Mdot
.07444 .23703 Mdot
.07446 .23701 Mdot
.07448 .23699 Mdot
.0745 .23697 Mdot
.07452 .23695 Mdot
.07454 .23694 Mdot
.07456 .23692 Mdot
.07458 .2369 Mdot
.0746 .23688 Mdot
.07462 .23686 Mdot
.07464 .23684 Mdot
.07466 .23682 Mdot
.07468 .2368 Mdot
.0747 .23678 Mdot
.07472 .23676 Mdot
.07474 .23674 Mdot
.07476 .23672 Mdot
.07478 .2367 Mdot
.0748 .23668 Mdot
.07481 .23667 Mdot
.07483 .23665 Mdot
.07485 .23663 Mdot
.07487 .23661 Mdot
.07489 .23659 Mdot
.07491 .23657 Mdot
.07493 .23655 Mdot
.07495 .23653 Mdot
.07497 .23651 Mdot
.07499 .23649 Mdot
.07501 .23647 Mdot
.07503 .23645 Mdot
.07505 .23643 Mdot
.07507 .23641 Mdot
.07509 .2364 Mdot
.07511 .23638 Mdot
.07513 .23636 Mdot
.07515 .23634 Mdot
.07517 .23632 Mdot
.07519 .2363 Mdot
.07521 .23628 Mdot
.07523 .23626 Mdot
.07525 .23624 Mdot
.07527 .23622 Mdot
.07529 .2362 Mdot
.07531 .23618 Mdot
.07533 .23616 Mdot
.07535 .23614 Mdot
.07537 .23613 Mdot
.07539 .23611 Mdot
.07541 .23609 Mdot
.07543 .23607 Mdot
.07545 .23605 Mdot
.07547 .23603 Mdot
.07549 .23601 Mdot
.07551 .23599 Mdot
.07553 .23597 Mdot
.07555 .23595 Mdot
.07557 .23593 Mdot
.07559 .23591 Mdot
.07561 .23589 Mdot
.07563 .23587 Mdot
.07565 .23586 Mdot
.07566 .23584 Mdot
.07568 .23582 Mdot
.0757 .2358 Mdot
.07572 .23578 Mdot
.07574 .23576 Mdot
.07576 .23574 Mdot
.07578 .23572 Mdot
.0758 .2357 Mdot
.07582 .23568 Mdot
.07584 .23566 Mdot
.07586 .23564 Mdot
.07588 .23562 Mdot
.0759 .2356 Mdot
.07592 .23558 Mdot
.07594 .23557 Mdot
.07596 .23555 Mdot
.07598 .23553 Mdot
.076 .23551 Mdot
.07602 .23549 Mdot
.07604 .23547 Mdot
.07606 .23545 Mdot
.07608 .23543 Mdot
.0761 .23541 Mdot
.07612 .23539 Mdot
.07614 .23537 Mdot
.07616 .23535 Mdot
.07618 .23533 Mdot
.0762 .23531 Mdot
.07622 .23529 Mdot
.07624 .23528 Mdot
.07625 .23526 Mdot
.07627 .23524 Mdot
.07629 .23522 Mdot
.07631 .2352 Mdot
.07633 .23518 Mdot
.07635 .23516 Mdot
.07637 .23514 Mdot
.07639 .23512 Mdot
.07641 .2351 Mdot
.07643 .23508 Mdot
.07645 .23506 Mdot
.07647 .23504 Mdot
.07649 .23502 Mdot
.07651 .235 Mdot
.07653 .23498 Mdot
.07655 .23497 Mdot
.07657 .23495 Mdot
.07659 .23493 Mdot
.07661 .23491 Mdot
.07663 .23489 Mdot
.07665 .23487 Mdot
.07667 .23485 Mdot
.07669 .23483 Mdot
.07671 .23481 Mdot
.07673 .23479 Mdot
.07674 .23477 Mdot
.07676 .23475 Mdot
.07678 .23473 Mdot
.0768 .23471 Mdot
.07682 .23469 Mdot
.07684 .23467 Mdot
.07686 .23466 Mdot
.07688 .23464 Mdot
.0769 .23462 Mdot
.07692 .2346 Mdot
.07694 .23458 Mdot
.07696 .23456 Mdot
.07698 .23454 Mdot
.077 .23452 Mdot
.07702 .2345 Mdot
.07704 .23448 Mdot
.07706 .23446 Mdot
.07708 .23444 Mdot
.0771 .23442 Mdot
.07712 .2344 Mdot
.07714 .23438 Mdot
.07715 .23436 Mdot
.07717 .23435 Mdot
.07719 .23433 Mdot
.07721 .23431 Mdot
.07723 .23429 Mdot
.07725 .23427 Mdot
.07727 .23425 Mdot
.07729 .23423 Mdot
.07731 .23421 Mdot
.07733 .23419 Mdot
.07735 .23417 Mdot
.07737 .23415 Mdot
.07739 .23413 Mdot
.07741 .23411 Mdot
.07743 .23409 Mdot
.07745 .23407 Mdot
.07747 .23405 Mdot
.07749 .23403 Mdot
.07751 .23402 Mdot
.07753 .234 Mdot
.07754 .23398 Mdot
.07756 .23396 Mdot
.07758 .23394 Mdot
.0776 .23392 Mdot
.07762 .2339 Mdot
.07764 .23388 Mdot
.07766 .23386 Mdot
.07768 .23384 Mdot
.0777 .23382 Mdot
.07772 .2338 Mdot
.07774 .23378 Mdot
.07776 .23376 Mdot
.07778 .23374 Mdot
.0778 .23372 Mdot
.07782 .2337 Mdot
.07784 .23369 Mdot
.07786 .23367 Mdot
.07787 .23365 Mdot
.07789 .23363 Mdot
.07791 .23361 Mdot
.07793 .23359 Mdot
.07795 .23357 Mdot
.07797 .23355 Mdot
.07799 .23353 Mdot
.07801 .23351 Mdot
.07803 .23349 Mdot
.07805 .23347 Mdot
.07807 .23345 Mdot
.07809 .23343 Mdot
.07811 .23341 Mdot
.07813 .23339 Mdot
.07815 .23337 Mdot
.07817 .23335 Mdot
.07818 .23334 Mdot
.0782 .23332 Mdot
.07822 .2333 Mdot
.07824 .23328 Mdot
.07826 .23326 Mdot
.07828 .23324 Mdot
.0783 .23322 Mdot
.07832 .2332 Mdot
.07834 .23318 Mdot
.07836 .23316 Mdot
.07838 .23314 Mdot
.0784 .23312 Mdot
.07842 .2331 Mdot
.07844 .23308 Mdot
.07846 .23306 Mdot
.07847 .23304 Mdot
.07849 .23302 Mdot
.07851 .233 Mdot
.07853 .23298 Mdot
.07855 .23297 Mdot
.07857 .23295 Mdot
.07859 .23293 Mdot
.07861 .23291 Mdot
.07863 .23289 Mdot
.07865 .23287 Mdot
.07867 .23285 Mdot
.07869 .23283 Mdot
.07871 .23281 Mdot
.07873 .23279 Mdot
.07875 .23277 Mdot
.07876 .23275 Mdot
.07878 .23273 Mdot
.0788 .23271 Mdot
.07882 .23269 Mdot
.07884 .23267 Mdot
.07886 .23265 Mdot
.07888 .23263 Mdot
.0789 .23261 Mdot
.07892 .2326 Mdot
.07894 .23258 Mdot
.07896 .23256 Mdot
.07898 .23254 Mdot
.079 .23252 Mdot
.07901 .2325 Mdot
.07903 .23248 Mdot
.07905 .23246 Mdot
.07907 .23244 Mdot
.07909 .23242 Mdot
.07911 .2324 Mdot
.07913 .23238 Mdot
.07915 .23236 Mdot
.07917 .23234 Mdot
.07919 .23232 Mdot
.07921 .2323 Mdot
.07923 .23228 Mdot
.07925 .23226 Mdot
.07926 .23224 Mdot
.07928 .23222 Mdot
.0793 .23221 Mdot
.07932 .23219 Mdot
.07934 .23217 Mdot
.07936 .23215 Mdot
.07938 .23213 Mdot
.0794 .23211 Mdot
.07942 .23209 Mdot
.07944 .23207 Mdot
.07946 .23205 Mdot
.07948 .23203 Mdot
.0795 .23201 Mdot
.07951 .23199 Mdot
.07953 .23197 Mdot
.07955 .23195 Mdot
.07957 .23193 Mdot
.07959 .23191 Mdot
.07961 .23189 Mdot
.07963 .23187 Mdot
.07965 .23185 Mdot
.07967 .23183 Mdot
.07969 .23181 Mdot
.07971 .2318 Mdot
.07972 .23178 Mdot
.07974 .23176 Mdot
.07976 .23174 Mdot
.07978 .23172 Mdot
.0798 .2317 Mdot
.07982 .23168 Mdot
.07984 .23166 Mdot
.07986 .23164 Mdot
.07988 .23162 Mdot
.0799 .2316 Mdot
.07992 .23158 Mdot
.07994 .23156 Mdot
.07995 .23154 Mdot
.07997 .23152 Mdot
.07999 .2315 Mdot
.08001 .23148 Mdot
.08003 .23146 Mdot
.08005 .23144 Mdot
.08007 .23142 Mdot
.08009 .2314 Mdot
.08011 .23138 Mdot
.08013 .23137 Mdot
.08015 .23135 Mdot
.08016 .23133 Mdot
.08018 .23131 Mdot
.0802 .23129 Mdot
.08022 .23127 Mdot
.08024 .23125 Mdot
.08026 .23123 Mdot
.08028 .23121 Mdot
.0803 .23119 Mdot
.08032 .23117 Mdot
.08034 .23115 Mdot
.08035 .23113 Mdot
.08037 .23111 Mdot
.08039 .23109 Mdot
.08041 .23107 Mdot
.08043 .23105 Mdot
.08045 .23103 Mdot
.08047 .23101 Mdot
.08049 .23099 Mdot
.08051 .23097 Mdot
.08053 .23095 Mdot
.08055 .23093 Mdot
.08056 .23092 Mdot
.08058 .2309 Mdot
.0806 .23088 Mdot
.08062 .23086 Mdot
.08064 .23084 Mdot
.08066 .23082 Mdot
.08068 .2308 Mdot
.0807 .23078 Mdot
.08072 .23076 Mdot
.08074 .23074 Mdot
.08075 .23072 Mdot
.08077 .2307 Mdot
.08079 .23068 Mdot
.08081 .23066 Mdot
.08083 .23064 Mdot
.08085 .23062 Mdot
.08087 .2306 Mdot
.08089 .23058 Mdot
.08091 .23056 Mdot
.08092 .23054 Mdot
.08094 .23052 Mdot
.08096 .2305 Mdot
.08098 .23048 Mdot
.081 .23046 Mdot
.08102 .23044 Mdot
.08104 .23043 Mdot
.08106 .23041 Mdot
.08108 .23039 Mdot
.0811 .23037 Mdot
.08111 .23035 Mdot
.08113 .23033 Mdot
.08115 .23031 Mdot
.08117 .23029 Mdot
.08119 .23027 Mdot
.08121 .23025 Mdot
.08123 .23023 Mdot
.08125 .23021 Mdot
.08127 .23019 Mdot
.08128 .23017 Mdot
.0813 .23015 Mdot
.08132 .23013 Mdot
.08134 .23011 Mdot
.08136 .23009 Mdot
.08138 .23007 Mdot
.0814 .23005 Mdot
.08142 .23003 Mdot
.08144 .23001 Mdot
.08145 .22999 Mdot
.08147 .22997 Mdot
.08149 .22995 Mdot
.08151 .22993 Mdot
.08153 .22992 Mdot
.08155 .2299 Mdot
.08157 .22988 Mdot
.08159 .22986 Mdot
.08161 .22984 Mdot
.08162 .22982 Mdot
.08164 .2298 Mdot
.08166 .22978 Mdot
.08168 .22976 Mdot
.0817 .22974 Mdot
.08172 .22972 Mdot
.08174 .2297 Mdot
.08176 .22968 Mdot
.08178 .22966 Mdot
.08179 .22964 Mdot
.08181 .22962 Mdot
.08183 .2296 Mdot
.08185 .22958 Mdot
.08187 .22956 Mdot
.08189 .22954 Mdot
.08191 .22952 Mdot
.08193 .2295 Mdot
.08194 .22948 Mdot
.08196 .22946 Mdot
.08198 .22944 Mdot
.082 .22942 Mdot
.08202 .2294 Mdot
.08204 .22938 Mdot
.08206 .22936 Mdot
.08208 .22935 Mdot
.08209 .22933 Mdot
.08211 .22931 Mdot
.08213 .22929 Mdot
.08215 .22927 Mdot
.08217 .22925 Mdot
.08219 .22923 Mdot
.08221 .22921 Mdot
.08223 .22919 Mdot
.08224 .22917 Mdot
.08226 .22915 Mdot
.08228 .22913 Mdot
.0823 .22911 Mdot
.08232 .22909 Mdot
.08234 .22907 Mdot
.08236 .22905 Mdot
.08238 .22903 Mdot
.08239 .22901 Mdot
.08241 .22899 Mdot
.08243 .22897 Mdot
.08245 .22895 Mdot
.08247 .22893 Mdot
.08249 .22891 Mdot
.08251 .22889 Mdot
.08253 .22887 Mdot
.08254 .22885 Mdot
.08256 .22883 Mdot
.08258 .22881 Mdot
.0826 .22879 Mdot
.08262 .22877 Mdot
.08264 .22875 Mdot
.08266 .22874 Mdot
.08268 .22872 Mdot
.08269 .2287 Mdot
.08271 .22868 Mdot
.08273 .22866 Mdot
.08275 .22864 Mdot
.08277 .22862 Mdot
.08279 .2286 Mdot
.08281 .22858 Mdot
.08282 .22856 Mdot
.08284 .22854 Mdot
.08286 .22852 Mdot
.08288 .2285 Mdot
.0829 .22848 Mdot
.08292 .22846 Mdot
.08294 .22844 Mdot
.08296 .22842 Mdot
.08297 .2284 Mdot
.08299 .22838 Mdot
.08301 .22836 Mdot
.08303 .22834 Mdot
.08305 .22832 Mdot
.08307 .2283 Mdot
.08309 .22828 Mdot
.0831 .22826 Mdot
.08312 .22824 Mdot
.08314 .22822 Mdot
.08316 .2282 Mdot
.08318 .22818 Mdot
.0832 .22816 Mdot
.08322 .22814 Mdot
.08323 .22812 Mdot
.08325 .2281 Mdot
.08327 .22808 Mdot
.08329 .22806 Mdot
.08331 .22804 Mdot
.08333 .22803 Mdot
.08335 .22801 Mdot
.08336 .22799 Mdot
.08338 .22797 Mdot
.0834 .22795 Mdot
.08342 .22793 Mdot
.08344 .22791 Mdot
.08346 .22789 Mdot
.08348 .22787 Mdot
.08349 .22785 Mdot
.08351 .22783 Mdot
.08353 .22781 Mdot
.08355 .22779 Mdot
.08357 .22777 Mdot
.08359 .22775 Mdot
.08361 .22773 Mdot
.08362 .22771 Mdot
.08364 .22769 Mdot
.08366 .22767 Mdot
.08368 .22765 Mdot
.0837 .22763 Mdot
.08372 .22761 Mdot
.08374 .22759 Mdot
.08375 .22757 Mdot
.08377 .22755 Mdot
.08379 .22753 Mdot
.08381 .22751 Mdot
.08383 .22749 Mdot
.08385 .22747 Mdot
.08387 .22745 Mdot
.08388 .22743 Mdot
.0839 .22741 Mdot
.08392 .22739 Mdot
.08394 .22737 Mdot
.08396 .22735 Mdot
.08398 .22733 Mdot
.08399 .22731 Mdot
.08401 .22729 Mdot
.08403 .22727 Mdot
.08405 .22725 Mdot
.08407 .22723 Mdot
.08409 .22721 Mdot
.08411 .2272 Mdot
.08412 .22718 Mdot
.08414 .22716 Mdot
.08416 .22714 Mdot
.08418 .22712 Mdot
.0842 .2271 Mdot
.08422 .22708 Mdot
.08423 .22706 Mdot
.08425 .22704 Mdot
.08427 .22702 Mdot
.08429 .227 Mdot
.08431 .22698 Mdot
.08433 .22696 Mdot
.08435 .22694 Mdot
.08436 .22692 Mdot
.08438 .2269 Mdot
.0844 .22688 Mdot
.08442 .22686 Mdot
.08444 .22684 Mdot
.08446 .22682 Mdot
.08447 .2268 Mdot
.08449 .22678 Mdot
.08451 .22676 Mdot
.08453 .22674 Mdot
.08455 .22672 Mdot
.08457 .2267 Mdot
.08458 .22668 Mdot
.0846 .22666 Mdot
.08462 .22664 Mdot
.08464 .22662 Mdot
.08466 .2266 Mdot
.08468 .22658 Mdot
.08469 .22656 Mdot
.08471 .22654 Mdot
.08473 .22652 Mdot
.08475 .2265 Mdot
.08477 .22648 Mdot
.08479 .22646 Mdot
.0848 .22644 Mdot
.08482 .22642 Mdot
.08484 .2264 Mdot
.08486 .22638 Mdot
.08488 .22636 Mdot
.0849 .22634 Mdot
.08491 .22632 Mdot
.08493 .2263 Mdot
.08495 .22628 Mdot
.08497 .22626 Mdot
.08499 .22624 Mdot
.08501 .22622 Mdot
.08502 .2262 Mdot
.08504 .22618 Mdot
.08506 .22616 Mdot
.08508 .22615 Mdot
.0851 .22613 Mdot
.08512 .22611 Mdot
.08513 .22609 Mdot
.08515 .22607 Mdot
.08517 .22605 Mdot
.08519 .22603 Mdot
.08521 .22601 Mdot
.08523 .22599 Mdot
.08524 .22597 Mdot
.08526 .22595 Mdot
.08528 .22593 Mdot
.0853 .22591 Mdot
.08532 .22589 Mdot
.08534 .22587 Mdot
.08535 .22585 Mdot
.08537 .22583 Mdot
.08539 .22581 Mdot
.08541 .22579 Mdot
.08543 .22577 Mdot
.08545 .22575 Mdot
.08546 .22573 Mdot
.08548 .22571 Mdot
.0855 .22569 Mdot
.08552 .22567 Mdot
.08554 .22565 Mdot
.08555 .22563 Mdot
.08557 .22561 Mdot
.08559 .22559 Mdot
.08561 .22557 Mdot
.08563 .22555 Mdot
.08565 .22553 Mdot
.08566 .22551 Mdot
.08568 .22549 Mdot
.0857 .22547 Mdot
.08572 .22545 Mdot
.08574 .22543 Mdot
.08575 .22541 Mdot
.08577 .22539 Mdot
.08579 .22537 Mdot
.08581 .22535 Mdot
.08583 .22533 Mdot
.08585 .22531 Mdot
.08586 .22529 Mdot
.08588 .22527 Mdot
.0859 .22525 Mdot
.08592 .22523 Mdot
.08594 .22521 Mdot
.08595 .22519 Mdot
.08597 .22517 Mdot
.08599 .22515 Mdot
.08601 .22513 Mdot
.08603 .22511 Mdot
.08605 .22509 Mdot
.08606 .22507 Mdot
.08608 .22505 Mdot
.0861 .22503 Mdot
.08612 .22501 Mdot
.08614 .22499 Mdot
.08615 .22497 Mdot
.08617 .22495 Mdot
.08619 .22493 Mdot
.08621 .22491 Mdot
.08623 .22489 Mdot
.08624 .22487 Mdot
.08626 .22485 Mdot
.08628 .22483 Mdot
.0863 .22481 Mdot
.08632 .22479 Mdot
.08633 .22477 Mdot
.08635 .22475 Mdot
.08637 .22473 Mdot
.08639 .22471 Mdot
.08641 .22469 Mdot
.08643 .22467 Mdot
.08644 .22465 Mdot
.08646 .22463 Mdot
.08648 .22461 Mdot
.0865 .22459 Mdot
.08652 .22457 Mdot
.08653 .22455 Mdot
.08655 .22453 Mdot
.08657 .22451 Mdot
.08659 .22449 Mdot
.08661 .22447 Mdot
.08662 .22445 Mdot
.08664 .22443 Mdot
.08666 .22441 Mdot
.08668 .22439 Mdot
.0867 .22438 Mdot
.08671 .22436 Mdot
.08673 .22434 Mdot
.08675 .22432 Mdot
.08677 .2243 Mdot
.08679 .22428 Mdot
.0868 .22426 Mdot
.08682 .22424 Mdot
.08684 .22422 Mdot
.08686 .2242 Mdot
.08688 .22418 Mdot
.08689 .22416 Mdot
.08691 .22414 Mdot
.08693 .22412 Mdot
.08695 .2241 Mdot
.08697 .22408 Mdot
.08698 .22406 Mdot
.087 .22404 Mdot
.08702 .22402 Mdot
.08704 .224 Mdot
.08706 .22398 Mdot
.08707 .22396 Mdot
.08709 .22394 Mdot
.08711 .22392 Mdot
.08713 .2239 Mdot
.08715 .22388 Mdot
.08716 .22386 Mdot
.08718 .22384 Mdot
.0872 .22382 Mdot
.08722 .2238 Mdot
.08723 .22378 Mdot
.08725 .22376 Mdot
.08727 .22374 Mdot
.08729 .22372 Mdot
.08731 .2237 Mdot
.08732 .22368 Mdot
.08734 .22366 Mdot
.08736 .22364 Mdot
.08738 .22362 Mdot
.0874 .2236 Mdot
.08741 .22358 Mdot
.08743 .22356 Mdot
.08745 .22354 Mdot
.08747 .22352 Mdot
.08749 .2235 Mdot
.0875 .22348 Mdot
.08752 .22346 Mdot
.08754 .22344 Mdot
.08756 .22342 Mdot
.08757 .2234 Mdot
.08759 .22338 Mdot
.08761 .22336 Mdot
.08763 .22334 Mdot
.08765 .22332 Mdot
.08766 .2233 Mdot
.08768 .22328 Mdot
.0877 .22326 Mdot
.08772 .22324 Mdot
.08774 .22322 Mdot
.08775 .2232 Mdot
.08777 .22318 Mdot
.08779 .22316 Mdot
.08781 .22314 Mdot
.08782 .22312 Mdot
.08784 .2231 Mdot
.08786 .22308 Mdot
.08788 .22306 Mdot
.0879 .22304 Mdot
.08791 .22302 Mdot
.08793 .223 Mdot
.08795 .22298 Mdot
.08797 .22296 Mdot
.08798 .22294 Mdot
.088 .22292 Mdot
.08802 .2229 Mdot
.08804 .22288 Mdot
.08806 .22286 Mdot
.08807 .22284 Mdot
.08809 .22282 Mdot
.08811 .2228 Mdot
.08813 .22278 Mdot
.08814 .22276 Mdot
.08816 .22274 Mdot
.08818 .22272 Mdot
.0882 .2227 Mdot
.08822 .22268 Mdot
.08823 .22266 Mdot
.08825 .22264 Mdot
.08827 .22262 Mdot
.08829 .2226 Mdot
.0883 .22258 Mdot
.08832 .22256 Mdot
.08834 .22254 Mdot
.08836 .22252 Mdot
.08838 .2225 Mdot
.08839 .22248 Mdot
.08841 .22246 Mdot
.08843 .22244 Mdot
.08845 .22242 Mdot
.08846 .2224 Mdot
.08848 .22238 Mdot
.0885 .22236 Mdot
.08852 .22234 Mdot
.08853 .22232 Mdot
.08855 .2223 Mdot
.08857 .22228 Mdot
.08859 .22226 Mdot
.08861 .22224 Mdot
.08862 .22222 Mdot
.08864 .2222 Mdot
.08866 .22218 Mdot
.08868 .22216 Mdot
.08869 .22214 Mdot
.08871 .22212 Mdot
.08873 .2221 Mdot
.08875 .22207 Mdot
.08876 .22205 Mdot
.08878 .22203 Mdot
.0888 .22201 Mdot
.08882 .22199 Mdot
.08884 .22197 Mdot
.08885 .22195 Mdot
.08887 .22193 Mdot
.08889 .22191 Mdot
.08891 .22189 Mdot
.08892 .22187 Mdot
.08894 .22185 Mdot
.08896 .22183 Mdot
.08898 .22181 Mdot
.08899 .22179 Mdot
.08901 .22177 Mdot
.08903 .22175 Mdot
.08905 .22173 Mdot
.08906 .22171 Mdot
.08908 .22169 Mdot
.0891 .22167 Mdot
.08912 .22165 Mdot
.08913 .22163 Mdot
.08915 .22161 Mdot
.08917 .22159 Mdot
.08919 .22157 Mdot
.0892 .22155 Mdot
.08922 .22153 Mdot
.08924 .22151 Mdot
.08926 .22149 Mdot
.08928 .22147 Mdot
.08929 .22145 Mdot
.08931 .22143 Mdot
.08933 .22141 Mdot
.08935 .22139 Mdot
.08936 .22137 Mdot
.08938 .22135 Mdot
.0894 .22133 Mdot
.08942 .22131 Mdot
.08943 .22129 Mdot
.08945 .22127 Mdot
.08947 .22125 Mdot
.08949 .22123 Mdot
.0895 .22121 Mdot
.08952 .22119 Mdot
.08954 .22117 Mdot
.08956 .22115 Mdot
.08957 .22113 Mdot
.08959 .22111 Mdot
.08961 .22109 Mdot
.08963 .22107 Mdot
.08964 .22105 Mdot
.08966 .22103 Mdot
.08968 .22101 Mdot
.0897 .22099 Mdot
.08971 .22097 Mdot
.08973 .22095 Mdot
.08975 .22093 Mdot
.08977 .22091 Mdot
.08978 .22089 Mdot
.0898 .22087 Mdot
.08982 .22085 Mdot
.08983 .22083 Mdot
.08985 .22081 Mdot
.08987 .22079 Mdot
.08989 .22077 Mdot
.0899 .22075 Mdot
.08992 .22073 Mdot
.08994 .22071 Mdot
.08996 .22069 Mdot
.08997 .22067 Mdot
.08999 .22065 Mdot
.09001 .22063 Mdot
.09003 .22061 Mdot
.09004 .22059 Mdot
.09006 .22057 Mdot
.09008 .22055 Mdot
.0901 .22053 Mdot
.09011 .22051 Mdot
.09013 .22049 Mdot
.09015 .22047 Mdot
.09017 .22045 Mdot
.09018 .22043 Mdot
.0902 .22041 Mdot
.09022 .22039 Mdot
.09024 .22037 Mdot
.09025 .22035 Mdot
.09027 .22033 Mdot
.09029 .22031 Mdot
.0903 .22029 Mdot
.09032 .22026 Mdot
.09034 .22024 Mdot
.09036 .22022 Mdot
.09037 .2202 Mdot
.09039 .22018 Mdot
.09041 .22016 Mdot
.09043 .22014 Mdot
.09044 .22012 Mdot
.09046 .2201 Mdot
.09048 .22008 Mdot
.0905 .22006 Mdot
.09051 .22004 Mdot
.09053 .22002 Mdot
.09055 .22 Mdot
.09056 .21998 Mdot
.09058 .21996 Mdot
.0906 .21994 Mdot
.09062 .21992 Mdot
.09063 .2199 Mdot
.09065 .21988 Mdot
.09067 .21986 Mdot
.09069 .21984 Mdot
.0907 .21982 Mdot
.09072 .2198 Mdot
.09074 .21978 Mdot
.09075 .21976 Mdot
.09077 .21974 Mdot
.09079 .21972 Mdot
.09081 .2197 Mdot
.09082 .21968 Mdot
.09084 .21966 Mdot
.09086 .21964 Mdot
.09088 .21962 Mdot
.09089 .2196 Mdot
.09091 .21958 Mdot
.09093 .21956 Mdot
.09094 .21954 Mdot
.09096 .21952 Mdot
.09098 .2195 Mdot
.091 .21948 Mdot
.09101 .21946 Mdot
.09103 .21944 Mdot
.09105 .21942 Mdot
.09107 .2194 Mdot
.09108 .21938 Mdot
.0911 .21936 Mdot
.09112 .21934 Mdot
.09113 .21932 Mdot
.09115 .2193 Mdot
.09117 .21928 Mdot
.09119 .21926 Mdot
.0912 .21924 Mdot
.09122 .21921 Mdot
.09124 .21919 Mdot
.09125 .21917 Mdot
.09127 .21915 Mdot
.09129 .21913 Mdot
.09131 .21911 Mdot
.09132 .21909 Mdot
.09134 .21907 Mdot
.09136 .21905 Mdot
.09137 .21903 Mdot
.09139 .21901 Mdot
.09141 .21899 Mdot
.09143 .21897 Mdot
.09144 .21895 Mdot
.09146 .21893 Mdot
.09148 .21891 Mdot
.09149 .21889 Mdot
.09151 .21887 Mdot
.09153 .21885 Mdot
.09155 .21883 Mdot
.09156 .21881 Mdot
.09158 .21879 Mdot
.0916 .21877 Mdot
.09161 .21875 Mdot
.09163 .21873 Mdot
.09165 .21871 Mdot
.09167 .21869 Mdot
.09168 .21867 Mdot
.0917 .21865 Mdot
.09172 .21863 Mdot
.09173 .21861 Mdot
.09175 .21859 Mdot
.09177 .21857 Mdot
.09178 .21855 Mdot
.0918 .21853 Mdot
.09182 .21851 Mdot
.09184 .21849 Mdot
.09185 .21847 Mdot
.09187 .21845 Mdot
.09189 .21843 Mdot
.0919 .21841 Mdot
.09192 .21839 Mdot
.09194 .21836 Mdot
.09196 .21834 Mdot
.09197 .21832 Mdot
.09199 .2183 Mdot
.09201 .21828 Mdot
.09202 .21826 Mdot
.09204 .21824 Mdot
.09206 .21822 Mdot
.09207 .2182 Mdot
.09209 .21818 Mdot
.09211 .21816 Mdot
.09213 .21814 Mdot
.09214 .21812 Mdot
.09216 .2181 Mdot
.09218 .21808 Mdot
.09219 .21806 Mdot
.09221 .21804 Mdot
.09223 .21802 Mdot
.09224 .218 Mdot
.09226 .21798 Mdot
.09228 .21796 Mdot
.0923 .21794 Mdot
.09231 .21792 Mdot
.09233 .2179 Mdot
.09235 .21788 Mdot
.09236 .21786 Mdot
.09238 .21784 Mdot
.0924 .21782 Mdot
.09241 .2178 Mdot
.09243 .21778 Mdot
.09245 .21776 Mdot
.09246 .21774 Mdot
.09248 .21772 Mdot
.0925 .2177 Mdot
.09252 .21768 Mdot
.09253 .21765 Mdot
.09255 .21763 Mdot
.09257 .21761 Mdot
.09258 .21759 Mdot
.0926 .21757 Mdot
.09262 .21755 Mdot
.09263 .21753 Mdot
.09265 .21751 Mdot
.09267 .21749 Mdot
.09268 .21747 Mdot
.0927 .21745 Mdot
.09272 .21743 Mdot
.09274 .21741 Mdot
.09275 .21739 Mdot
.09277 .21737 Mdot
.09279 .21735 Mdot
.0928 .21733 Mdot
.09282 .21731 Mdot
.09284 .21729 Mdot
.09285 .21727 Mdot
.09287 .21725 Mdot
.09289 .21723 Mdot
.0929 .21721 Mdot
.09292 .21719 Mdot
.09294 .21717 Mdot
.09295 .21715 Mdot
.09297 .21713 Mdot
.09299 .21711 Mdot
.093 .21709 Mdot
.09302 .21707 Mdot
.09304 .21705 Mdot
.09306 .21702 Mdot
.09307 .217 Mdot
.09309 .21698 Mdot
.09311 .21696 Mdot
.09312 .21694 Mdot
.09314 .21692 Mdot
.09316 .2169 Mdot
.09317 .21688 Mdot
.09319 .21686 Mdot
.09321 .21684 Mdot
.09322 .21682 Mdot
.09324 .2168 Mdot
.09326 .21678 Mdot
.09327 .21676 Mdot
.09329 .21674 Mdot
.09331 .21672 Mdot
.09332 .2167 Mdot
.09334 .21668 Mdot
.09336 .21666 Mdot
.09337 .21664 Mdot
.09339 .21662 Mdot
.09341 .2166 Mdot
.09342 .21658 Mdot
.09344 .21656 Mdot
.09346 .21654 Mdot
.09347 .21652 Mdot
.09349 .2165 Mdot
.09351 .21648 Mdot
.09352 .21645 Mdot
.09354 .21643 Mdot
.09356 .21641 Mdot
.09357 .21639 Mdot
.09359 .21637 Mdot
.09361 .21635 Mdot
.09362 .21633 Mdot
.09364 .21631 Mdot
.09366 .21629 Mdot
.09367 .21627 Mdot
.09369 .21625 Mdot
.09371 .21623 Mdot
.09372 .21621 Mdot
.09374 .21619 Mdot
.09376 .21617 Mdot
.09377 .21615 Mdot
.09379 .21613 Mdot
.09381 .21611 Mdot
.09382 .21609 Mdot
.09384 .21607 Mdot
.09386 .21605 Mdot
.09387 .21603 Mdot
.09389 .21601 Mdot
.09391 .21599 Mdot
.09392 .21597 Mdot
.09394 .21595 Mdot
.09396 .21592 Mdot
.09397 .2159 Mdot
.09399 .21588 Mdot
.09401 .21586 Mdot
.09402 .21584 Mdot
.09404 .21582 Mdot
.09406 .2158 Mdot
.09407 .21578 Mdot
.09409 .21576 Mdot
.09411 .21574 Mdot
.09412 .21572 Mdot
.09414 .2157 Mdot
.09416 .21568 Mdot
.09417 .21566 Mdot
.09419 .21564 Mdot
.09421 .21562 Mdot
.09422 .2156 Mdot
.09424 .21558 Mdot
.09426 .21556 Mdot
.09427 .21554 Mdot
.09429 .21552 Mdot
.09431 .2155 Mdot
.09432 .21548 Mdot
.09434 .21546 Mdot
.09435 .21543 Mdot
.09437 .21541 Mdot
.09439 .21539 Mdot
.0944 .21537 Mdot
.09442 .21535 Mdot
.09444 .21533 Mdot
.09445 .21531 Mdot
.09447 .21529 Mdot
.09449 .21527 Mdot
.0945 .21525 Mdot
.09452 .21523 Mdot
.09454 .21521 Mdot
.09455 .21519 Mdot
.09457 .21517 Mdot
.09459 .21515 Mdot
.0946 .21513 Mdot
.09462 .21511 Mdot
.09464 .21509 Mdot
.09465 .21507 Mdot
.09467 .21505 Mdot
.09468 .21503 Mdot
.0947 .21501 Mdot
.09472 .21499 Mdot
.09473 .21496 Mdot
.09475 .21494 Mdot
.09477 .21492 Mdot
.09478 .2149 Mdot
.0948 .21488 Mdot
.09482 .21486 Mdot
.09483 .21484 Mdot
.09485 .21482 Mdot
.09487 .2148 Mdot
.09488 .21478 Mdot
.0949 .21476 Mdot
.09491 .21474 Mdot
.09493 .21472 Mdot
.09495 .2147 Mdot
.09496 .21468 Mdot
.09498 .21466 Mdot
.095 .21464 Mdot
.09501 .21462 Mdot
.09503 .2146 Mdot
.09505 .21458 Mdot
.09506 .21456 Mdot
.09508 .21454 Mdot
.0951 .21451 Mdot
.09511 .21449 Mdot
.09513 .21447 Mdot
.09514 .21445 Mdot
.09516 .21443 Mdot
.09518 .21441 Mdot
.09519 .21439 Mdot
.09521 .21437 Mdot
.09523 .21435 Mdot
.09524 .21433 Mdot
.09526 .21431 Mdot
.09527 .21429 Mdot
.09529 .21427 Mdot
.09531 .21425 Mdot
.09532 .21423 Mdot
.09534 .21421 Mdot
.09536 .21419 Mdot
.09537 .21417 Mdot
.09539 .21415 Mdot
.09541 .21413 Mdot
.09542 .2141 Mdot
.09544 .21408 Mdot
.09545 .21406 Mdot
.09547 .21404 Mdot
.09549 .21402 Mdot
.0955 .214 Mdot
.09552 .21398 Mdot
.09554 .21396 Mdot
.09555 .21394 Mdot
.09557 .21392 Mdot
.09558 .2139 Mdot
.0956 .21388 Mdot
.09562 .21386 Mdot
.09563 .21384 Mdot
.09565 .21382 Mdot
.09567 .2138 Mdot
.09568 .21378 Mdot
.0957 .21376 Mdot
.09571 .21374 Mdot
.09573 .21372 Mdot
.09575 .21369 Mdot
.09576 .21367 Mdot
.09578 .21365 Mdot
.0958 .21363 Mdot
.09581 .21361 Mdot
.09583 .21359 Mdot
.09584 .21357 Mdot
.09586 .21355 Mdot
.09588 .21353 Mdot
.09589 .21351 Mdot
.09591 .21349 Mdot
.09592 .21347 Mdot
.09594 .21345 Mdot
.09596 .21343 Mdot
.09597 .21341 Mdot
.09599 .21339 Mdot
.09601 .21337 Mdot
.09602 .21335 Mdot
.09604 .21333 Mdot
.09605 .2133 Mdot
.09607 .21328 Mdot
.09609 .21326 Mdot
.0961 .21324 Mdot
.09612 .21322 Mdot
.09613 .2132 Mdot
.09615 .21318 Mdot
.09617 .21316 Mdot
.09618 .21314 Mdot
.0962 .21312 Mdot
.09622 .2131 Mdot
.09623 .21308 Mdot
.09625 .21306 Mdot
.09626 .21304 Mdot
.09628 .21302 Mdot
.0963 .213 Mdot
.09631 .21298 Mdot
.09633 .21296 Mdot
.09634 .21293 Mdot
.09636 .21291 Mdot
.09638 .21289 Mdot
.09639 .21287 Mdot
.09641 .21285 Mdot
.09642 .21283 Mdot
.09644 .21281 Mdot
.09646 .21279 Mdot
.09647 .21277 Mdot
.09649 .21275 Mdot
.0965 .21273 Mdot
.09652 .21271 Mdot
.09654 .21269 Mdot
.09655 .21267 Mdot
.09657 .21265 Mdot
.09658 .21263 Mdot
.0966 .21261 Mdot
.09662 .21259 Mdot
.09663 .21256 Mdot
.09665 .21254 Mdot
.09667 .21252 Mdot
.09668 .2125 Mdot
.0967 .21248 Mdot
.09671 .21246 Mdot
.09673 .21244 Mdot
.09675 .21242 Mdot
.09676 .2124 Mdot
.09678 .21238 Mdot
.09679 .21236 Mdot
.09681 .21234 Mdot
.09682 .21232 Mdot
.09684 .2123 Mdot
.09686 .21228 Mdot
.09687 .21226 Mdot
.09689 .21224 Mdot
.0969 .21221 Mdot
.09692 .21219 Mdot
.09694 .21217 Mdot
.09695 .21215 Mdot
.09697 .21213 Mdot
.09698 .21211 Mdot
.097 .21209 Mdot
.09702 .21207 Mdot
.09703 .21205 Mdot
.09705 .21203 Mdot
.09706 .21201 Mdot
.09708 .21199 Mdot
.0971 .21197 Mdot
.09711 .21195 Mdot
.09713 .21193 Mdot
.09714 .21191 Mdot
.09716 .21188 Mdot
.09718 .21186 Mdot
.09719 .21184 Mdot
.09721 .21182 Mdot
.09722 .2118 Mdot
.09724 .21178 Mdot
.09725 .21176 Mdot
.09727 .21174 Mdot
.09729 .21172 Mdot
.0973 .2117 Mdot
.09732 .21168 Mdot
.09733 .21166 Mdot
.09735 .21164 Mdot
.09737 .21162 Mdot
.09738 .2116 Mdot
.0974 .21158 Mdot
.09741 .21155 Mdot
.09743 .21153 Mdot
.09744 .21151 Mdot
.09746 .21149 Mdot
.09748 .21147 Mdot
.09749 .21145 Mdot
.09751 .21143 Mdot
.09752 .21141 Mdot
.09754 .21139 Mdot
.09756 .21137 Mdot
.09757 .21135 Mdot
.09759 .21133 Mdot
.0976 .21131 Mdot
.09762 .21129 Mdot
.09763 .21127 Mdot
.09765 .21125 Mdot
.09767 .21122 Mdot
.09768 .2112 Mdot
.0977 .21118 Mdot
.09771 .21116 Mdot
.09773 .21114 Mdot
.09774 .21112 Mdot
.09776 .2111 Mdot
.09778 .21108 Mdot
.09779 .21106 Mdot
.09781 .21104 Mdot
.09782 .21102 Mdot
.09784 .211 Mdot
.09785 .21098 Mdot
.09787 .21096 Mdot
.09789 .21094 Mdot
.0979 .21091 Mdot
.09792 .21089 Mdot
.09793 .21087 Mdot
.09795 .21085 Mdot
.09796 .21083 Mdot
.09798 .21081 Mdot
.098 .21079 Mdot
.09801 .21077 Mdot
.09803 .21075 Mdot
.09804 .21073 Mdot
.09806 .21071 Mdot
.09807 .21069 Mdot
.09809 .21067 Mdot
.09811 .21065 Mdot
.09812 .21062 Mdot
.09814 .2106 Mdot
.09815 .21058 Mdot
.09817 .21056 Mdot
.09818 .21054 Mdot
.0982 .21052 Mdot
.09822 .2105 Mdot
.09823 .21048 Mdot
.09825 .21046 Mdot
.09826 .21044 Mdot
.09828 .21042 Mdot
.09829 .2104 Mdot
.09831 .21038 Mdot
.09832 .21036 Mdot
.09834 .21034 Mdot
.09836 .21031 Mdot
.09837 .21029 Mdot
.09839 .21027 Mdot
.0984 .21025 Mdot
.09842 .21023 Mdot
.09843 .21021 Mdot
.09845 .21019 Mdot
.09847 .21017 Mdot
.09848 .21015 Mdot
.0985 .21013 Mdot
.09851 .21011 Mdot
.09853 .21009 Mdot
.09854 .21007 Mdot
.09856 .21005 Mdot
.09857 .21002 Mdot
.09859 .21 Mdot
.09861 .20998 Mdot
.09862 .20996 Mdot
.09864 .20994 Mdot
.09865 .20992 Mdot
.09867 .2099 Mdot
.09868 .20988 Mdot
.0987 .20986 Mdot
.09871 .20984 Mdot
.09873 .20982 Mdot
.09874 .2098 Mdot
.09876 .20978 Mdot
.09878 .20976 Mdot
.09879 .20973 Mdot
.09881 .20971 Mdot
.09882 .20969 Mdot
.09884 .20967 Mdot
.09885 .20965 Mdot
.09887 .20963 Mdot
.09888 .20961 Mdot
.0989 .20959 Mdot
.09891 .20957 Mdot
.09893 .20955 Mdot
.09895 .20953 Mdot
.09896 .20951 Mdot
.09898 .20949 Mdot
.09899 .20946 Mdot
.09901 .20944 Mdot
.09902 .20942 Mdot
.09904 .2094 Mdot
.09905 .20938 Mdot
.09907 .20936 Mdot
.09908 .20934 Mdot
.0991 .20932 Mdot
.09912 .2093 Mdot
.09913 .20928 Mdot
.09915 .20926 Mdot
.09916 .20924 Mdot
.09918 .20922 Mdot
.09919 .2092 Mdot
.09921 .20917 Mdot
.09922 .20915 Mdot
.09924 .20913 Mdot
.09925 .20911 Mdot
.09927 .20909 Mdot
.09928 .20907 Mdot
.0993 .20905 Mdot
.09932 .20903 Mdot
.09933 .20901 Mdot
.09935 .20899 Mdot
.09936 .20897 Mdot
.09938 .20895 Mdot
.09939 .20893 Mdot
.09941 .2089 Mdot
.09942 .20888 Mdot
.09944 .20886 Mdot
.09945 .20884 Mdot
.09947 .20882 Mdot
.09948 .2088 Mdot
.0995 .20878 Mdot
.09951 .20876 Mdot
.09953 .20874 Mdot
.09955 .20872 Mdot
.09956 .2087 Mdot
.09958 .20868 Mdot
.09959 .20865 Mdot
.09961 .20863 Mdot
.09962 .20861 Mdot
.09964 .20859 Mdot
.09965 .20857 Mdot
.09967 .20855 Mdot
.09968 .20853 Mdot
.0997 .20851 Mdot
.09971 .20849 Mdot
.09973 .20847 Mdot
.09974 .20845 Mdot
.09976 .20843 Mdot
.09977 .20841 Mdot
.09979 .20838 Mdot
.09981 .20836 Mdot
.09982 .20834 Mdot
.09984 .20832 Mdot
.09985 .2083 Mdot
.09987 .20828 Mdot
.09988 .20826 Mdot
.0999 .20824 Mdot
.09991 .20822 Mdot
.09993 .2082 Mdot
.09994 .20818 Mdot
.09996 .20816 Mdot
.09997 .20813 Mdot
.09999 .20811 Mdot
.1 .20809 Mdot
.10002 .20807 Mdot
.10003 .20805 Mdot
.10005 .20803 Mdot
.10006 .20801 Mdot
.10008 .20799 Mdot
.10009 .20797 Mdot
.10011 .20795 Mdot
.10012 .20793 Mdot
.10014 .20791 Mdot
.10015 .20788 Mdot
.10017 .20786 Mdot
.10018 .20784 Mdot
.1002 .20782 Mdot
.10021 .2078 Mdot
.10023 .20778 Mdot
.10025 .20776 Mdot
.10026 .20774 Mdot
.10028 .20772 Mdot
.10029 .2077 Mdot
.10031 .20768 Mdot
.10032 .20766 Mdot
.10034 .20763 Mdot
.10035 .20761 Mdot
.10037 .20759 Mdot
.10038 .20757 Mdot
.1004 .20755 Mdot
.10041 .20753 Mdot
.10043 .20751 Mdot
.10044 .20749 Mdot
.10046 .20747 Mdot
.10047 .20745 Mdot
.10049 .20743 Mdot
.1005 .20741 Mdot
.10052 .20738 Mdot
.10053 .20736 Mdot
.10055 .20734 Mdot
.10056 .20732 Mdot
.10058 .2073 Mdot
.10059 .20728 Mdot
.10061 .20726 Mdot
.10062 .20724 Mdot
.10064 .20722 Mdot
.10065 .2072 Mdot
.10067 .20718 Mdot
.10068 .20715 Mdot
.1007 .20713 Mdot
.10071 .20711 Mdot
.10073 .20709 Mdot
.10074 .20707 Mdot
.10076 .20705 Mdot
.10077 .20703 Mdot
.10079 .20701 Mdot
.1008 .20699 Mdot
.10082 .20697 Mdot
.10083 .20695 Mdot
.10085 .20693 Mdot
.10086 .2069 Mdot
.10088 .20688 Mdot
.10089 .20686 Mdot
.10091 .20684 Mdot
.10092 .20682 Mdot
.10094 .2068 Mdot
.10095 .20678 Mdot
.10097 .20676 Mdot
.10098 .20674 Mdot
.101 .20672 Mdot
.10101 .2067 Mdot
.10103 .20667 Mdot
.10104 .20665 Mdot
.10106 .20663 Mdot
.10107 .20661 Mdot
.10109 .20659 Mdot
.1011 .20657 Mdot
.10111 .20655 Mdot
.10113 .20653 Mdot
.10114 .20651 Mdot
.10116 .20649 Mdot
.10117 .20647 Mdot
.10119 .20644 Mdot
.1012 .20642 Mdot
.10122 .2064 Mdot
.10123 .20638 Mdot
.10125 .20636 Mdot
.10126 .20634 Mdot
.10128 .20632 Mdot
.10129 .2063 Mdot
.10131 .20628 Mdot
.10132 .20626 Mdot
.10134 .20624 Mdot
.10135 .20621 Mdot
.10137 .20619 Mdot
.10138 .20617 Mdot
.1014 .20615 Mdot
.10141 .20613 Mdot
.10143 .20611 Mdot
.10144 .20609 Mdot
.10146 .20607 Mdot
.10147 .20605 Mdot
.10149 .20603 Mdot
.1015 .20601 Mdot
.10152 .20598 Mdot
.10153 .20596 Mdot
.10154 .20594 Mdot
.10156 .20592 Mdot
.10157 .2059 Mdot
.10159 .20588 Mdot
.1016 .20586 Mdot
.10162 .20584 Mdot
.10163 .20582 Mdot
.10165 .2058 Mdot
.10166 .20578 Mdot
.10168 .20575 Mdot
.10169 .20573 Mdot
.10171 .20571 Mdot
.10172 .20569 Mdot
.10174 .20567 Mdot
.10175 .20565 Mdot
.10177 .20563 Mdot
.10178 .20561 Mdot
.1018 .20559 Mdot
.10181 .20557 Mdot
.10182 .20554 Mdot
.10184 .20552 Mdot
.10185 .2055 Mdot
.10187 .20548 Mdot
.10188 .20546 Mdot
.1019 .20544 Mdot
.10191 .20542 Mdot
.10193 .2054 Mdot
.10194 .20538 Mdot
.10196 .20536 Mdot
.10197 .20534 Mdot
.10199 .20531 Mdot
.102 .20529 Mdot
.10202 .20527 Mdot
.10203 .20525 Mdot
.10204 .20523 Mdot
.10206 .20521 Mdot
.10207 .20519 Mdot
.10209 .20517 Mdot
.1021 .20515 Mdot
.10212 .20513 Mdot
.10213 .2051 Mdot
.10215 .20508 Mdot
.10216 .20506 Mdot
.10218 .20504 Mdot
.10219 .20502 Mdot
.1022 .205 Mdot
.10222 .20498 Mdot
.10223 .20496 Mdot
.10225 .20494 Mdot
.10226 .20492 Mdot
.10228 .20489 Mdot
.10229 .20487 Mdot
.10231 .20485 Mdot
.10232 .20483 Mdot
.10234 .20481 Mdot
.10235 .20479 Mdot
.10237 .20477 Mdot
.10238 .20475 Mdot
.10239 .20473 Mdot
.10241 .20471 Mdot
.10242 .20468 Mdot
.10244 .20466 Mdot
.10245 .20464 Mdot
.10247 .20462 Mdot
.10248 .2046 Mdot
.1025 .20458 Mdot
.10251 .20456 Mdot
.10252 .20454 Mdot
.10254 .20452 Mdot
.10255 .2045 Mdot
.10257 .20447 Mdot
.10258 .20445 Mdot
.1026 .20443 Mdot
.10261 .20441 Mdot
.10263 .20439 Mdot
.10264 .20437 Mdot
.10265 .20435 Mdot
.10267 .20433 Mdot
.10268 .20431 Mdot
.1027 .20429 Mdot
.10271 .20426 Mdot
.10273 .20424 Mdot
.10274 .20422 Mdot
.10276 .2042 Mdot
.10277 .20418 Mdot
.10278 .20416 Mdot
.1028 .20414 Mdot
.10281 .20412 Mdot
.10283 .2041 Mdot
.10284 .20408 Mdot
.10286 .20405 Mdot
.10287 .20403 Mdot
.10289 .20401 Mdot
.1029 .20399 Mdot
.10291 .20397 Mdot
.10293 .20395 Mdot
.10294 .20393 Mdot
.10296 .20391 Mdot
.10297 .20389 Mdot
.10299 .20386 Mdot
.103 .20384 Mdot
.10301 .20382 Mdot
.10303 .2038 Mdot
.10304 .20378 Mdot
.10306 .20376 Mdot
.10307 .20374 Mdot
.10309 .20372 Mdot
.1031 .2037 Mdot
.10312 .20368 Mdot
.10313 .20365 Mdot
.10314 .20363 Mdot
.10316 .20361 Mdot
.10317 .20359 Mdot
.10319 .20357 Mdot
.1032 .20355 Mdot
.10322 .20353 Mdot
.10323 .20351 Mdot
.10324 .20349 Mdot
.10326 .20346 Mdot
.10327 .20344 Mdot
.10329 .20342 Mdot
.1033 .2034 Mdot
.10332 .20338 Mdot
.10333 .20336 Mdot
.10334 .20334 Mdot
.10336 .20332 Mdot
.10337 .2033 Mdot
.10339 .20327 Mdot
.1034 .20325 Mdot
.10341 .20323 Mdot
.10343 .20321 Mdot
.10344 .20319 Mdot
.10346 .20317 Mdot
.10347 .20315 Mdot
.10349 .20313 Mdot
.1035 .20311 Mdot
.10351 .20309 Mdot
.10353 .20306 Mdot
.10354 .20304 Mdot
.10356 .20302 Mdot
.10357 .203 Mdot
.10359 .20298 Mdot
.1036 .20296 Mdot
.10361 .20294 Mdot
.10363 .20292 Mdot
.10364 .2029 Mdot
.10366 .20287 Mdot
.10367 .20285 Mdot
.10368 .20283 Mdot
.1037 .20281 Mdot
.10371 .20279 Mdot
.10373 .20277 Mdot
.10374 .20275 Mdot
.10375 .20273 Mdot
.10377 .20271 Mdot
.10378 .20268 Mdot
.1038 .20266 Mdot
.10381 .20264 Mdot
.10383 .20262 Mdot
.10384 .2026 Mdot
.10385 .20258 Mdot
.10387 .20256 Mdot
.10388 .20254 Mdot
.1039 .20252 Mdot
.10391 .20249 Mdot
.10392 .20247 Mdot
.10394 .20245 Mdot
.10395 .20243 Mdot
.10397 .20241 Mdot
.10398 .20239 Mdot
.10399 .20237 Mdot
.10401 .20235 Mdot
.10402 .20233 Mdot
.10404 .2023 Mdot
.10405 .20228 Mdot
.10406 .20226 Mdot
.10408 .20224 Mdot
.10409 .20222 Mdot
.10411 .2022 Mdot
.10412 .20218 Mdot
.10413 .20216 Mdot
.10415 .20214 Mdot
.10416 .20211 Mdot
.10418 .20209 Mdot
.10419 .20207 Mdot
.1042 .20205 Mdot
.10422 .20203 Mdot
.10423 .20201 Mdot
.10425 .20199 Mdot
.10426 .20197 Mdot
.10427 .20195 Mdot
.10429 .20192 Mdot
.1043 .2019 Mdot
.10432 .20188 Mdot
.10433 .20186 Mdot
.10434 .20184 Mdot
.10436 .20182 Mdot
.10437 .2018 Mdot
.10439 .20178 Mdot
.1044 .20175 Mdot
.10441 .20173 Mdot
.10443 .20171 Mdot
.10444 .20169 Mdot
.10446 .20167 Mdot
.10447 .20165 Mdot
.10448 .20163 Mdot
.1045 .20161 Mdot
.10451 .20159 Mdot
.10453 .20156 Mdot
.10454 .20154 Mdot
.10455 .20152 Mdot
.10457 .2015 Mdot
.10458 .20148 Mdot
.10459 .20146 Mdot
.10461 .20144 Mdot
.10462 .20142 Mdot
.10464 .2014 Mdot
.10465 .20137 Mdot
.10466 .20135 Mdot
.10468 .20133 Mdot
.10469 .20131 Mdot
.10471 .20129 Mdot
.10472 .20127 Mdot
.10473 .20125 Mdot
.10475 .20123 Mdot
.10476 .2012 Mdot
.10477 .20118 Mdot
.10479 .20116 Mdot
.1048 .20114 Mdot
.10482 .20112 Mdot
.10483 .2011 Mdot
.10484 .20108 Mdot
.10486 .20106 Mdot
.10487 .20103 Mdot
.10488 .20101 Mdot
.1049 .20099 Mdot
.10491 .20097 Mdot
.10493 .20095 Mdot
.10494 .20093 Mdot
.10495 .20091 Mdot
.10497 .20089 Mdot
.10498 .20087 Mdot
.10499 .20084 Mdot
.10501 .20082 Mdot
.10502 .2008 Mdot
.10504 .20078 Mdot
.10505 .20076 Mdot
.10506 .20074 Mdot
.10508 .20072 Mdot
.10509 .2007 Mdot
.1051 .20067 Mdot
.10512 .20065 Mdot
.10513 .20063 Mdot
.10515 .20061 Mdot
.10516 .20059 Mdot
.10517 .20057 Mdot
.10519 .20055 Mdot
.1052 .20053 Mdot
.10521 .2005 Mdot
.10523 .20048 Mdot
.10524 .20046 Mdot
.10525 .20044 Mdot
.10527 .20042 Mdot
.10528 .2004 Mdot
.1053 .20038 Mdot
.10531 .20036 Mdot
.10532 .20034 Mdot
.10534 .20031 Mdot
.10535 .20029 Mdot
.10536 .20027 Mdot
.10538 .20025 Mdot
.10539 .20023 Mdot
.1054 .20021 Mdot
.10542 .20019 Mdot
.10543 .20017 Mdot
.10545 .20014 Mdot
.10546 .20012 Mdot
.10547 .2001 Mdot
.10549 .20008 Mdot
.1055 .20006 Mdot
.10551 .20004 Mdot
.10553 .20002 Mdot
.10554 .2 Mdot
.10555 .19997 Mdot
.10557 .19995 Mdot
.10558 .19993 Mdot
.10559 .19991 Mdot
.10561 .19989 Mdot
.10562 .19987 Mdot
.10564 .19985 Mdot
.10565 .19983 Mdot
.10566 .1998 Mdot
.10568 .19978 Mdot
.10569 .19976 Mdot
.1057 .19974 Mdot
.10572 .19972 Mdot
.10573 .1997 Mdot
.10574 .19968 Mdot
.10576 .19966 Mdot
.10577 .19963 Mdot
.10578 .19961 Mdot
.1058 .19959 Mdot
.10581 .19957 Mdot
.10582 .19955 Mdot
.10584 .19953 Mdot
.10585 .19951 Mdot
.10586 .19949 Mdot
.10588 .19946 Mdot
.10589 .19944 Mdot
.10591 .19942 Mdot
.10592 .1994 Mdot
.10593 .19938 Mdot
.10595 .19936 Mdot
.10596 .19934 Mdot
.10597 .19931 Mdot
.10599 .19929 Mdot
.106 .19927 Mdot
.10601 .19925 Mdot
.10603 .19923 Mdot
.10604 .19921 Mdot
.10605 .19919 Mdot
.10607 .19917 Mdot
.10608 .19914 Mdot
.10609 .19912 Mdot
.10611 .1991 Mdot
.10612 .19908 Mdot
.10613 .19906 Mdot
.10615 .19904 Mdot
.10616 .19902 Mdot
.10617 .199 Mdot
.10619 .19897 Mdot
.1062 .19895 Mdot
.10621 .19893 Mdot
.10623 .19891 Mdot
.10624 .19889 Mdot
.10625 .19887 Mdot
.10627 .19885 Mdot
.10628 .19883 Mdot
.10629 .1988 Mdot
.10631 .19878 Mdot
.10632 .19876 Mdot
.10633 .19874 Mdot
.10635 .19872 Mdot
.10636 .1987 Mdot
.10637 .19868 Mdot
.10639 .19865 Mdot
.1064 .19863 Mdot
.10641 .19861 Mdot
.10643 .19859 Mdot
.10644 .19857 Mdot
.10645 .19855 Mdot
.10647 .19853 Mdot
.10648 .19851 Mdot
.10649 .19848 Mdot
.10651 .19846 Mdot
.10652 .19844 Mdot
.10653 .19842 Mdot
.10655 .1984 Mdot
.10656 .19838 Mdot
.10657 .19836 Mdot
.10658 .19834 Mdot
.1066 .19831 Mdot
.10661 .19829 Mdot
.10662 .19827 Mdot
.10664 .19825 Mdot
.10665 .19823 Mdot
.10666 .19821 Mdot
.10668 .19819 Mdot
.10669 .19816 Mdot
.1067 .19814 Mdot
.10672 .19812 Mdot
.10673 .1981 Mdot
.10674 .19808 Mdot
.10676 .19806 Mdot
.10677 .19804 Mdot
.10678 .19802 Mdot
.1068 .19799 Mdot
.10681 .19797 Mdot
.10682 .19795 Mdot
.10684 .19793 Mdot
.10685 .19791 Mdot
.10686 .19789 Mdot
.10687 .19787 Mdot
.10689 .19784 Mdot
.1069 .19782 Mdot
.10691 .1978 Mdot
.10693 .19778 Mdot
.10694 .19776 Mdot
.10695 .19774 Mdot
.10697 .19772 Mdot
.10698 .19769 Mdot
.10699 .19767 Mdot
.10701 .19765 Mdot
.10702 .19763 Mdot
.10703 .19761 Mdot
.10704 .19759 Mdot
.10706 .19757 Mdot
.10707 .19755 Mdot
.10708 .19752 Mdot
.1071 .1975 Mdot
.10711 .19748 Mdot
.10712 .19746 Mdot
.10714 .19744 Mdot
.10715 .19742 Mdot
.10716 .1974 Mdot
.10717 .19737 Mdot
.10719 .19735 Mdot
.1072 .19733 Mdot
.10721 .19731 Mdot
.10723 .19729 Mdot
.10724 .19727 Mdot
.10725 .19725 Mdot
.10727 .19722 Mdot
.10728 .1972 Mdot
.10729 .19718 Mdot
.1073 .19716 Mdot
.10732 .19714 Mdot
.10733 .19712 Mdot
.10734 .1971 Mdot
.10736 .19707 Mdot
.10737 .19705 Mdot
.10738 .19703 Mdot
.1074 .19701 Mdot
.10741 .19699 Mdot
.10742 .19697 Mdot
.10743 .19695 Mdot
.10745 .19693 Mdot
.10746 .1969 Mdot
.10747 .19688 Mdot
.10749 .19686 Mdot
.1075 .19684 Mdot
.10751 .19682 Mdot
.10752 .1968 Mdot
.10754 .19678 Mdot
.10755 .19675 Mdot
.10756 .19673 Mdot
.10758 .19671 Mdot
.10759 .19669 Mdot
.1076 .19667 Mdot
.10761 .19665 Mdot
.10763 .19663 Mdot
.10764 .1966 Mdot
.10765 .19658 Mdot
.10767 .19656 Mdot
.10768 .19654 Mdot
.10769 .19652 Mdot
.1077 .1965 Mdot
.10772 .19648 Mdot
.10773 .19645 Mdot
.10774 .19643 Mdot
.10776 .19641 Mdot
.10777 .19639 Mdot
.10778 .19637 Mdot
.10779 .19635 Mdot
.10781 .19633 Mdot
.10782 .1963 Mdot
.10783 .19628 Mdot
.10785 .19626 Mdot
.10786 .19624 Mdot
.10787 .19622 Mdot
.10788 .1962 Mdot
.1079 .19618 Mdot
.10791 .19615 Mdot
.10792 .19613 Mdot
.10793 .19611 Mdot
.10795 .19609 Mdot
.10796 .19607 Mdot
.10797 .19605 Mdot
.10799 .19603 Mdot
.108 .196 Mdot
.10801 .19598 Mdot
.10802 .19596 Mdot
.10804 .19594 Mdot
.10805 .19592 Mdot
.10806 .1959 Mdot
.10807 .19588 Mdot
.10809 .19585 Mdot
.1081 .19583 Mdot
.10811 .19581 Mdot
.10813 .19579 Mdot
.10814 .19577 Mdot
.10815 .19575 Mdot
.10816 .19573 Mdot
.10818 .1957 Mdot
.10819 .19568 Mdot
.1082 .19566 Mdot
.10821 .19564 Mdot
.10823 .19562 Mdot
.10824 .1956 Mdot
.10825 .19558 Mdot
.10826 .19555 Mdot
.10828 .19553 Mdot
.10829 .19551 Mdot
.1083 .19549 Mdot
.10831 .19547 Mdot
.10833 .19545 Mdot
.10834 .19542 Mdot
.10835 .1954 Mdot
.10836 .19538 Mdot
.10838 .19536 Mdot
.10839 .19534 Mdot
.1084 .19532 Mdot
.10842 .1953 Mdot
.10843 .19527 Mdot
.10844 .19525 Mdot
.10845 .19523 Mdot
.10847 .19521 Mdot
.10848 .19519 Mdot
.10849 .19517 Mdot
.1085 .19515 Mdot
.10852 .19512 Mdot
.10853 .1951 Mdot
.10854 .19508 Mdot
.10855 .19506 Mdot
.10857 .19504 Mdot
.10858 .19502 Mdot
.10859 .195 Mdot
.1086 .19497 Mdot
.10862 .19495 Mdot
.10863 .19493 Mdot
.10864 .19491 Mdot
.10865 .19489 Mdot
.10867 .19487 Mdot
.10868 .19484 Mdot
.10869 .19482 Mdot
.1087 .1948 Mdot
.10872 .19478 Mdot
.10873 .19476 Mdot
.10874 .19474 Mdot
.10875 .19472 Mdot
.10876 .19469 Mdot
.10878 .19467 Mdot
.10879 .19465 Mdot
.1088 .19463 Mdot
.10881 .19461 Mdot
.10883 .19459 Mdot
.10884 .19457 Mdot
.10885 .19454 Mdot
.10886 .19452 Mdot
.10888 .1945 Mdot
.10889 .19448 Mdot
.1089 .19446 Mdot
.10891 .19444 Mdot
.10893 .19441 Mdot
.10894 .19439 Mdot
.10895 .19437 Mdot
.10896 .19435 Mdot
.10898 .19433 Mdot
.10899 .19431 Mdot
.109 .19429 Mdot
.10901 .19426 Mdot
.10902 .19424 Mdot
.10904 .19422 Mdot
.10905 .1942 Mdot
.10906 .19418 Mdot
.10907 .19416 Mdot
.10909 .19413 Mdot
.1091 .19411 Mdot
.10911 .19409 Mdot
.10912 .19407 Mdot
.10914 .19405 Mdot
.10915 .19403 Mdot
.10916 .19401 Mdot
.10917 .19398 Mdot
.10918 .19396 Mdot
.1092 .19394 Mdot
.10921 .19392 Mdot
.10922 .1939 Mdot
.10923 .19388 Mdot
.10925 .19385 Mdot
.10926 .19383 Mdot
.10927 .19381 Mdot
.10928 .19379 Mdot
.1093 .19377 Mdot
.10931 .19375 Mdot
.10932 .19373 Mdot
.10933 .1937 Mdot
.10934 .19368 Mdot
.10936 .19366 Mdot
.10937 .19364 Mdot
.10938 .19362 Mdot
.10939 .1936 Mdot
.1094 .19357 Mdot
.10942 .19355 Mdot
.10943 .19353 Mdot
.10944 .19351 Mdot
.10945 .19349 Mdot
.10947 .19347 Mdot
.10948 .19345 Mdot
.10949 .19342 Mdot
.1095 .1934 Mdot
.10951 .19338 Mdot
.10953 .19336 Mdot
.10954 .19334 Mdot
.10955 .19332 Mdot
.10956 .19329 Mdot
.10957 .19327 Mdot
.10959 .19325 Mdot
.1096 .19323 Mdot
.10961 .19321 Mdot
.10962 .19319 Mdot
.10964 .19316 Mdot
.10965 .19314 Mdot
.10966 .19312 Mdot
.10967 .1931 Mdot
.10968 .19308 Mdot
.1097 .19306 Mdot
.10971 .19304 Mdot
.10972 .19301 Mdot
.10973 .19299 Mdot
.10974 .19297 Mdot
.10976 .19295 Mdot
.10977 .19293 Mdot
.10978 .19291 Mdot
.10979 .19288 Mdot
.1098 .19286 Mdot
.10982 .19284 Mdot
.10983 .19282 Mdot
.10984 .1928 Mdot
.10985 .19278 Mdot
.10986 .19275 Mdot
.10988 .19273 Mdot
.10989 .19271 Mdot
.1099 .19269 Mdot
.10991 .19267 Mdot
.10992 .19265 Mdot
.10994 .19262 Mdot
.10995 .1926 Mdot
.10996 .19258 Mdot
.10997 .19256 Mdot
.10998 .19254 Mdot
.11 .19252 Mdot
.11001 .1925 Mdot
.11002 .19247 Mdot
.11003 .19245 Mdot
.11004 .19243 Mdot
.11006 .19241 Mdot
.11007 .19239 Mdot
.11008 .19237 Mdot
.11009 .19234 Mdot
.1101 .19232 Mdot
.11012 .1923 Mdot
.11013 .19228 Mdot
.11014 .19226 Mdot
.11015 .19224 Mdot
.11016 .19221 Mdot
.11017 .19219 Mdot
.11019 .19217 Mdot
.1102 .19215 Mdot
.11021 .19213 Mdot
.11022 .19211 Mdot
.11023 .19208 Mdot
.11025 .19206 Mdot
.11026 .19204 Mdot
.11027 .19202 Mdot
.11028 .192 Mdot
.11029 .19198 Mdot
.1103 .19195 Mdot
.11032 .19193 Mdot
.11033 .19191 Mdot
.11034 .19189 Mdot
.11035 .19187 Mdot
.11036 .19185 Mdot
.11038 .19182 Mdot
.11039 .1918 Mdot
.1104 .19178 Mdot
.11041 .19176 Mdot
.11042 .19174 Mdot
.11043 .19172 Mdot
.11045 .19169 Mdot
.11046 .19167 Mdot
.11047 .19165 Mdot
.11048 .19163 Mdot
.11049 .19161 Mdot
.11051 .19159 Mdot
.11052 .19156 Mdot
.11053 .19154 Mdot
.11054 .19152 Mdot
.11055 .1915 Mdot
.11056 .19148 Mdot
.11058 .19146 Mdot
.11059 .19143 Mdot
.1106 .19141 Mdot
.11061 .19139 Mdot
.11062 .19137 Mdot
.11063 .19135 Mdot
.11065 .19133 Mdot
.11066 .1913 Mdot
.11067 .19128 Mdot
.11068 .19126 Mdot
.11069 .19124 Mdot
.1107 .19122 Mdot
.11072 .1912 Mdot
.11073 .19117 Mdot
.11074 .19115 Mdot
.11075 .19113 Mdot
.11076 .19111 Mdot
.11077 .19109 Mdot
.11079 .19107 Mdot
.1108 .19104 Mdot
.11081 .19102 Mdot
.11082 .191 Mdot
.11083 .19098 Mdot
.11084 .19096 Mdot
.11086 .19094 Mdot
.11087 .19091 Mdot
.11088 .19089 Mdot
.11089 .19087 Mdot
.1109 .19085 Mdot
.11091 .19083 Mdot
.11092 .19081 Mdot
.11094 .19078 Mdot
.11095 .19076 Mdot
.11096 .19074 Mdot
.11097 .19072 Mdot
.11098 .1907 Mdot
.11099 .19068 Mdot
.11101 .19065 Mdot
.11102 .19063 Mdot
.11103 .19061 Mdot
.11104 .19059 Mdot
.11105 .19057 Mdot
.11106 .19055 Mdot
.11107 .19052 Mdot
.11109 .1905 Mdot
.1111 .19048 Mdot
.11111 .19046 Mdot
.11112 .19044 Mdot
.11113 .19042 Mdot
.11114 .19039 Mdot
.11115 .19037 Mdot
.11117 .19035 Mdot
.11118 .19033 Mdot
.11119 .19031 Mdot
.1112 .19029 Mdot
.11121 .19026 Mdot
.11122 .19024 Mdot
.11123 .19022 Mdot
.11125 .1902 Mdot
.11126 .19018 Mdot
.11127 .19016 Mdot
.11128 .19013 Mdot
.11129 .19011 Mdot
.1113 .19009 Mdot
.11131 .19007 Mdot
.11133 .19005 Mdot
.11134 .19002 Mdot
.11135 .19 Mdot
.11136 .18998 Mdot
.11137 .18996 Mdot
.11138 .18994 Mdot
.11139 .18992 Mdot
.11141 .18989 Mdot
.11142 .18987 Mdot
.11143 .18985 Mdot
.11144 .18983 Mdot
.11145 .18981 Mdot
.11146 .18979 Mdot
.11147 .18976 Mdot
.11149 .18974 Mdot
.1115 .18972 Mdot
.11151 .1897 Mdot
.11152 .18968 Mdot
.11153 .18966 Mdot
.11154 .18963 Mdot
.11155 .18961 Mdot
.11156 .18959 Mdot
.11158 .18957 Mdot
.11159 .18955 Mdot
.1116 .18952 Mdot
.11161 .1895 Mdot
.11162 .18948 Mdot
.11163 .18946 Mdot
.11164 .18944 Mdot
.11165 .18942 Mdot
.11167 .18939 Mdot
.11168 .18937 Mdot
.11169 .18935 Mdot
.1117 .18933 Mdot
.11171 .18931 Mdot
.11172 .18929 Mdot
.11173 .18926 Mdot
.11174 .18924 Mdot
.11176 .18922 Mdot
.11177 .1892 Mdot
.11178 .18918 Mdot
.11179 .18915 Mdot
.1118 .18913 Mdot
.11181 .18911 Mdot
.11182 .18909 Mdot
.11183 .18907 Mdot
.11184 .18905 Mdot
.11186 .18902 Mdot
.11187 .189 Mdot
.11188 .18898 Mdot
.11189 .18896 Mdot
.1119 .18894 Mdot
.11191 .18892 Mdot
.11192 .18889 Mdot
.11193 .18887 Mdot
.11194 .18885 Mdot
.11196 .18883 Mdot
.11197 .18881 Mdot
.11198 .18878 Mdot
.11199 .18876 Mdot
.112 .18874 Mdot
.11201 .18872 Mdot
.11202 .1887 Mdot
.11203 .18868 Mdot
.11204 .18865 Mdot
.11206 .18863 Mdot
.11207 .18861 Mdot
.11208 .18859 Mdot
.11209 .18857 Mdot
.1121 .18855 Mdot
.11211 .18852 Mdot
.11212 .1885 Mdot
.11213 .18848 Mdot
.11214 .18846 Mdot
.11216 .18844 Mdot
.11217 .18841 Mdot
.11218 .18839 Mdot
.11219 .18837 Mdot
.1122 .18835 Mdot
.11221 .18833 Mdot
.11222 .18831 Mdot
.11223 .18828 Mdot
.11224 .18826 Mdot
.11225 .18824 Mdot
.11227 .18822 Mdot
.11228 .1882 Mdot
.11229 .18817 Mdot
.1123 .18815 Mdot
.11231 .18813 Mdot
.11232 .18811 Mdot
.11233 .18809 Mdot
.11234 .18807 Mdot
.11235 .18804 Mdot
.11236 .18802 Mdot
.11237 .188 Mdot
.11239 .18798 Mdot
.1124 .18796 Mdot
.11241 .18793 Mdot
.11242 .18791 Mdot
.11243 .18789 Mdot
.11244 .18787 Mdot
.11245 .18785 Mdot
.11246 .18783 Mdot
.11247 .1878 Mdot
.11248 .18778 Mdot
.11249 .18776 Mdot
.11251 .18774 Mdot
.11252 .18772 Mdot
.11253 .18769 Mdot
.11254 .18767 Mdot
.11255 .18765 Mdot
.11256 .18763 Mdot
.11257 .18761 Mdot
.11258 .18759 Mdot
.11259 .18756 Mdot
.1126 .18754 Mdot
.11261 .18752 Mdot
.11262 .1875 Mdot
.11263 .18748 Mdot
.11265 .18745 Mdot
.11266 .18743 Mdot
.11267 .18741 Mdot
.11268 .18739 Mdot
.11269 .18737 Mdot
.1127 .18734 Mdot
.11271 .18732 Mdot
.11272 .1873 Mdot
.11273 .18728 Mdot
.11274 .18726 Mdot
.11275 .18724 Mdot
.11276 .18721 Mdot
.11277 .18719 Mdot
.11279 .18717 Mdot
.1128 .18715 Mdot
.11281 .18713 Mdot
.11282 .1871 Mdot
.11283 .18708 Mdot
.11284 .18706 Mdot
.11285 .18704 Mdot
.11286 .18702 Mdot
.11287 .187 Mdot
.11288 .18697 Mdot
.11289 .18695 Mdot
.1129 .18693 Mdot
.11291 .18691 Mdot
.11292 .18689 Mdot
.11294 .18686 Mdot
.11295 .18684 Mdot
.11296 .18682 Mdot
.11297 .1868 Mdot
.11298 .18678 Mdot
.11299 .18675 Mdot
.113 .18673 Mdot
.11301 .18671 Mdot
.11302 .18669 Mdot
.11303 .18667 Mdot
.11304 .18665 Mdot
.11305 .18662 Mdot
.11306 .1866 Mdot
.11307 .18658 Mdot
.11308 .18656 Mdot
.11309 .18654 Mdot
.1131 .18651 Mdot
.11312 .18649 Mdot
.11313 .18647 Mdot
.11314 .18645 Mdot
.11315 .18643 Mdot
.11316 .1864 Mdot
.11317 .18638 Mdot
.11318 .18636 Mdot
.11319 .18634 Mdot
.1132 .18632 Mdot
.11321 .1863 Mdot
.11322 .18627 Mdot
.11323 .18625 Mdot
.11324 .18623 Mdot
.11325 .18621 Mdot
.11326 .18619 Mdot
.11327 .18616 Mdot
.11328 .18614 Mdot
.11329 .18612 Mdot
.1133 .1861 Mdot
.11332 .18608 Mdot
.11333 .18605 Mdot
.11334 .18603 Mdot
.11335 .18601 Mdot
.11336 .18599 Mdot
.11337 .18597 Mdot
.11338 .18594 Mdot
.11339 .18592 Mdot
.1134 .1859 Mdot
.11341 .18588 Mdot
.11342 .18586 Mdot
.11343 .18584 Mdot
.11344 .18581 Mdot
.11345 .18579 Mdot
.11346 .18577 Mdot
.11347 .18575 Mdot
.11348 .18573 Mdot
.11349 .1857 Mdot
.1135 .18568 Mdot
.11351 .18566 Mdot
.11352 .18564 Mdot
.11353 .18562 Mdot
.11354 .18559 Mdot
.11355 .18557 Mdot
.11356 .18555 Mdot
.11358 .18553 Mdot
.11359 .18551 Mdot
.1136 .18548 Mdot
.11361 .18546 Mdot
.11362 .18544 Mdot
.11363 .18542 Mdot
.11364 .1854 Mdot
.11365 .18537 Mdot
.11366 .18535 Mdot
.11367 .18533 Mdot
.11368 .18531 Mdot
.11369 .18529 Mdot
.1137 .18527 Mdot
.11371 .18524 Mdot
.11372 .18522 Mdot
.11373 .1852 Mdot
.11374 .18518 Mdot
.11375 .18516 Mdot
.11376 .18513 Mdot
.11377 .18511 Mdot
.11378 .18509 Mdot
.11379 .18507 Mdot
.1138 .18505 Mdot
.11381 .18502 Mdot
.11382 .185 Mdot
.11383 .18498 Mdot
.11384 .18496 Mdot
.11385 .18494 Mdot
.11386 .18491 Mdot
.11387 .18489 Mdot
.11388 .18487 Mdot
.11389 .18485 Mdot
.1139 .18483 Mdot
.11391 .1848 Mdot
.11392 .18478 Mdot
.11393 .18476 Mdot
.11394 .18474 Mdot
.11395 .18472 Mdot
.11396 .18469 Mdot
.11397 .18467 Mdot
.11398 .18465 Mdot
.11399 .18463 Mdot
.114 .18461 Mdot
.11401 .18458 Mdot
.11402 .18456 Mdot
.11403 .18454 Mdot
.11404 .18452 Mdot
.11406 .1845 Mdot
.11407 .18447 Mdot
.11408 .18445 Mdot
.11409 .18443 Mdot
.1141 .18441 Mdot
.11411 .18439 Mdot
.11412 .18437 Mdot
.11413 .18434 Mdot
.11414 .18432 Mdot
.11415 .1843 Mdot
.11416 .18428 Mdot
.11417 .18426 Mdot
.11418 .18423 Mdot
.11419 .18421 Mdot
.1142 .18419 Mdot
.11421 .18417 Mdot
.11422 .18415 Mdot
.11423 .18412 Mdot
.11424 .1841 Mdot
.11425 .18408 Mdot
.11426 .18406 Mdot
.11427 .18404 Mdot
.11428 .18401 Mdot
.11429 .18399 Mdot
.1143 .18397 Mdot
.11431 .18395 Mdot
.11432 .18393 Mdot
.11433 .1839 Mdot
.11434 .18388 Mdot
.11435 .18386 Mdot
.11436 .18384 Mdot
.11437 .18382 Mdot
.11438 .18379 Mdot
.11439 .18377 Mdot
.11439 .18375 Mdot
.1144 .18373 Mdot
.11441 .18371 Mdot
.11442 .18368 Mdot
.11443 .18366 Mdot
.11444 .18364 Mdot
.11445 .18362 Mdot
.11446 .1836 Mdot
.11447 .18357 Mdot
.11448 .18355 Mdot
.11449 .18353 Mdot
.1145 .18351 Mdot
.11451 .18349 Mdot
.11452 .18346 Mdot
.11453 .18344 Mdot
.11454 .18342 Mdot
.11455 .1834 Mdot
.11456 .18338 Mdot
.11457 .18335 Mdot
.11458 .18333 Mdot
.11459 .18331 Mdot
.1146 .18329 Mdot
.11461 .18327 Mdot
.11462 .18324 Mdot
.11463 .18322 Mdot
.11464 .1832 Mdot
.11465 .18318 Mdot
.11466 .18315 Mdot
.11467 .18313 Mdot
.11468 .18311 Mdot
.11469 .18309 Mdot
.1147 .18307 Mdot
.11471 .18304 Mdot
.11472 .18302 Mdot
.11473 .183 Mdot
.11474 .18298 Mdot
.11475 .18296 Mdot
.11476 .18293 Mdot
.11477 .18291 Mdot
.11478 .18289 Mdot
.11479 .18287 Mdot
.1148 .18285 Mdot
.11481 .18282 Mdot
.11482 .1828 Mdot
.11483 .18278 Mdot
.11484 .18276 Mdot
.11485 .18274 Mdot
.11485 .18271 Mdot
.11486 .18269 Mdot
.11487 .18267 Mdot
.11488 .18265 Mdot
.11489 .18263 Mdot
.1149 .1826 Mdot
.11491 .18258 Mdot
.11492 .18256 Mdot
.11493 .18254 Mdot
.11494 .18252 Mdot
.11495 .18249 Mdot
.11496 .18247 Mdot
.11497 .18245 Mdot
.11498 .18243 Mdot
.11499 .18241 Mdot
.115 .18238 Mdot
.11501 .18236 Mdot
.11502 .18234 Mdot
.11503 .18232 Mdot
.11504 .1823 Mdot
.11505 .18227 Mdot
.11506 .18225 Mdot
.11507 .18223 Mdot
.11508 .18221 Mdot
.11508 .18219 Mdot
.11509 .18216 Mdot
.1151 .18214 Mdot
.11511 .18212 Mdot
.11512 .1821 Mdot
.11513 .18207 Mdot
.11514 .18205 Mdot
.11515 .18203 Mdot
.11516 .18201 Mdot
.11517 .18199 Mdot
.11518 .18196 Mdot
.11519 .18194 Mdot
.1152 .18192 Mdot
.11521 .1819 Mdot
.11522 .18188 Mdot
.11523 .18185 Mdot
.11524 .18183 Mdot
.11525 .18181 Mdot
.11526 .18179 Mdot
.11527 .18177 Mdot
.11527 .18174 Mdot
.11528 .18172 Mdot
.11529 .1817 Mdot
.1153 .18168 Mdot
.11531 .18166 Mdot
.11532 .18163 Mdot
.11533 .18161 Mdot
.11534 .18159 Mdot
.11535 .18157 Mdot
.11536 .18154 Mdot
.11537 .18152 Mdot
.11538 .1815 Mdot
.11539 .18148 Mdot
.1154 .18146 Mdot
.11541 .18143 Mdot
.11542 .18141 Mdot
.11542 .18139 Mdot
.11543 .18137 Mdot
.11544 .18135 Mdot
.11545 .18132 Mdot
.11546 .1813 Mdot
.11547 .18128 Mdot
.11548 .18126 Mdot
.11549 .18124 Mdot
.1155 .18121 Mdot
.11551 .18119 Mdot
.11552 .18117 Mdot
.11553 .18115 Mdot
.11554 .18112 Mdot
.11555 .1811 Mdot
.11555 .18108 Mdot
.11556 .18106 Mdot
.11557 .18104 Mdot
.11558 .18101 Mdot
.11559 .18099 Mdot
.1156 .18097 Mdot
.11561 .18095 Mdot
.11562 .18093 Mdot
.11563 .1809 Mdot
.11564 .18088 Mdot
.11565 .18086 Mdot
.11566 .18084 Mdot
.11567 .18082 Mdot
.11567 .18079 Mdot
.11568 .18077 Mdot
.11569 .18075 Mdot
.1157 .18073 Mdot
.11571 .1807 Mdot
.11572 .18068 Mdot
.11573 .18066 Mdot
.11574 .18064 Mdot
.11575 .18062 Mdot
.11576 .18059 Mdot
.11577 .18057 Mdot
.11578 .18055 Mdot
.11578 .18053 Mdot
.11579 .18051 Mdot
.1158 .18048 Mdot
.11581 .18046 Mdot
.11582 .18044 Mdot
.11583 .18042 Mdot
.11584 .18039 Mdot
.11585 .18037 Mdot
.11586 .18035 Mdot
.11587 .18033 Mdot
.11588 .18031 Mdot
.11588 .18028 Mdot
.11589 .18026 Mdot
.1159 .18024 Mdot
.11591 .18022 Mdot
.11592 .1802 Mdot
.11593 .18017 Mdot
.11594 .18015 Mdot
.11595 .18013 Mdot
.11596 .18011 Mdot
.11597 .18008 Mdot
.11597 .18006 Mdot
.11598 .18004 Mdot
.11599 .18002 Mdot
.116 .18 Mdot
.11601 .17997 Mdot
.11602 .17995 Mdot
.11603 .17993 Mdot
.11604 .17991 Mdot
.11605 .17989 Mdot
.11606 .17986 Mdot
.11606 .17984 Mdot
.11607 .17982 Mdot
.11608 .1798 Mdot
.11609 .17977 Mdot
.1161 .17975 Mdot
.11611 .17973 Mdot
.11612 .17971 Mdot
.11613 .17969 Mdot
.11614 .17966 Mdot
.11614 .17964 Mdot
.11615 .17962 Mdot
.11616 .1796 Mdot
.11617 .17958 Mdot
.11618 .17955 Mdot
.11619 .17953 Mdot
.1162 .17951 Mdot
.11621 .17949 Mdot
.11622 .17946 Mdot
.11622 .17944 Mdot
.11623 .17942 Mdot
.11624 .1794 Mdot
.11625 .17938 Mdot
.11626 .17935 Mdot
.11627 .17933 Mdot
.11628 .17931 Mdot
.11629 .17929 Mdot
.1163 .17926 Mdot
.1163 .17924 Mdot
.11631 .17922 Mdot
.11632 .1792 Mdot
.11633 .17918 Mdot
.11634 .17915 Mdot
.11635 .17913 Mdot
.11636 .17911 Mdot
.11637 .17909 Mdot
.11637 .17907 Mdot
.11638 .17904 Mdot
.11639 .17902 Mdot
.1164 .179 Mdot
.11641 .17898 Mdot
.11642 .17895 Mdot
.11643 .17893 Mdot
.11644 .17891 Mdot
.11644 .17889 Mdot
.11645 .17887 Mdot
.11646 .17884 Mdot
.11647 .17882 Mdot
.11648 .1788 Mdot
.11649 .17878 Mdot
.1165 .17875 Mdot
.11651 .17873 Mdot
.11651 .17871 Mdot
.11652 .17869 Mdot
.11653 .17867 Mdot
.11654 .17864 Mdot
.11655 .17862 Mdot
.11656 .1786 Mdot
.11657 .17858 Mdot
.11657 .17855 Mdot
.11658 .17853 Mdot
.11659 .17851 Mdot
.1166 .17849 Mdot
.11661 .17847 Mdot
.11662 .17844 Mdot
.11663 .17842 Mdot
.11663 .1784 Mdot
.11664 .17838 Mdot
.11665 .17835 Mdot
.11666 .17833 Mdot
.11667 .17831 Mdot
.11668 .17829 Mdot
.11669 .17827 Mdot
.11669 .17824 Mdot
.1167 .17822 Mdot
.11671 .1782 Mdot
.11672 .17818 Mdot
.11673 .17815 Mdot
.11674 .17813 Mdot
.11675 .17811 Mdot
.11675 .17809 Mdot
.11676 .17807 Mdot
.11677 .17804 Mdot
.11678 .17802 Mdot
.11679 .178 Mdot
.1168 .17798 Mdot
.11681 .17795 Mdot
.11681 .17793 Mdot
.11682 .17791 Mdot
.11683 .17789 Mdot
.11684 .17787 Mdot
.11685 .17784 Mdot
.11686 .17782 Mdot
.11686 .1778 Mdot
.11687 .17778 Mdot
.11688 .17775 Mdot
.11689 .17773 Mdot
.1169 .17771 Mdot
.11691 .17769 Mdot
.11692 .17767 Mdot
.11692 .17764 Mdot
.11693 .17762 Mdot
.11694 .1776 Mdot
.11695 .17758 Mdot
.11696 .17755 Mdot
.11697 .17753 Mdot
.11697 .17751 Mdot
.11698 .17749 Mdot
.11699 .17747 Mdot
.117 .17744 Mdot
.11701 .17742 Mdot
.11702 .1774 Mdot
.11702 .17738 Mdot
.11703 .17735 Mdot
.11704 .17733 Mdot
.11705 .17731 Mdot
.11706 .17729 Mdot
.11707 .17727 Mdot
.11707 .17724 Mdot
.11708 .17722 Mdot
.11709 .1772 Mdot
.1171 .17718 Mdot
.11711 .17715 Mdot
.11712 .17713 Mdot
.11712 .17711 Mdot
.11713 .17709 Mdot
.11714 .17707 Mdot
.11715 .17704 Mdot
.11716 .17702 Mdot
.11717 .177 Mdot
.11717 .17698 Mdot
.11718 .17695 Mdot
.11719 .17693 Mdot
.1172 .17691 Mdot
.11721 .17689 Mdot
.11721 .17686 Mdot
.11722 .17684 Mdot
.11723 .17682 Mdot
.11724 .1768 Mdot
.11725 .17678 Mdot
.11726 .17675 Mdot
.11726 .17673 Mdot
.11727 .17671 Mdot
.11728 .17669 Mdot
.11729 .17666 Mdot
.1173 .17664 Mdot
.1173 .17662 Mdot
.11731 .1766 Mdot
.11732 .17658 Mdot
.11733 .17655 Mdot
.11734 .17653 Mdot
.11735 .17651 Mdot
.11735 .17649 Mdot
.11736 .17646 Mdot
.11737 .17644 Mdot
.11738 .17642 Mdot
.11739 .1764 Mdot
.11739 .17637 Mdot
.1174 .17635 Mdot
.11741 .17633 Mdot
.11742 .17631 Mdot
.11743 .17629 Mdot
.11743 .17626 Mdot
.11744 .17624 Mdot
.11745 .17622 Mdot
.11746 .1762 Mdot
.11747 .17617 Mdot
.11747 .17615 Mdot
.11748 .17613 Mdot
.11749 .17611 Mdot
.1175 .17608 Mdot
.11751 .17606 Mdot
.11751 .17604 Mdot
.11752 .17602 Mdot
.11753 .176 Mdot
.11754 .17597 Mdot
.11755 .17595 Mdot
.11755 .17593 Mdot
.11756 .17591 Mdot
.11757 .17588 Mdot
.11758 .17586 Mdot
.11759 .17584 Mdot
.11759 .17582 Mdot
.1176 .1758 Mdot
.11761 .17577 Mdot
.11762 .17575 Mdot
.11763 .17573 Mdot
.11763 .17571 Mdot
.11764 .17568 Mdot
.11765 .17566 Mdot
.11766 .17564 Mdot
.11767 .17562 Mdot
.11767 .17559 Mdot
.11768 .17557 Mdot
.11769 .17555 Mdot
.1177 .17553 Mdot
.1177 .17551 Mdot
.11771 .17548 Mdot
.11772 .17546 Mdot
.11773 .17544 Mdot
.11774 .17542 Mdot
.11774 .17539 Mdot
.11775 .17537 Mdot
.11776 .17535 Mdot
.11777 .17533 Mdot
.11778 .1753 Mdot
.11778 .17528 Mdot
.11779 .17526 Mdot
.1178 .17524 Mdot
.11781 .17521 Mdot
.11781 .17519 Mdot
.11782 .17517 Mdot
.11783 .17515 Mdot
.11784 .17513 Mdot
.11785 .1751 Mdot
.11785 .17508 Mdot
.11786 .17506 Mdot
.11787 .17504 Mdot
.11788 .17501 Mdot
.11788 .17499 Mdot
.11789 .17497 Mdot
.1179 .17495 Mdot
.11791 .17492 Mdot
.11791 .1749 Mdot
.11792 .17488 Mdot
.11793 .17486 Mdot
.11794 .17484 Mdot
.11795 .17481 Mdot
.11795 .17479 Mdot
.11796 .17477 Mdot
.11797 .17475 Mdot
.11798 .17472 Mdot
.11798 .1747 Mdot
.11799 .17468 Mdot
.118 .17466 Mdot
.11801 .17463 Mdot
.11801 .17461 Mdot
.11802 .17459 Mdot
.11803 .17457 Mdot
.11804 .17454 Mdot
.11804 .17452 Mdot
.11805 .1745 Mdot
.11806 .17448 Mdot
.11807 .17446 Mdot
.11808 .17443 Mdot
.11808 .17441 Mdot
.11809 .17439 Mdot
.1181 .17437 Mdot
.11811 .17434 Mdot
.11811 .17432 Mdot
.11812 .1743 Mdot
.11813 .17428 Mdot
.11814 .17425 Mdot
.11814 .17423 Mdot
.11815 .17421 Mdot
.11816 .17419 Mdot
.11817 .17416 Mdot
.11817 .17414 Mdot
.11818 .17412 Mdot
.11819 .1741 Mdot
.1182 .17408 Mdot
.1182 .17405 Mdot
.11821 .17403 Mdot
.11822 .17401 Mdot
.11823 .17399 Mdot
.11823 .17396 Mdot
.11824 .17394 Mdot
.11825 .17392 Mdot
.11826 .1739 Mdot
.11826 .17387 Mdot
.11827 .17385 Mdot
.11828 .17383 Mdot
.11829 .17381 Mdot
.11829 .17378 Mdot
.1183 .17376 Mdot
.11831 .17374 Mdot
.11832 .17372 Mdot
.11832 .1737 Mdot
.11833 .17367 Mdot
.11834 .17365 Mdot
.11834 .17363 Mdot
.11835 .17361 Mdot
.11836 .17358 Mdot
.11837 .17356 Mdot
.11837 .17354 Mdot
.11838 .17352 Mdot
.11839 .17349 Mdot
.1184 .17347 Mdot
.1184 .17345 Mdot
.11841 .17343 Mdot
.11842 .1734 Mdot
.11843 .17338 Mdot
.11843 .17336 Mdot
.11844 .17334 Mdot
.11845 .17331 Mdot
.11845 .17329 Mdot
.11846 .17327 Mdot
.11847 .17325 Mdot
.11848 .17323 Mdot
.11848 .1732 Mdot
.11849 .17318 Mdot
.1185 .17316 Mdot
.11851 .17314 Mdot
.11851 .17311 Mdot
.11852 .17309 Mdot
.11853 .17307 Mdot
.11853 .17305 Mdot
.11854 .17302 Mdot
.11855 .173 Mdot
.11856 .17298 Mdot
.11856 .17296 Mdot
.11857 .17293 Mdot
.11858 .17291 Mdot
.11859 .17289 Mdot
.11859 .17287 Mdot
.1186 .17284 Mdot
.11861 .17282 Mdot
.11861 .1728 Mdot
.11862 .17278 Mdot
.11863 .17275 Mdot
.11864 .17273 Mdot
.11864 .17271 Mdot
.11865 .17269 Mdot
.11866 .17267 Mdot
.11866 .17264 Mdot
.11867 .17262 Mdot
.11868 .1726 Mdot
.11869 .17258 Mdot
.11869 .17255 Mdot
.1187 .17253 Mdot
.11871 .17251 Mdot
.11871 .17249 Mdot
.11872 .17246 Mdot
.11873 .17244 Mdot
.11873 .17242 Mdot
.11874 .1724 Mdot
.11875 .17237 Mdot
.11876 .17235 Mdot
.11876 .17233 Mdot
.11877 .17231 Mdot
.11878 .17228 Mdot
.11878 .17226 Mdot
.11879 .17224 Mdot
.1188 .17222 Mdot
.11881 .17219 Mdot
.11881 .17217 Mdot
.11882 .17215 Mdot
.11883 .17213 Mdot
.11883 .1721 Mdot
.11884 .17208 Mdot
.11885 .17206 Mdot
.11885 .17204 Mdot
.11886 .17201 Mdot
.11887 .17199 Mdot
.11887 .17197 Mdot
.11888 .17195 Mdot
.11889 .17193 Mdot
.1189 .1719 Mdot
.1189 .17188 Mdot
.11891 .17186 Mdot
.11892 .17184 Mdot
.11892 .17181 Mdot
.11893 .17179 Mdot
.11894 .17177 Mdot
.11894 .17175 Mdot
.11895 .17172 Mdot
.11896 .1717 Mdot
.11896 .17168 Mdot
.11897 .17166 Mdot
.11898 .17163 Mdot
.11899 .17161 Mdot
.11899 .17159 Mdot
.119 .17157 Mdot
.11901 .17154 Mdot
.11901 .17152 Mdot
.11902 .1715 Mdot
.11903 .17148 Mdot
.11903 .17145 Mdot
.11904 .17143 Mdot
.11905 .17141 Mdot
.11905 .17139 Mdot
.11906 .17136 Mdot
.11907 .17134 Mdot
.11907 .17132 Mdot
.11908 .1713 Mdot
.11909 .17127 Mdot
.11909 .17125 Mdot
.1191 .17123 Mdot
.11911 .17121 Mdot
.11911 .17118 Mdot
.11912 .17116 Mdot
.11913 .17114 Mdot
.11913 .17112 Mdot
.11914 .17109 Mdot
.11915 .17107 Mdot
.11915 .17105 Mdot
.11916 .17103 Mdot
.11917 .171 Mdot
.11917 .17098 Mdot
.11918 .17096 Mdot
.11919 .17094 Mdot
.11919 .17092 Mdot
.1192 .17089 Mdot
.11921 .17087 Mdot
.11921 .17085 Mdot
.11922 .17083 Mdot
.11923 .1708 Mdot
.11923 .17078 Mdot
.11924 .17076 Mdot
.11925 .17074 Mdot
.11925 .17071 Mdot
.11926 .17069 Mdot
.11927 .17067 Mdot
.11927 .17065 Mdot
.11928 .17062 Mdot
.11929 .1706 Mdot
.11929 .17058 Mdot
.1193 .17056 Mdot
.11931 .17053 Mdot
.11931 .17051 Mdot
.11932 .17049 Mdot
.11933 .17047 Mdot
.11933 .17044 Mdot
.11934 .17042 Mdot
.11935 .1704 Mdot
.11935 .17038 Mdot
.11936 .17035 Mdot
.11937 .17033 Mdot
.11937 .17031 Mdot
.11938 .17029 Mdot
.11939 .17026 Mdot
.11939 .17024 Mdot
.1194 .17022 Mdot
.11941 .1702 Mdot
.11941 .17017 Mdot
.11942 .17015 Mdot
.11942 .17013 Mdot
.11943 .17011 Mdot
.11944 .17008 Mdot
.11944 .17006 Mdot
.11945 .17004 Mdot
.11946 .17002 Mdot
.11946 .16999 Mdot
.11947 .16997 Mdot
.11948 .16995 Mdot
.11948 .16993 Mdot
.11949 .1699 Mdot
.1195 .16988 Mdot
.1195 .16986 Mdot
.11951 .16984 Mdot
.11951 .16981 Mdot
.11952 .16979 Mdot
.11953 .16977 Mdot
.11953 .16975 Mdot
.11954 .16972 Mdot
.11955 .1697 Mdot
.11955 .16968 Mdot
.11956 .16966 Mdot
.11957 .16963 Mdot
.11957 .16961 Mdot
.11958 .16959 Mdot
.11958 .16957 Mdot
.11959 .16954 Mdot
.1196 .16952 Mdot
.1196 .1695 Mdot
.11961 .16948 Mdot
.11962 .16945 Mdot
.11962 .16943 Mdot
.11963 .16941 Mdot
.11964 .16939 Mdot
.11964 .16936 Mdot
.11965 .16934 Mdot
.11965 .16932 Mdot
.11966 .1693 Mdot
.11967 .16927 Mdot
.11967 .16925 Mdot
.11968 .16923 Mdot
.11969 .16921 Mdot
.11969 .16918 Mdot
.1197 .16916 Mdot
.1197 .16914 Mdot
.11971 .16912 Mdot
.11972 .16909 Mdot
.11972 .16907 Mdot
.11973 .16905 Mdot
.11973 .16903 Mdot
.11974 .169 Mdot
.11975 .16898 Mdot
.11975 .16896 Mdot
.11976 .16894 Mdot
.11977 .16891 Mdot
.11977 .16889 Mdot
.11978 .16887 Mdot
.11978 .16885 Mdot
.11979 .16882 Mdot
.1198 .1688 Mdot
.1198 .16878 Mdot
.11981 .16876 Mdot
.11981 .16873 Mdot
.11982 .16871 Mdot
.11983 .16869 Mdot
.11983 .16867 Mdot
.11984 .16864 Mdot
.11984 .16862 Mdot
.11985 .1686 Mdot
.11986 .16858 Mdot
.11986 .16855 Mdot
.11987 .16853 Mdot
.11988 .16851 Mdot
.11988 .16849 Mdot
.11989 .16846 Mdot
.11989 .16844 Mdot
.1199 .16842 Mdot
.11991 .1684 Mdot
.11991 .16837 Mdot
.11992 .16835 Mdot
.11992 .16833 Mdot
.11993 .16831 Mdot
.11994 .16828 Mdot
.11994 .16826 Mdot
.11995 .16824 Mdot
.11995 .16822 Mdot
.11996 .16819 Mdot
.11997 .16817 Mdot
.11997 .16815 Mdot
.11998 .16812 Mdot
.11998 .1681 Mdot
.11999 .16808 Mdot
.11999 .16806 Mdot
.12 .16803 Mdot
.12001 .16801 Mdot
.12001 .16799 Mdot
.12002 .16797 Mdot
.12002 .16794 Mdot
.12003 .16792 Mdot
.12004 .1679 Mdot
.12004 .16788 Mdot
.12005 .16785 Mdot
.12005 .16783 Mdot
.12006 .16781 Mdot
.12007 .16779 Mdot
.12007 .16776 Mdot
.12008 .16774 Mdot
.12008 .16772 Mdot
.12009 .1677 Mdot
.12009 .16767 Mdot
.1201 .16765 Mdot
.12011 .16763 Mdot
.12011 .16761 Mdot
.12012 .16758 Mdot
.12012 .16756 Mdot
.12013 .16754 Mdot
.12014 .16752 Mdot
.12014 .16749 Mdot
.12015 .16747 Mdot
.12015 .16745 Mdot
.12016 .16743 Mdot
.12016 .1674 Mdot
.12017 .16738 Mdot
.12018 .16736 Mdot
.12018 .16734 Mdot
.12019 .16731 Mdot
.12019 .16729 Mdot
.1202 .16727 Mdot
.1202 .16725 Mdot
.12021 .16722 Mdot
.12022 .1672 Mdot
.12022 .16718 Mdot
.12023 .16716 Mdot
.12023 .16713 Mdot
.12024 .16711 Mdot
.12024 .16709 Mdot
.12025 .16706 Mdot
.12025 .16704 Mdot
.12026 .16702 Mdot
.12027 .167 Mdot
.12027 .16697 Mdot
.12028 .16695 Mdot
.12028 .16693 Mdot
.12029 .16691 Mdot
.12029 .16688 Mdot
.1203 .16686 Mdot
.12031 .16684 Mdot
.12031 .16682 Mdot
.12032 .16679 Mdot
.12032 .16677 Mdot
.12033 .16675 Mdot
.12033 .16673 Mdot
.12034 .1667 Mdot
.12034 .16668 Mdot
.12035 .16666 Mdot
.12036 .16664 Mdot
.12036 .16661 Mdot
.12037 .16659 Mdot
.12037 .16657 Mdot
.12038 .16655 Mdot
.12038 .16652 Mdot
.12039 .1665 Mdot
.12039 .16648 Mdot
.1204 .16646 Mdot
.12041 .16643 Mdot
.12041 .16641 Mdot
.12042 .16639 Mdot
.12042 .16636 Mdot
.12043 .16634 Mdot
.12043 .16632 Mdot
.12044 .1663 Mdot
.12044 .16627 Mdot
.12045 .16625 Mdot
.12045 .16623 Mdot
.12046 .16621 Mdot
.12047 .16618 Mdot
.12047 .16616 Mdot
.12048 .16614 Mdot
.12048 .16612 Mdot
.12049 .16609 Mdot
.12049 .16607 Mdot
.1205 .16605 Mdot
.1205 .16603 Mdot
.12051 .166 Mdot
.12051 .16598 Mdot
.12052 .16596 Mdot
.12052 .16594 Mdot
.12053 .16591 Mdot
.12054 .16589 Mdot
.12054 .16587 Mdot
.12055 .16585 Mdot
.12055 .16582 Mdot
.12056 .1658 Mdot
.12056 .16578 Mdot
.12057 .16575 Mdot
.12057 .16573 Mdot
.12058 .16571 Mdot
.12058 .16569 Mdot
.12059 .16566 Mdot
.12059 .16564 Mdot
.1206 .16562 Mdot
.1206 .1656 Mdot
.12061 .16557 Mdot
.12061 .16555 Mdot
.12062 .16553 Mdot
.12063 .16551 Mdot
.12063 .16548 Mdot
.12064 .16546 Mdot
.12064 .16544 Mdot
.12065 .16542 Mdot
.12065 .16539 Mdot
.12066 .16537 Mdot
.12066 .16535 Mdot
.12067 .16533 Mdot
.12067 .1653 Mdot
.12068 .16528 Mdot
.12068 .16526 Mdot
.12069 .16523 Mdot
.12069 .16521 Mdot
.1207 .16519 Mdot
.1207 .16517 Mdot
.12071 .16514 Mdot
.12071 .16512 Mdot
.12072 .1651 Mdot
.12072 .16508 Mdot
.12073 .16505 Mdot
.12073 .16503 Mdot
.12074 .16501 Mdot
.12074 .16499 Mdot
.12075 .16496 Mdot
.12075 .16494 Mdot
.12076 .16492 Mdot
.12076 .1649 Mdot
.12077 .16487 Mdot
.12077 .16485 Mdot
.12078 .16483 Mdot
.12078 .16481 Mdot
.12079 .16478 Mdot
.12079 .16476 Mdot
.1208 .16474 Mdot
.1208 .16471 Mdot
.12081 .16469 Mdot
.12081 .16467 Mdot
.12082 .16465 Mdot
.12082 .16462 Mdot
.12083 .1646 Mdot
.12083 .16458 Mdot
.12084 .16456 Mdot
.12084 .16453 Mdot
.12085 .16451 Mdot
.12085 .16449 Mdot
.12086 .16447 Mdot
.12086 .16444 Mdot
.12087 .16442 Mdot
.12087 .1644 Mdot
.12088 .16438 Mdot
.12088 .16435 Mdot
.12089 .16433 Mdot
.12089 .16431 Mdot
.1209 .16428 Mdot
.1209 .16426 Mdot
.12091 .16424 Mdot
.12091 .16422 Mdot
.12092 .16419 Mdot
.12092 .16417 Mdot
.12093 .16415 Mdot
.12093 .16413 Mdot
.12094 .1641 Mdot
.12094 .16408 Mdot
.12095 .16406 Mdot
.12095 .16404 Mdot
.12096 .16401 Mdot
.12096 .16399 Mdot
.12097 .16397 Mdot
.12097 .16395 Mdot
.12098 .16392 Mdot
.12098 .1639 Mdot
.12099 .16388 Mdot
.12099 .16385 Mdot
.121 .16383 Mdot
.121 .16381 Mdot
.12101 .16379 Mdot
.12101 .16376 Mdot
.12101 .16374 Mdot
.12102 .16372 Mdot
.12102 .1637 Mdot
.12103 .16367 Mdot
.12103 .16365 Mdot
.12104 .16363 Mdot
.12104 .16361 Mdot
.12105 .16358 Mdot
.12105 .16356 Mdot
.12106 .16354 Mdot
.12106 .16351 Mdot
.12107 .16349 Mdot
.12107 .16347 Mdot
.12108 .16345 Mdot
.12108 .16342 Mdot
.12109 .1634 Mdot
.12109 .16338 Mdot
.12109 .16336 Mdot
.1211 .16333 Mdot
.1211 .16331 Mdot
.12111 .16329 Mdot
.12111 .16327 Mdot
.12112 .16324 Mdot
.12112 .16322 Mdot
.12113 .1632 Mdot
.12113 .16318 Mdot
.12114 .16315 Mdot
.12114 .16313 Mdot
.12115 .16311 Mdot
.12115 .16308 Mdot
.12115 .16306 Mdot
.12116 .16304 Mdot
.12116 .16302 Mdot
.12117 .16299 Mdot
.12117 .16297 Mdot
.12118 .16295 Mdot
.12118 .16293 Mdot
.12119 .1629 Mdot
.12119 .16288 Mdot
.1212 .16286 Mdot
.1212 .16284 Mdot
.1212 .16281 Mdot
.12121 .16279 Mdot
.12121 .16277 Mdot
.12122 .16274 Mdot
.12122 .16272 Mdot
.12123 .1627 Mdot
.12123 .16268 Mdot
.12124 .16265 Mdot
.12124 .16263 Mdot
.12125 .16261 Mdot
.12125 .16259 Mdot
.12125 .16256 Mdot
.12126 .16254 Mdot
.12126 .16252 Mdot
.12127 .1625 Mdot
.12127 .16247 Mdot
.12128 .16245 Mdot
.12128 .16243 Mdot
.12128 .1624 Mdot
.12129 .16238 Mdot
.12129 .16236 Mdot
.1213 .16234 Mdot
.1213 .16231 Mdot
.12131 .16229 Mdot
.12131 .16227 Mdot
.12132 .16225 Mdot
.12132 .16222 Mdot
.12132 .1622 Mdot
.12133 .16218 Mdot
.12133 .16215 Mdot
.12134 .16213 Mdot
.12134 .16211 Mdot
.12135 .16209 Mdot
.12135 .16206 Mdot
.12135 .16204 Mdot
.12136 .16202 Mdot
.12136 .162 Mdot
.12137 .16197 Mdot
.12137 .16195 Mdot
.12138 .16193 Mdot
.12138 .16191 Mdot
.12138 .16188 Mdot
.12139 .16186 Mdot
.12139 .16184 Mdot
.1214 .16181 Mdot
.1214 .16179 Mdot
.12141 .16177 Mdot
.12141 .16175 Mdot
.12141 .16172 Mdot
.12142 .1617 Mdot
.12142 .16168 Mdot
.12143 .16166 Mdot
.12143 .16163 Mdot
.12144 .16161 Mdot
.12144 .16159 Mdot
.12144 .16157 Mdot
.12145 .16154 Mdot
.12145 .16152 Mdot
.12146 .1615 Mdot
.12146 .16147 Mdot
.12146 .16145 Mdot
.12147 .16143 Mdot
.12147 .16141 Mdot
.12148 .16138 Mdot
.12148 .16136 Mdot
.12148 .16134 Mdot
.12149 .16132 Mdot
.12149 .16129 Mdot
.1215 .16127 Mdot
.1215 .16125 Mdot
.12151 .16122 Mdot
.12151 .1612 Mdot
.12151 .16118 Mdot
.12152 .16116 Mdot
.12152 .16113 Mdot
.12153 .16111 Mdot
.12153 .16109 Mdot
.12153 .16107 Mdot
.12154 .16104 Mdot
.12154 .16102 Mdot
.12155 .161 Mdot
.12155 .16097 Mdot
.12155 .16095 Mdot
.12156 .16093 Mdot
.12156 .16091 Mdot
.12157 .16088 Mdot
.12157 .16086 Mdot
.12157 .16084 Mdot
.12158 .16082 Mdot
.12158 .16079 Mdot
.12159 .16077 Mdot
.12159 .16075 Mdot
.12159 .16073 Mdot
.1216 .1607 Mdot
.1216 .16068 Mdot
.12161 .16066 Mdot
.12161 .16063 Mdot
.12161 .16061 Mdot
.12162 .16059 Mdot
.12162 .16057 Mdot
.12162 .16054 Mdot
.12163 .16052 Mdot
.12163 .1605 Mdot
.12164 .16048 Mdot
.12164 .16045 Mdot
.12164 .16043 Mdot
.12165 .16041 Mdot
.12165 .16038 Mdot
.12166 .16036 Mdot
.12166 .16034 Mdot
.12166 .16032 Mdot
.12167 .16029 Mdot
.12167 .16027 Mdot
.12167 .16025 Mdot
.12168 .16023 Mdot
.12168 .1602 Mdot
.12169 .16018 Mdot
.12169 .16016 Mdot
.12169 .16013 Mdot
.1217 .16011 Mdot
.1217 .16009 Mdot
.1217 .16007 Mdot
.12171 .16004 Mdot
.12171 .16002 Mdot
.12172 .16 Mdot
.12172 .15998 Mdot
.12172 .15995 Mdot
.12173 .15993 Mdot
.12173 .15991 Mdot
.12173 .15988 Mdot
.12174 .15986 Mdot
.12174 .15984 Mdot
.12175 .15982 Mdot
.12175 .15979 Mdot
.12175 .15977 Mdot
.12176 .15975 Mdot
.12176 .15973 Mdot
.12176 .1597 Mdot
.12177 .15968 Mdot
.12177 .15966 Mdot
.12178 .15963 Mdot
.12178 .15961 Mdot
.12178 .15959 Mdot
.12179 .15957 Mdot
.12179 .15954 Mdot
.12179 .15952 Mdot
.1218 .1595 Mdot
.1218 .15948 Mdot
.1218 .15945 Mdot
.12181 .15943 Mdot
.12181 .15941 Mdot
.12181 .15938 Mdot
.12182 .15936 Mdot
.12182 .15934 Mdot
.12183 .15932 Mdot
.12183 .15929 Mdot
.12183 .15927 Mdot
.12184 .15925 Mdot
.12184 .15923 Mdot
.12184 .1592 Mdot
.12185 .15918 Mdot
.12185 .15916 Mdot
.12185 .15913 Mdot
.12186 .15911 Mdot
.12186 .15909 Mdot
.12186 .15907 Mdot
.12187 .15904 Mdot
.12187 .15902 Mdot
.12187 .159 Mdot
.12188 .15898 Mdot
.12188 .15895 Mdot
.12188 .15893 Mdot
.12189 .15891 Mdot
.12189 .15888 Mdot
.1219 .15886 Mdot
.1219 .15884 Mdot
.1219 .15882 Mdot
.12191 .15879 Mdot
.12191 .15877 Mdot
.12191 .15875 Mdot
.12192 .15873 Mdot
.12192 .1587 Mdot
.12192 .15868 Mdot
.12193 .15866 Mdot
.12193 .15863 Mdot
.12193 .15861 Mdot
.12194 .15859 Mdot
.12194 .15857 Mdot
.12194 .15854 Mdot
.12195 .15852 Mdot
.12195 .1585 Mdot
.12195 .15848 Mdot
.12196 .15845 Mdot
.12196 .15843 Mdot
.12196 .15841 Mdot
.12197 .15838 Mdot
.12197 .15836 Mdot
.12197 .15834 Mdot
.12198 .15832 Mdot
.12198 .15829 Mdot
.12198 .15827 Mdot
.12199 .15825 Mdot
.12199 .15823 Mdot
.12199 .1582 Mdot
.122 .15818 Mdot
.122 .15816 Mdot
.122 .15813 Mdot
.122 .15811 Mdot
.12201 .15809 Mdot
.12201 .15807 Mdot
.12201 .15804 Mdot
.12202 .15802 Mdot
.12202 .158 Mdot
.12202 .15797 Mdot
.12203 .15795 Mdot
.12203 .15793 Mdot
.12203 .15791 Mdot
.12204 .15788 Mdot
.12204 .15786 Mdot
.12204 .15784 Mdot
.12205 .15782 Mdot
.12205 .15779 Mdot
.12205 .15777 Mdot
.12206 .15775 Mdot
.12206 .15772 Mdot
.12206 .1577 Mdot
.12206 .15768 Mdot
.12207 .15766 Mdot
.12207 .15763 Mdot
.12207 .15761 Mdot
.12208 .15759 Mdot
.12208 .15757 Mdot
.12208 .15754 Mdot
.12209 .15752 Mdot
.12209 .1575 Mdot
.12209 .15747 Mdot
.1221 .15745 Mdot
.1221 .15743 Mdot
.1221 .15741 Mdot
.1221 .15738 Mdot
.12211 .15736 Mdot
.12211 .15734 Mdot
.12211 .15731 Mdot
.12212 .15729 Mdot
.12212 .15727 Mdot
.12212 .15725 Mdot
.12213 .15722 Mdot
.12213 .1572 Mdot
.12213 .15718 Mdot
.12213 .15716 Mdot
.12214 .15713 Mdot
.12214 .15711 Mdot
.12214 .15709 Mdot
.12215 .15706 Mdot
.12215 .15704 Mdot
.12215 .15702 Mdot
.12216 .157 Mdot
.12216 .15697 Mdot
.12216 .15695 Mdot
.12216 .15693 Mdot
.12217 .15691 Mdot
.12217 .15688 Mdot
.12217 .15686 Mdot
.12218 .15684 Mdot
.12218 .15681 Mdot
.12218 .15679 Mdot
.12218 .15677 Mdot
.12219 .15675 Mdot
.12219 .15672 Mdot
.12219 .1567 Mdot
.1222 .15668 Mdot
.1222 .15665 Mdot
.1222 .15663 Mdot
.1222 .15661 Mdot
.12221 .15659 Mdot
.12221 .15656 Mdot
.12221 .15654 Mdot
.12221 .15652 Mdot
.12222 .1565 Mdot
.12222 .15647 Mdot
.12222 .15645 Mdot
.12223 .15643 Mdot
.12223 .1564 Mdot
.12223 .15638 Mdot
.12223 .15636 Mdot
.12224 .15634 Mdot
.12224 .15631 Mdot
.12224 .15629 Mdot
.12224 .15627 Mdot
.12225 .15624 Mdot
.12225 .15622 Mdot
.12225 .1562 Mdot
.12226 .15618 Mdot
.12226 .15615 Mdot
.12226 .15613 Mdot
.12226 .15611 Mdot
.12227 .15609 Mdot
.12227 .15606 Mdot
.12227 .15604 Mdot
.12227 .15602 Mdot
.12228 .15599 Mdot
.12228 .15597 Mdot
.12228 .15595 Mdot
.12228 .15593 Mdot
.12229 .1559 Mdot
.12229 .15588 Mdot
.12229 .15586 Mdot
.1223 .15583 Mdot
.1223 .15581 Mdot
.1223 .15579 Mdot
.1223 .15577 Mdot
.12231 .15574 Mdot
.12231 .15572 Mdot
.12231 .1557 Mdot
.12231 .15568 Mdot
.12232 .15565 Mdot
.12232 .15563 Mdot
.12232 .15561 Mdot
.12232 .15558 Mdot
.12233 .15556 Mdot
.12233 .15554 Mdot
.12233 .15552 Mdot
.12233 .15549 Mdot
.12234 .15547 Mdot
.12234 .15545 Mdot
.12234 .15542 Mdot
.12234 .1554 Mdot
.12235 .15538 Mdot
.12235 .15536 Mdot
.12235 .15533 Mdot
.12235 .15531 Mdot
.12236 .15529 Mdot
.12236 .15527 Mdot
.12236 .15524 Mdot
.12236 .15522 Mdot
.12237 .1552 Mdot
.12237 .15517 Mdot
.12237 .15515 Mdot
.12237 .15513 Mdot
.12237 .15511 Mdot
.12238 .15508 Mdot
.12238 .15506 Mdot
.12238 .15504 Mdot
.12238 .15501 Mdot
.12239 .15499 Mdot
.12239 .15497 Mdot
.12239 .15495 Mdot
.12239 .15492 Mdot
.1224 .1549 Mdot
.1224 .15488 Mdot
.1224 .15485 Mdot
.1224 .15483 Mdot
.12241 .15481 Mdot
.12241 .15479 Mdot
.12241 .15476 Mdot
.12241 .15474 Mdot
.12241 .15472 Mdot
.12242 .1547 Mdot
.12242 .15467 Mdot
.12242 .15465 Mdot
.12242 .15463 Mdot
.12243 .1546 Mdot
.12243 .15458 Mdot
.12243 .15456 Mdot
.12243 .15454 Mdot
.12243 .15451 Mdot
.12244 .15449 Mdot
.12244 .15447 Mdot
.12244 .15444 Mdot
.12244 .15442 Mdot
.12245 .1544 Mdot
.12245 .15438 Mdot
.12245 .15435 Mdot
.12245 .15433 Mdot
.12245 .15431 Mdot
.12246 .15428 Mdot
.12246 .15426 Mdot
.12246 .15424 Mdot
.12246 .15422 Mdot
.12247 .15419 Mdot
.12247 .15417 Mdot
.12247 .15415 Mdot
.12247 .15413 Mdot
.12247 .1541 Mdot
.12248 .15408 Mdot
.12248 .15406 Mdot
.12248 .15403 Mdot
.12248 .15401 Mdot
.12248 .15399 Mdot
.12249 .15397 Mdot
.12249 .15394 Mdot
.12249 .15392 Mdot
.12249 .1539 Mdot
.12249 .15387 Mdot
.1225 .15385 Mdot
.1225 .15383 Mdot
.1225 .15381 Mdot
.1225 .15378 Mdot
.1225 .15376 Mdot
.12251 .15374 Mdot
.12251 .15371 Mdot
.12251 .15369 Mdot
.12251 .15367 Mdot
.12251 .15365 Mdot
.12252 .15362 Mdot
.12252 .1536 Mdot
.12252 .15358 Mdot
.12252 .15356 Mdot
.12252 .15353 Mdot
.12253 .15351 Mdot
.12253 .15349 Mdot
.12253 .15346 Mdot
.12253 .15344 Mdot
.12253 .15342 Mdot
.12254 .1534 Mdot
.12254 .15337 Mdot
.12254 .15335 Mdot
.12254 .15333 Mdot
.12254 .1533 Mdot
.12255 .15328 Mdot
.12255 .15326 Mdot
.12255 .15324 Mdot
.12255 .15321 Mdot
.12255 .15319 Mdot
.12255 .15317 Mdot
.12256 .15314 Mdot
.12256 .15312 Mdot
.12256 .1531 Mdot
.12256 .15308 Mdot
.12256 .15305 Mdot
.12257 .15303 Mdot
.12257 .15301 Mdot
.12257 .15299 Mdot
.12257 .15296 Mdot
.12257 .15294 Mdot
.12257 .15292 Mdot
.12258 .15289 Mdot
.12258 .15287 Mdot
.12258 .15285 Mdot
.12258 .15283 Mdot
.12258 .1528 Mdot
.12259 .15278 Mdot
.12259 .15276 Mdot
.12259 .15273 Mdot
.12259 .15271 Mdot
.12259 .15269 Mdot
.12259 .15267 Mdot
.1226 .15264 Mdot
.1226 .15262 Mdot
.1226 .1526 Mdot
.1226 .15257 Mdot
.1226 .15255 Mdot
.1226 .15253 Mdot
.12261 .15251 Mdot
.12261 .15248 Mdot
.12261 .15246 Mdot
.12261 .15244 Mdot
.12261 .15241 Mdot
.12261 .15239 Mdot
.12262 .15237 Mdot
.12262 .15235 Mdot
.12262 .15232 Mdot
.12262 .1523 Mdot
.12262 .15228 Mdot
.12262 .15225 Mdot
.12263 .15223 Mdot
.12263 .15221 Mdot
.12263 .15219 Mdot
.12263 .15216 Mdot
.12263 .15214 Mdot
.12263 .15212 Mdot
.12263 .1521 Mdot
.12264 .15207 Mdot
.12264 .15205 Mdot
.12264 .15203 Mdot
.12264 .152 Mdot
.12264 .15198 Mdot
.12264 .15196 Mdot
.12265 .15194 Mdot
.12265 .15191 Mdot
.12265 .15189 Mdot
.12265 .15187 Mdot
.12265 .15184 Mdot
.12265 .15182 Mdot
.12265 .1518 Mdot
.12266 .15178 Mdot
.12266 .15175 Mdot
.12266 .15173 Mdot
.12266 .15171 Mdot
.12266 .15168 Mdot
.12266 .15166 Mdot
.12266 .15164 Mdot
.12267 .15162 Mdot
.12267 .15159 Mdot
.12267 .15157 Mdot
.12267 .15155 Mdot
.12267 .15152 Mdot
.12267 .1515 Mdot
.12267 .15148 Mdot
.12268 .15146 Mdot
.12268 .15143 Mdot
.12268 .15141 Mdot
.12268 .15139 Mdot
.12268 .15137 Mdot
.12268 .15134 Mdot
.12268 .15132 Mdot
.12268 .1513 Mdot
.12269 .15127 Mdot
.12269 .15125 Mdot
.12269 .15123 Mdot
.12269 .15121 Mdot
.12269 .15118 Mdot
.12269 .15116 Mdot
.12269 .15114 Mdot
.1227 .15111 Mdot
.1227 .15109 Mdot
.1227 .15107 Mdot
.1227 .15105 Mdot
.1227 .15102 Mdot
.1227 .151 Mdot
.1227 .15098 Mdot
.1227 .15095 Mdot
.12271 .15093 Mdot
.12271 .15091 Mdot
.12271 .15089 Mdot
.12271 .15086 Mdot
.12271 .15084 Mdot
.12271 .15082 Mdot
.12271 .15079 Mdot
.12271 .15077 Mdot
.12271 .15075 Mdot
.12272 .15073 Mdot
.12272 .1507 Mdot
.12272 .15068 Mdot
.12272 .15066 Mdot
.12272 .15063 Mdot
.12272 .15061 Mdot
.12272 .15059 Mdot
.12272 .15057 Mdot
.12272 .15054 Mdot
.12273 .15052 Mdot
.12273 .1505 Mdot
.12273 .15047 Mdot
.12273 .15045 Mdot
.12273 .15043 Mdot
.12273 .15041 Mdot
.12273 .15038 Mdot
.12273 .15036 Mdot
.12273 .15034 Mdot
.12274 .15032 Mdot
.12274 .15029 Mdot
.12274 .15027 Mdot
.12274 .15025 Mdot
.12274 .15022 Mdot
.12274 .1502 Mdot
.12274 .15018 Mdot
.12274 .15016 Mdot
.12274 .15013 Mdot
.12274 .15011 Mdot
.12275 .15009 Mdot
.12275 .15006 Mdot
.12275 .15004 Mdot
.12275 .15002 Mdot
.12275 .15 Mdot
.12275 .14997 Mdot
.12275 .14995 Mdot
.12275 .14993 Mdot
.12275 .1499 Mdot
.12275 .14988 Mdot
.12276 .14986 Mdot
.12276 .14984 Mdot
.12276 .14981 Mdot
.12276 .14979 Mdot
.12276 .14977 Mdot
.12276 .14974 Mdot
.12276 .14972 Mdot
.12276 .1497 Mdot
.12276 .14968 Mdot
.12276 .14965 Mdot
.12276 .14963 Mdot
.12277 .14961 Mdot
.12277 .14958 Mdot
.12277 .14956 Mdot
.12277 .14954 Mdot
.12277 .14952 Mdot
.12277 .14949 Mdot
.12277 .14947 Mdot
.12277 .14945 Mdot
.12277 .14942 Mdot
.12277 .1494 Mdot
.12277 .14938 Mdot
.12277 .14936 Mdot
.12278 .14933 Mdot
.12278 .14931 Mdot
.12278 .14929 Mdot
.12278 .14926 Mdot
.12278 .14924 Mdot
.12278 .14922 Mdot
.12278 .1492 Mdot
.12278 .14917 Mdot
.12278 .14915 Mdot
.12278 .14913 Mdot
.12278 .14911 Mdot
.12278 .14908 Mdot
.12278 .14906 Mdot
.12278 .14904 Mdot
.12279 .14901 Mdot
.12279 .14899 Mdot
.12279 .14897 Mdot
.12279 .14895 Mdot
.12279 .14892 Mdot
.12279 .1489 Mdot
.12279 .14888 Mdot
.12279 .14885 Mdot
.12279 .14883 Mdot
.12279 .14881 Mdot
.12279 .14879 Mdot
.12279 .14876 Mdot
.12279 .14874 Mdot
.12279 .14872 Mdot
.12279 .14869 Mdot
.12279 .14867 Mdot
.1228 .14865 Mdot
.1228 .14863 Mdot
.1228 .1486 Mdot
.1228 .14858 Mdot
.1228 .14856 Mdot
.1228 .14853 Mdot
.1228 .14851 Mdot
.1228 .14849 Mdot
.1228 .14847 Mdot
.1228 .14844 Mdot
.1228 .14842 Mdot
.1228 .1484 Mdot
.1228 .14837 Mdot
.1228 .14835 Mdot
.1228 .14833 Mdot
.1228 .14831 Mdot
.1228 .14828 Mdot
.1228 .14826 Mdot
.1228 .14824 Mdot
.12281 .14821 Mdot
.12281 .14819 Mdot
.12281 .14817 Mdot
.12281 .14815 Mdot
.12281 .14812 Mdot
.12281 .1481 Mdot
.12281 .14808 Mdot
.12281 .14805 Mdot
.12281 .14803 Mdot
.12281 .14801 Mdot
.12281 .14799 Mdot
.12281 .14796 Mdot
.12281 .14794 Mdot
.12281 .14792 Mdot
.12281 .14789 Mdot
.12281 .14787 Mdot
.12281 .14785 Mdot
.12281 .14783 Mdot
.12281 .1478 Mdot
.12281 .14778 Mdot
.12281 .14776 Mdot
.12281 .14773 Mdot
.12281 .14771 Mdot
.12281 .14769 Mdot
.12281 .14767 Mdot
.12281 .14764 Mdot
.12282 .14762 Mdot
.12282 .1476 Mdot
.12282 .14758 Mdot
.12282 .14755 Mdot
.12282 .14753 Mdot
.12282 .14751 Mdot
.12282 .14748 Mdot
.12282 .14746 Mdot
.12282 .14744 Mdot
.12282 .14742 Mdot
.12282 .14739 Mdot
.12282 .14737 Mdot
.12282 .14735 Mdot
.12282 .14732 Mdot
.12282 .1473 Mdot
.12282 .14728 Mdot
.12282 .14726 Mdot
.12282 .14723 Mdot
.12282 .14721 Mdot
.12282 .14719 Mdot
.12282 .14716 Mdot
.12282 .14714 Mdot
.12282 .14712 Mdot
.12282 .1471 Mdot
.12282 .14707 Mdot
.12282 .14705 Mdot
.12282 .14703 Mdot
.12282 .147 Mdot
.12282 .14698 Mdot
.12282 .14696 Mdot
.12282 .14694 Mdot
.12282 .14691 Mdot
.12282 .14689 Mdot
.12282 .14687 Mdot
.12282 .14684 Mdot
.12282 .14682 Mdot
.12282 .1468 Mdot
.12282 .14678 Mdot
.12282 .14657 Mdot
.12282 .14657 Mdot
.12282 .14636 Mdot
.12282 .14634 Mdot
.12282 .14631 Mdot
.12282 .14629 Mdot
.12282 .14627 Mdot
.12282 .14625 Mdot
.12282 .14622 Mdot
.12282 .1462 Mdot
.12282 .14618 Mdot
.12282 .14615 Mdot
.12282 .14613 Mdot
.12282 .14611 Mdot
.12282 .14609 Mdot
.12282 .14606 Mdot
.12282 .14604 Mdot
.12282 .14602 Mdot
.12282 .14599 Mdot
.12282 .14597 Mdot
.12282 .14595 Mdot
.12282 .14593 Mdot
.12282 .1459 Mdot
.12282 .14588 Mdot
.12282 .14586 Mdot
.12282 .14583 Mdot
.12282 .14581 Mdot
.12282 .14579 Mdot
.12282 .14577 Mdot
.12282 .14574 Mdot
.12282 .14572 Mdot
.12282 .1457 Mdot
.12282 .14567 Mdot
.12282 .14565 Mdot
.12282 .14563 Mdot
.12282 .14561 Mdot
.12282 .14558 Mdot
.12282 .14556 Mdot
.12282 .14554 Mdot
.12282 .14551 Mdot
.12281 .14549 Mdot
.12281 .14547 Mdot
.12281 .14545 Mdot
.12281 .14542 Mdot
.12281 .1454 Mdot
.12281 .14538 Mdot
.12281 .14535 Mdot
.12281 .14533 Mdot
.12281 .14531 Mdot
.12281 .14529 Mdot
.12281 .14526 Mdot
.12281 .14524 Mdot
.12281 .14522 Mdot
.12281 .1452 Mdot
.12281 .14517 Mdot
.12281 .14515 Mdot
.12281 .14513 Mdot
.12281 .1451 Mdot
.12281 .14508 Mdot
.12281 .14506 Mdot
.12281 .14504 Mdot
.12281 .14501 Mdot
.12281 .14499 Mdot
.12281 .14497 Mdot
.12281 .14494 Mdot
.12281 .14492 Mdot
.1228 .1449 Mdot
.1228 .14488 Mdot
.1228 .14485 Mdot
.1228 .14483 Mdot
.1228 .14481 Mdot
.1228 .14478 Mdot
.1228 .14476 Mdot
.1228 .14474 Mdot
.1228 .14472 Mdot
.1228 .14469 Mdot
.1228 .14467 Mdot
.1228 .14465 Mdot
.1228 .14462 Mdot
.1228 .1446 Mdot
.1228 .14458 Mdot
.1228 .14456 Mdot
.1228 .14453 Mdot
.1228 .14451 Mdot
.1228 .14449 Mdot
.12279 .14446 Mdot
.12279 .14444 Mdot
.12279 .14442 Mdot
.12279 .1444 Mdot
.12279 .14437 Mdot
.12279 .14435 Mdot
.12279 .14433 Mdot
.12279 .1443 Mdot
.12279 .14428 Mdot
.12279 .14426 Mdot
.12279 .14424 Mdot
.12279 .14421 Mdot
.12279 .14419 Mdot
.12279 .14417 Mdot
.12279 .14414 Mdot
.12279 .14412 Mdot
.12278 .1441 Mdot
.12278 .14408 Mdot
.12278 .14405 Mdot
.12278 .14403 Mdot
.12278 .14401 Mdot
.12278 .14398 Mdot
.12278 .14396 Mdot
.12278 .14394 Mdot
.12278 .14392 Mdot
.12278 .14389 Mdot
.12278 .14387 Mdot
.12278 .14385 Mdot
.12278 .14383 Mdot
.12278 .1438 Mdot
.12277 .14378 Mdot
.12277 .14376 Mdot
.12277 .14373 Mdot
.12277 .14371 Mdot
.12277 .14369 Mdot
.12277 .14367 Mdot
.12277 .14364 Mdot
.12277 .14362 Mdot
.12277 .1436 Mdot
.12277 .14357 Mdot
.12277 .14355 Mdot
.12277 .14353 Mdot
.12276 .14351 Mdot
.12276 .14348 Mdot
.12276 .14346 Mdot
.12276 .14344 Mdot
.12276 .14341 Mdot
.12276 .14339 Mdot
.12276 .14337 Mdot
.12276 .14335 Mdot
.12276 .14332 Mdot
.12276 .1433 Mdot
.12276 .14328 Mdot
.12275 .14325 Mdot
.12275 .14323 Mdot
.12275 .14321 Mdot
.12275 .14319 Mdot
.12275 .14316 Mdot
.12275 .14314 Mdot
.12275 .14312 Mdot
.12275 .14309 Mdot
.12275 .14307 Mdot
.12275 .14305 Mdot
.12274 .14303 Mdot
.12274 .143 Mdot
.12274 .14298 Mdot
.12274 .14296 Mdot
.12274 .14293 Mdot
.12274 .14291 Mdot
.12274 .14289 Mdot
.12274 .14287 Mdot
.12274 .14284 Mdot
.12274 .14282 Mdot
.12273 .1428 Mdot
.12273 .14277 Mdot
.12273 .14275 Mdot
.12273 .14273 Mdot
.12273 .14271 Mdot
.12273 .14268 Mdot
.12273 .14266 Mdot
.12273 .14264 Mdot
.12273 .14262 Mdot
.12272 .14259 Mdot
.12272 .14257 Mdot
.12272 .14255 Mdot
.12272 .14252 Mdot
.12272 .1425 Mdot
.12272 .14248 Mdot
.12272 .14246 Mdot
.12272 .14243 Mdot
.12272 .14241 Mdot
.12271 .14239 Mdot
.12271 .14236 Mdot
.12271 .14234 Mdot
.12271 .14232 Mdot
.12271 .1423 Mdot
.12271 .14227 Mdot
.12271 .14225 Mdot
.12271 .14223 Mdot
.12271 .1422 Mdot
.1227 .14218 Mdot
.1227 .14216 Mdot
.1227 .14214 Mdot
.1227 .14211 Mdot
.1227 .14209 Mdot
.1227 .14207 Mdot
.1227 .14204 Mdot
.1227 .14202 Mdot
.12269 .142 Mdot
.12269 .14198 Mdot
.12269 .14195 Mdot
.12269 .14193 Mdot
.12269 .14191 Mdot
.12269 .14188 Mdot
.12269 .14186 Mdot
.12268 .14184 Mdot
.12268 .14182 Mdot
.12268 .14179 Mdot
.12268 .14177 Mdot
.12268 .14175 Mdot
.12268 .14172 Mdot
.12268 .1417 Mdot
.12268 .14168 Mdot
.12267 .14166 Mdot
.12267 .14163 Mdot
.12267 .14161 Mdot
.12267 .14159 Mdot
.12267 .14157 Mdot
.12267 .14154 Mdot
.12267 .14152 Mdot
.12266 .1415 Mdot
.12266 .14147 Mdot
.12266 .14145 Mdot
.12266 .14143 Mdot
.12266 .14141 Mdot
.12266 .14138 Mdot
.12266 .14136 Mdot
.12265 .14134 Mdot
.12265 .14131 Mdot
.12265 .14129 Mdot
.12265 .14127 Mdot
.12265 .14125 Mdot
.12265 .14122 Mdot
.12265 .1412 Mdot
.12264 .14118 Mdot
.12264 .14115 Mdot
.12264 .14113 Mdot
.12264 .14111 Mdot
.12264 .14109 Mdot
.12264 .14106 Mdot
.12263 .14104 Mdot
.12263 .14102 Mdot
.12263 .14099 Mdot
.12263 .14097 Mdot
.12263 .14095 Mdot
.12263 .14093 Mdot
.12263 .1409 Mdot
.12262 .14088 Mdot
.12262 .14086 Mdot
.12262 .14083 Mdot
.12262 .14081 Mdot
.12262 .14079 Mdot
.12262 .14077 Mdot
.12261 .14074 Mdot
.12261 .14072 Mdot
.12261 .1407 Mdot
.12261 .14068 Mdot
.12261 .14065 Mdot
.12261 .14063 Mdot
.1226 .14061 Mdot
.1226 .14058 Mdot
.1226 .14056 Mdot
.1226 .14054 Mdot
.1226 .14052 Mdot
.1226 .14049 Mdot
.12259 .14047 Mdot
.12259 .14045 Mdot
.12259 .14042 Mdot
.12259 .1404 Mdot
.12259 .14038 Mdot
.12259 .14036 Mdot
.12258 .14033 Mdot
.12258 .14031 Mdot
.12258 .14029 Mdot
.12258 .14026 Mdot
.12258 .14024 Mdot
.12257 .14022 Mdot
.12257 .1402 Mdot
.12257 .14017 Mdot
.12257 .14015 Mdot
.12257 .14013 Mdot
.12257 .1401 Mdot
.12256 .14008 Mdot
.12256 .14006 Mdot
.12256 .14004 Mdot
.12256 .14001 Mdot
.12256 .13999 Mdot
.12255 .13997 Mdot
.12255 .13995 Mdot
.12255 .13992 Mdot
.12255 .1399 Mdot
.12255 .13988 Mdot
.12255 .13985 Mdot
.12254 .13983 Mdot
.12254 .13981 Mdot
.12254 .13979 Mdot
.12254 .13976 Mdot
.12254 .13974 Mdot
.12253 .13972 Mdot
.12253 .13969 Mdot
.12253 .13967 Mdot
.12253 .13965 Mdot
.12253 .13963 Mdot
.12252 .1396 Mdot
.12252 .13958 Mdot
.12252 .13956 Mdot
.12252 .13953 Mdot
.12252 .13951 Mdot
.12251 .13949 Mdot
.12251 .13947 Mdot
.12251 .13944 Mdot
.12251 .13942 Mdot
.12251 .1394 Mdot
.1225 .13938 Mdot
.1225 .13935 Mdot
.1225 .13933 Mdot
.1225 .13931 Mdot
.1225 .13928 Mdot
.12249 .13926 Mdot
.12249 .13924 Mdot
.12249 .13922 Mdot
.12249 .13919 Mdot
.12249 .13917 Mdot
.12248 .13915 Mdot
.12248 .13912 Mdot
.12248 .1391 Mdot
.12248 .13908 Mdot
.12248 .13906 Mdot
.12247 .13903 Mdot
.12247 .13901 Mdot
.12247 .13899 Mdot
.12247 .13896 Mdot
.12247 .13894 Mdot
.12246 .13892 Mdot
.12246 .1389 Mdot
.12246 .13887 Mdot
.12246 .13885 Mdot
.12245 .13883 Mdot
.12245 .13881 Mdot
.12245 .13878 Mdot
.12245 .13876 Mdot
.12245 .13874 Mdot
.12244 .13871 Mdot
.12244 .13869 Mdot
.12244 .13867 Mdot
.12244 .13865 Mdot
.12243 .13862 Mdot
.12243 .1386 Mdot
.12243 .13858 Mdot
.12243 .13855 Mdot
.12243 .13853 Mdot
.12242 .13851 Mdot
.12242 .13849 Mdot
.12242 .13846 Mdot
.12242 .13844 Mdot
.12241 .13842 Mdot
.12241 .13839 Mdot
.12241 .13837 Mdot
.12241 .13835 Mdot
.12241 .13833 Mdot
.1224 .1383 Mdot
.1224 .13828 Mdot
.1224 .13826 Mdot
.1224 .13824 Mdot
.12239 .13821 Mdot
.12239 .13819 Mdot
.12239 .13817 Mdot
.12239 .13814 Mdot
.12238 .13812 Mdot
.12238 .1381 Mdot
.12238 .13808 Mdot
.12238 .13805 Mdot
.12237 .13803 Mdot
.12237 .13801 Mdot
.12237 .13798 Mdot
.12237 .13796 Mdot
.12237 .13794 Mdot
.12236 .13792 Mdot
.12236 .13789 Mdot
.12236 .13787 Mdot
.12236 .13785 Mdot
.12235 .13782 Mdot
.12235 .1378 Mdot
.12235 .13778 Mdot
.12235 .13776 Mdot
.12234 .13773 Mdot
.12234 .13771 Mdot
.12234 .13769 Mdot
.12234 .13767 Mdot
.12233 .13764 Mdot
.12233 .13762 Mdot
.12233 .1376 Mdot
.12233 .13757 Mdot
.12232 .13755 Mdot
.12232 .13753 Mdot
.12232 .13751 Mdot
.12232 .13748 Mdot
.12231 .13746 Mdot
.12231 .13744 Mdot
.12231 .13741 Mdot
.12231 .13739 Mdot
.1223 .13737 Mdot
.1223 .13735 Mdot
.1223 .13732 Mdot
.1223 .1373 Mdot
.12229 .13728 Mdot
.12229 .13726 Mdot
.12229 .13723 Mdot
.12228 .13721 Mdot
.12228 .13719 Mdot
.12228 .13716 Mdot
.12228 .13714 Mdot
.12227 .13712 Mdot
.12227 .1371 Mdot
.12227 .13707 Mdot
.12227 .13705 Mdot
.12226 .13703 Mdot
.12226 .137 Mdot
.12226 .13698 Mdot
.12226 .13696 Mdot
.12225 .13694 Mdot
.12225 .13691 Mdot
.12225 .13689 Mdot
.12224 .13687 Mdot
.12224 .13685 Mdot
.12224 .13682 Mdot
.12224 .1368 Mdot
.12223 .13678 Mdot
.12223 .13675 Mdot
.12223 .13673 Mdot
.12223 .13671 Mdot
.12222 .13669 Mdot
.12222 .13666 Mdot
.12222 .13664 Mdot
.12221 .13662 Mdot
.12221 .13659 Mdot
.12221 .13657 Mdot
.12221 .13655 Mdot
.1222 .13653 Mdot
.1222 .1365 Mdot
.1222 .13648 Mdot
.1222 .13646 Mdot
.12219 .13644 Mdot
.12219 .13641 Mdot
.12219 .13639 Mdot
.12218 .13637 Mdot
.12218 .13634 Mdot
.12218 .13632 Mdot
.12218 .1363 Mdot
.12217 .13628 Mdot
.12217 .13625 Mdot
.12217 .13623 Mdot
.12216 .13621 Mdot
.12216 .13619 Mdot
.12216 .13616 Mdot
.12216 .13614 Mdot
.12215 .13612 Mdot
.12215 .13609 Mdot
.12215 .13607 Mdot
.12214 .13605 Mdot
.12214 .13603 Mdot
.12214 .136 Mdot
.12213 .13598 Mdot
.12213 .13596 Mdot
.12213 .13593 Mdot
.12213 .13591 Mdot
.12212 .13589 Mdot
.12212 .13587 Mdot
.12212 .13584 Mdot
.12211 .13582 Mdot
.12211 .1358 Mdot
.12211 .13578 Mdot
.1221 .13575 Mdot
.1221 .13573 Mdot
.1221 .13571 Mdot
.1221 .13568 Mdot
.12209 .13566 Mdot
.12209 .13564 Mdot
.12209 .13562 Mdot
.12208 .13559 Mdot
.12208 .13557 Mdot
.12208 .13555 Mdot
.12207 .13552 Mdot
.12207 .1355 Mdot
.12207 .13548 Mdot
.12206 .13546 Mdot
.12206 .13543 Mdot
.12206 .13541 Mdot
.12206 .13539 Mdot
.12205 .13537 Mdot
.12205 .13534 Mdot
.12205 .13532 Mdot
.12204 .1353 Mdot
.12204 .13527 Mdot
.12204 .13525 Mdot
.12203 .13523 Mdot
.12203 .13521 Mdot
.12203 .13518 Mdot
.12202 .13516 Mdot
.12202 .13514 Mdot
.12202 .13512 Mdot
.12201 .13509 Mdot
.12201 .13507 Mdot
.12201 .13505 Mdot
.122 .13502 Mdot
.122 .135 Mdot
.122 .13498 Mdot
.122 .13496 Mdot
.12199 .13493 Mdot
.12199 .13491 Mdot
.12199 .13489 Mdot
.12198 .13487 Mdot
.12198 .13484 Mdot
.12198 .13482 Mdot
.12197 .1348 Mdot
.12197 .13477 Mdot
.12197 .13475 Mdot
.12196 .13473 Mdot
.12196 .13471 Mdot
.12196 .13468 Mdot
.12195 .13466 Mdot
.12195 .13464 Mdot
.12195 .13461 Mdot
.12194 .13459 Mdot
.12194 .13457 Mdot
.12194 .13455 Mdot
.12193 .13452 Mdot
.12193 .1345 Mdot
.12193 .13448 Mdot
.12192 .13446 Mdot
.12192 .13443 Mdot
.12192 .13441 Mdot
.12191 .13439 Mdot
.12191 .13436 Mdot
.12191 .13434 Mdot
.1219 .13432 Mdot
.1219 .1343 Mdot
.1219 .13427 Mdot
.12189 .13425 Mdot
.12189 .13423 Mdot
.12188 .13421 Mdot
.12188 .13418 Mdot
.12188 .13416 Mdot
.12187 .13414 Mdot
.12187 .13411 Mdot
.12187 .13409 Mdot
.12186 .13407 Mdot
.12186 .13405 Mdot
.12186 .13402 Mdot
.12185 .134 Mdot
.12185 .13398 Mdot
.12185 .13396 Mdot
.12184 .13393 Mdot
.12184 .13391 Mdot
.12184 .13389 Mdot
.12183 .13386 Mdot
.12183 .13384 Mdot
.12183 .13382 Mdot
.12182 .1338 Mdot
.12182 .13377 Mdot
.12181 .13375 Mdot
.12181 .13373 Mdot
.12181 .13371 Mdot
.1218 .13368 Mdot
.1218 .13366 Mdot
.1218 .13364 Mdot
.12179 .13361 Mdot
.12179 .13359 Mdot
.12179 .13357 Mdot
.12178 .13355 Mdot
.12178 .13352 Mdot
.12178 .1335 Mdot
.12177 .13348 Mdot
.12177 .13346 Mdot
.12176 .13343 Mdot
.12176 .13341 Mdot
.12176 .13339 Mdot
.12175 .13336 Mdot
.12175 .13334 Mdot
.12175 .13332 Mdot
.12174 .1333 Mdot
.12174 .13327 Mdot
.12173 .13325 Mdot
.12173 .13323 Mdot
.12173 .13321 Mdot
.12172 .13318 Mdot
.12172 .13316 Mdot
.12172 .13314 Mdot
.12171 .13311 Mdot
.12171 .13309 Mdot
.1217 .13307 Mdot
.1217 .13305 Mdot
.1217 .13302 Mdot
.12169 .133 Mdot
.12169 .13298 Mdot
.12169 .13296 Mdot
.12168 .13293 Mdot
.12168 .13291 Mdot
.12167 .13289 Mdot
.12167 .13286 Mdot
.12167 .13284 Mdot
.12166 .13282 Mdot
.12166 .1328 Mdot
.12166 .13277 Mdot
.12165 .13275 Mdot
.12165 .13273 Mdot
.12164 .13271 Mdot
.12164 .13268 Mdot
.12164 .13266 Mdot
.12163 .13264 Mdot
.12163 .13261 Mdot
.12162 .13259 Mdot
.12162 .13257 Mdot
.12162 .13255 Mdot
.12161 .13252 Mdot
.12161 .1325 Mdot
.12161 .13248 Mdot
.1216 .13246 Mdot
.1216 .13243 Mdot
.12159 .13241 Mdot
.12159 .13239 Mdot
.12159 .13236 Mdot
.12158 .13234 Mdot
.12158 .13232 Mdot
.12157 .1323 Mdot
.12157 .13227 Mdot
.12157 .13225 Mdot
.12156 .13223 Mdot
.12156 .13221 Mdot
.12155 .13218 Mdot
.12155 .13216 Mdot
.12155 .13214 Mdot
.12154 .13212 Mdot
.12154 .13209 Mdot
.12153 .13207 Mdot
.12153 .13205 Mdot
.12153 .13202 Mdot
.12152 .132 Mdot
.12152 .13198 Mdot
.12151 .13196 Mdot
.12151 .13193 Mdot
.12151 .13191 Mdot
.1215 .13189 Mdot
.1215 .13187 Mdot
.12149 .13184 Mdot
.12149 .13182 Mdot
.12148 .1318 Mdot
.12148 .13177 Mdot
.12148 .13175 Mdot
.12147 .13173 Mdot
.12147 .13171 Mdot
.12146 .13168 Mdot
.12146 .13166 Mdot
.12146 .13164 Mdot
.12145 .13162 Mdot
.12145 .13159 Mdot
.12144 .13157 Mdot
.12144 .13155 Mdot
.12144 .13153 Mdot
.12143 .1315 Mdot
.12143 .13148 Mdot
.12142 .13146 Mdot
.12142 .13143 Mdot
.12141 .13141 Mdot
.12141 .13139 Mdot
.12141 .13137 Mdot
.1214 .13134 Mdot
.1214 .13132 Mdot
.12139 .1313 Mdot
.12139 .13128 Mdot
.12138 .13125 Mdot
.12138 .13123 Mdot
.12138 .13121 Mdot
.12137 .13118 Mdot
.12137 .13116 Mdot
.12136 .13114 Mdot
.12136 .13112 Mdot
.12135 .13109 Mdot
.12135 .13107 Mdot
.12135 .13105 Mdot
.12134 .13103 Mdot
.12134 .131 Mdot
.12133 .13098 Mdot
.12133 .13096 Mdot
.12132 .13094 Mdot
.12132 .13091 Mdot
.12132 .13089 Mdot
.12131 .13087 Mdot
.12131 .13084 Mdot
.1213 .13082 Mdot
.1213 .1308 Mdot
.12129 .13078 Mdot
.12129 .13075 Mdot
.12128 .13073 Mdot
.12128 .13071 Mdot
.12128 .13069 Mdot
.12127 .13066 Mdot
.12127 .13064 Mdot
.12126 .13062 Mdot
.12126 .1306 Mdot
.12125 .13057 Mdot
.12125 .13055 Mdot
.12125 .13053 Mdot
.12124 .1305 Mdot
.12124 .13048 Mdot
.12123 .13046 Mdot
.12123 .13044 Mdot
.12122 .13041 Mdot
.12122 .13039 Mdot
.12121 .13037 Mdot
.12121 .13035 Mdot
.1212 .13032 Mdot
.1212 .1303 Mdot
.1212 .13028 Mdot
.12119 .13026 Mdot
.12119 .13023 Mdot
.12118 .13021 Mdot
.12118 .13019 Mdot
.12117 .13016 Mdot
.12117 .13014 Mdot
.12116 .13012 Mdot
.12116 .1301 Mdot
.12115 .13007 Mdot
.12115 .13005 Mdot
.12115 .13003 Mdot
.12114 .13001 Mdot
.12114 .12998 Mdot
.12113 .12996 Mdot
.12113 .12994 Mdot
.12112 .12992 Mdot
.12112 .12989 Mdot
.12111 .12987 Mdot
.12111 .12985 Mdot
.1211 .12982 Mdot
.1211 .1298 Mdot
.12109 .12978 Mdot
.12109 .12976 Mdot
.12109 .12973 Mdot
.12108 .12971 Mdot
.12108 .12969 Mdot
.12107 .12967 Mdot
.12107 .12964 Mdot
.12106 .12962 Mdot
.12106 .1296 Mdot
.12105 .12958 Mdot
.12105 .12955 Mdot
.12104 .12953 Mdot
.12104 .12951 Mdot
.12103 .12948 Mdot
.12103 .12946 Mdot
.12102 .12944 Mdot
.12102 .12942 Mdot
.12101 .12939 Mdot
.12101 .12937 Mdot
.12101 .12935 Mdot
.121 .12933 Mdot
.121 .1293 Mdot
.12099 .12928 Mdot
.12099 .12926 Mdot
.12098 .12924 Mdot
.12098 .12921 Mdot
.12097 .12919 Mdot
.12097 .12917 Mdot
.12096 .12915 Mdot
.12096 .12912 Mdot
.12095 .1291 Mdot
.12095 .12908 Mdot
.12094 .12905 Mdot
.12094 .12903 Mdot
.12093 .12901 Mdot
.12093 .12899 Mdot
.12092 .12896 Mdot
.12092 .12894 Mdot
.12091 .12892 Mdot
.12091 .1289 Mdot
.1209 .12887 Mdot
.1209 .12885 Mdot
.12089 .12883 Mdot
.12089 .12881 Mdot
.12088 .12878 Mdot
.12088 .12876 Mdot
.12087 .12874 Mdot
.12087 .12872 Mdot
.12086 .12869 Mdot
.12086 .12867 Mdot
.12085 .12865 Mdot
.12085 .12862 Mdot
.12084 .1286 Mdot
.12084 .12858 Mdot
.12083 .12856 Mdot
.12083 .12853 Mdot
.12082 .12851 Mdot
.12082 .12849 Mdot
.12081 .12847 Mdot
.12081 .12844 Mdot
.1208 .12842 Mdot
.1208 .1284 Mdot
.12079 .12838 Mdot
.12079 .12835 Mdot
.12078 .12833 Mdot
.12078 .12831 Mdot
.12077 .12829 Mdot
.12077 .12826 Mdot
.12076 .12824 Mdot
.12076 .12822 Mdot
.12075 .12819 Mdot
.12075 .12817 Mdot
.12074 .12815 Mdot
.12074 .12813 Mdot
.12073 .1281 Mdot
.12073 .12808 Mdot
.12072 .12806 Mdot
.12072 .12804 Mdot
.12071 .12801 Mdot
.12071 .12799 Mdot
.1207 .12797 Mdot
.1207 .12795 Mdot
.12069 .12792 Mdot
.12069 .1279 Mdot
.12068 .12788 Mdot
.12068 .12786 Mdot
.12067 .12783 Mdot
.12067 .12781 Mdot
.12066 .12779 Mdot
.12066 .12776 Mdot
.12065 .12774 Mdot
.12065 .12772 Mdot
.12064 .1277 Mdot
.12064 .12767 Mdot
.12063 .12765 Mdot
.12063 .12763 Mdot
.12062 .12761 Mdot
.12061 .12758 Mdot
.12061 .12756 Mdot
.1206 .12754 Mdot
.1206 .12752 Mdot
.12059 .12749 Mdot
.12059 .12747 Mdot
.12058 .12745 Mdot
.12058 .12743 Mdot
.12057 .1274 Mdot
.12057 .12738 Mdot
.12056 .12736 Mdot
.12056 .12734 Mdot
.12055 .12731 Mdot
.12055 .12729 Mdot
.12054 .12727 Mdot
.12054 .12725 Mdot
.12053 .12722 Mdot
.12052 .1272 Mdot
.12052 .12718 Mdot
.12051 .12715 Mdot
.12051 .12713 Mdot
.1205 .12711 Mdot
.1205 .12709 Mdot
.12049 .12706 Mdot
.12049 .12704 Mdot
.12048 .12702 Mdot
.12048 .127 Mdot
.12047 .12697 Mdot
.12047 .12695 Mdot
.12046 .12693 Mdot
.12045 .12691 Mdot
.12045 .12688 Mdot
.12044 .12686 Mdot
.12044 .12684 Mdot
.12043 .12682 Mdot
.12043 .12679 Mdot
.12042 .12677 Mdot
.12042 .12675 Mdot
.12041 .12673 Mdot
.12041 .1267 Mdot
.1204 .12668 Mdot
.12039 .12666 Mdot
.12039 .12664 Mdot
.12038 .12661 Mdot
.12038 .12659 Mdot
.12037 .12657 Mdot
.12037 .12654 Mdot
.12036 .12652 Mdot
.12036 .1265 Mdot
.12035 .12648 Mdot
.12034 .12645 Mdot
.12034 .12643 Mdot
.12033 .12641 Mdot
.12033 .12639 Mdot
.12032 .12636 Mdot
.12032 .12634 Mdot
.12031 .12632 Mdot
.12031 .1263 Mdot
.1203 .12627 Mdot
.12029 .12625 Mdot
.12029 .12623 Mdot
.12028 .12621 Mdot
.12028 .12618 Mdot
.12027 .12616 Mdot
.12027 .12614 Mdot
.12026 .12612 Mdot
.12025 .12609 Mdot
.12025 .12607 Mdot
.12024 .12605 Mdot
.12024 .12603 Mdot
.12023 .126 Mdot
.12023 .12598 Mdot
.12022 .12596 Mdot
.12022 .12594 Mdot
.12021 .12591 Mdot
.1202 .12589 Mdot
.1202 .12587 Mdot
.12019 .12585 Mdot
.12019 .12582 Mdot
.12018 .1258 Mdot
.12018 .12578 Mdot
.12017 .12575 Mdot
.12016 .12573 Mdot
.12016 .12571 Mdot
.12015 .12569 Mdot
.12015 .12566 Mdot
.12014 .12564 Mdot
.12014 .12562 Mdot
.12013 .1256 Mdot
.12012 .12557 Mdot
.12012 .12555 Mdot
.12011 .12553 Mdot
.12011 .12551 Mdot
.1201 .12548 Mdot
.12009 .12546 Mdot
.12009 .12544 Mdot
.12008 .12542 Mdot
.12008 .12539 Mdot
.12007 .12537 Mdot
.12007 .12535 Mdot
.12006 .12533 Mdot
.12005 .1253 Mdot
.12005 .12528 Mdot
.12004 .12526 Mdot
.12004 .12524 Mdot
.12003 .12521 Mdot
.12002 .12519 Mdot
.12002 .12517 Mdot
.12001 .12515 Mdot
.12001 .12512 Mdot
.12 .1251 Mdot
.11999 .12508 Mdot
.11999 .12506 Mdot
.11998 .12503 Mdot
.11998 .12501 Mdot
.11997 .12499 Mdot
.11997 .12497 Mdot
.11996 .12494 Mdot
.11995 .12492 Mdot
.11995 .1249 Mdot
.11994 .12488 Mdot
.11994 .12485 Mdot
.11993 .12483 Mdot
.11992 .12481 Mdot
.11992 .12479 Mdot
.11991 .12476 Mdot
.11991 .12474 Mdot
.1199 .12472 Mdot
.11989 .1247 Mdot
.11989 .12467 Mdot
.11988 .12465 Mdot
.11988 .12463 Mdot
.11987 .12461 Mdot
.11986 .12458 Mdot
.11986 .12456 Mdot
.11985 .12454 Mdot
.11984 .12451 Mdot
.11984 .12449 Mdot
.11983 .12447 Mdot
.11983 .12445 Mdot
.11982 .12442 Mdot
.11981 .1244 Mdot
.11981 .12438 Mdot
.1198 .12436 Mdot
.1198 .12433 Mdot
.11979 .12431 Mdot
.11978 .12429 Mdot
.11978 .12427 Mdot
.11977 .12424 Mdot
.11977 .12422 Mdot
.11976 .1242 Mdot
.11975 .12418 Mdot
.11975 .12415 Mdot
.11974 .12413 Mdot
.11973 .12411 Mdot
.11973 .12409 Mdot
.11972 .12406 Mdot
.11972 .12404 Mdot
.11971 .12402 Mdot
.1197 .124 Mdot
.1197 .12397 Mdot
.11969 .12395 Mdot
.11969 .12393 Mdot
.11968 .12391 Mdot
.11967 .12388 Mdot
.11967 .12386 Mdot
.11966 .12384 Mdot
.11965 .12382 Mdot
.11965 .12379 Mdot
.11964 .12377 Mdot
.11964 .12375 Mdot
.11963 .12373 Mdot
.11962 .1237 Mdot
.11962 .12368 Mdot
.11961 .12366 Mdot
.1196 .12364 Mdot
.1196 .12361 Mdot
.11959 .12359 Mdot
.11958 .12357 Mdot
.11958 .12355 Mdot
.11957 .12352 Mdot
.11957 .1235 Mdot
.11956 .12348 Mdot
.11955 .12346 Mdot
.11955 .12343 Mdot
.11954 .12341 Mdot
.11953 .12339 Mdot
.11953 .12337 Mdot
.11952 .12334 Mdot
.11951 .12332 Mdot
.11951 .1233 Mdot
.1195 .12328 Mdot
.1195 .12325 Mdot
.11949 .12323 Mdot
.11948 .12321 Mdot
.11948 .12319 Mdot
.11947 .12316 Mdot
.11946 .12314 Mdot
.11946 .12312 Mdot
.11945 .1231 Mdot
.11944 .12307 Mdot
.11944 .12305 Mdot
.11943 .12303 Mdot
.11942 .12301 Mdot
.11942 .12298 Mdot
.11941 .12296 Mdot
.11941 .12294 Mdot
.1194 .12292 Mdot
.11939 .12289 Mdot
.11939 .12287 Mdot
.11938 .12285 Mdot
.11937 .12283 Mdot
.11937 .1228 Mdot
.11936 .12278 Mdot
.11935 .12276 Mdot
.11935 .12274 Mdot
.11934 .12271 Mdot
.11933 .12269 Mdot
.11933 .12267 Mdot
.11932 .12265 Mdot
.11931 .12262 Mdot
.11931 .1226 Mdot
.1193 .12258 Mdot
.11929 .12256 Mdot
.11929 .12253 Mdot
.11928 .12251 Mdot
.11927 .12249 Mdot
.11927 .12247 Mdot
.11926 .12245 Mdot
.11925 .12242 Mdot
.11925 .1224 Mdot
.11924 .12238 Mdot
.11923 .12236 Mdot
.11923 .12233 Mdot
.11922 .12231 Mdot
.11921 .12229 Mdot
.11921 .12227 Mdot
.1192 .12224 Mdot
.11919 .12222 Mdot
.11919 .1222 Mdot
.11918 .12218 Mdot
.11917 .12215 Mdot
.11917 .12213 Mdot
.11916 .12211 Mdot
.11915 .12209 Mdot
.11915 .12206 Mdot
.11914 .12204 Mdot
.11913 .12202 Mdot
.11913 .122 Mdot
.11912 .12197 Mdot
.11911 .12195 Mdot
.11911 .12193 Mdot
.1191 .12191 Mdot
.11909 .12188 Mdot
.11909 .12186 Mdot
.11908 .12184 Mdot
.11907 .12182 Mdot
.11907 .12179 Mdot
.11906 .12177 Mdot
.11905 .12175 Mdot
.11905 .12173 Mdot
.11904 .1217 Mdot
.11903 .12168 Mdot
.11903 .12166 Mdot
.11902 .12164 Mdot
.11901 .12161 Mdot
.11901 .12159 Mdot
.119 .12157 Mdot
.11899 .12155 Mdot
.11899 .12152 Mdot
.11898 .1215 Mdot
.11897 .12148 Mdot
.11896 .12146 Mdot
.11896 .12143 Mdot
.11895 .12141 Mdot
.11894 .12139 Mdot
.11894 .12137 Mdot
.11893 .12134 Mdot
.11892 .12132 Mdot
.11892 .1213 Mdot
.11891 .12128 Mdot
.1189 .12126 Mdot
.1189 .12123 Mdot
.11889 .12121 Mdot
.11888 .12119 Mdot
.11887 .12117 Mdot
.11887 .12114 Mdot
.11886 .12112 Mdot
.11885 .1211 Mdot
.11885 .12108 Mdot
.11884 .12105 Mdot
.11883 .12103 Mdot
.11883 .12101 Mdot
.11882 .12099 Mdot
.11881 .12096 Mdot
.11881 .12094 Mdot
.1188 .12092 Mdot
.11879 .1209 Mdot
.11878 .12087 Mdot
.11878 .12085 Mdot
.11877 .12083 Mdot
.11876 .12081 Mdot
.11876 .12078 Mdot
.11875 .12076 Mdot
.11874 .12074 Mdot
.11873 .12072 Mdot
.11873 .12069 Mdot
.11872 .12067 Mdot
.11871 .12065 Mdot
.11871 .12063 Mdot
.1187 .1206 Mdot
.11869 .12058 Mdot
.11869 .12056 Mdot
.11868 .12054 Mdot
.11867 .12052 Mdot
.11866 .12049 Mdot
.11866 .12047 Mdot
.11865 .12045 Mdot
.11864 .12043 Mdot
.11864 .1204 Mdot
.11863 .12038 Mdot
.11862 .12036 Mdot
.11861 .12034 Mdot
.11861 .12031 Mdot
.1186 .12029 Mdot
.11859 .12027 Mdot
.11859 .12025 Mdot
.11858 .12022 Mdot
.11857 .1202 Mdot
.11856 .12018 Mdot
.11856 .12016 Mdot
.11855 .12013 Mdot
.11854 .12011 Mdot
.11853 .12009 Mdot
.11853 .12007 Mdot
.11852 .12004 Mdot
.11851 .12002 Mdot
.11851 .12 Mdot
.1185 .11998 Mdot
.11849 .11996 Mdot
.11848 .11993 Mdot
.11848 .11991 Mdot
.11847 .11989 Mdot
.11846 .11987 Mdot
.11845 .11984 Mdot
.11845 .11982 Mdot
.11844 .1198 Mdot
.11843 .11978 Mdot
.11843 .11975 Mdot
.11842 .11973 Mdot
.11841 .11971 Mdot
.1184 .11969 Mdot
.1184 .11966 Mdot
.11839 .11964 Mdot
.11838 .11962 Mdot
.11837 .1196 Mdot
.11837 .11957 Mdot
.11836 .11955 Mdot
.11835 .11953 Mdot
.11834 .11951 Mdot
.11834 .11949 Mdot
.11833 .11946 Mdot
.11832 .11944 Mdot
.11832 .11942 Mdot
.11831 .1194 Mdot
.1183 .11937 Mdot
.11829 .11935 Mdot
.11829 .11933 Mdot
.11828 .11931 Mdot
.11827 .11928 Mdot
.11826 .11926 Mdot
.11826 .11924 Mdot
.11825 .11922 Mdot
.11824 .11919 Mdot
.11823 .11917 Mdot
.11823 .11915 Mdot
.11822 .11913 Mdot
.11821 .1191 Mdot
.1182 .11908 Mdot
.1182 .11906 Mdot
.11819 .11904 Mdot
.11818 .11902 Mdot
.11817 .11899 Mdot
.11817 .11897 Mdot
.11816 .11895 Mdot
.11815 .11893 Mdot
.11814 .1189 Mdot
.11814 .11888 Mdot
.11813 .11886 Mdot
.11812 .11884 Mdot
.11811 .11881 Mdot
.11811 .11879 Mdot
.1181 .11877 Mdot
.11809 .11875 Mdot
.11808 .11872 Mdot
.11808 .1187 Mdot
.11807 .11868 Mdot
.11806 .11866 Mdot
.11805 .11864 Mdot
.11804 .11861 Mdot
.11804 .11859 Mdot
.11803 .11857 Mdot
.11802 .11855 Mdot
.11801 .11852 Mdot
.11801 .1185 Mdot
.118 .11848 Mdot
.11799 .11846 Mdot
.11798 .11843 Mdot
.11798 .11841 Mdot
.11797 .11839 Mdot
.11796 .11837 Mdot
.11795 .11834 Mdot
.11795 .11832 Mdot
.11794 .1183 Mdot
.11793 .11828 Mdot
.11792 .11826 Mdot
.11791 .11823 Mdot
.11791 .11821 Mdot
.1179 .11819 Mdot
.11789 .11817 Mdot
.11788 .11814 Mdot
.11788 .11812 Mdot
.11787 .1181 Mdot
.11786 .11808 Mdot
.11785 .11805 Mdot
.11785 .11803 Mdot
.11784 .11801 Mdot
.11783 .11799 Mdot
.11782 .11797 Mdot
.11781 .11794 Mdot
.11781 .11792 Mdot
.1178 .1179 Mdot
.11779 .11788 Mdot
.11778 .11785 Mdot
.11778 .11783 Mdot
.11777 .11781 Mdot
.11776 .11779 Mdot
.11775 .11776 Mdot
.11774 .11774 Mdot
.11774 .11772 Mdot
.11773 .1177 Mdot
.11772 .11768 Mdot
.11771 .11765 Mdot
.1177 .11763 Mdot
.1177 .11761 Mdot
.11769 .11759 Mdot
.11768 .11756 Mdot
.11767 .11754 Mdot
.11767 .11752 Mdot
.11766 .1175 Mdot
.11765 .11747 Mdot
.11764 .11745 Mdot
.11763 .11743 Mdot
.11763 .11741 Mdot
.11762 .11739 Mdot
.11761 .11736 Mdot
.1176 .11734 Mdot
.11759 .11732 Mdot
.11759 .1173 Mdot
.11758 .11727 Mdot
.11757 .11725 Mdot
.11756 .11723 Mdot
.11755 .11721 Mdot
.11755 .11718 Mdot
.11754 .11716 Mdot
.11753 .11714 Mdot
.11752 .11712 Mdot
.11751 .1171 Mdot
.11751 .11707 Mdot
.1175 .11705 Mdot
.11749 .11703 Mdot
.11748 .11701 Mdot
.11747 .11698 Mdot
.11747 .11696 Mdot
.11746 .11694 Mdot
.11745 .11692 Mdot
.11744 .11689 Mdot
.11743 .11687 Mdot
.11743 .11685 Mdot
.11742 .11683 Mdot
.11741 .11681 Mdot
.1174 .11678 Mdot
.11739 .11676 Mdot
.11739 .11674 Mdot
.11738 .11672 Mdot
.11737 .11669 Mdot
.11736 .11667 Mdot
.11735 .11665 Mdot
.11735 .11663 Mdot
.11734 .1166 Mdot
.11733 .11658 Mdot
.11732 .11656 Mdot
.11731 .11654 Mdot
.1173 .11652 Mdot
.1173 .11649 Mdot
.11729 .11647 Mdot
.11728 .11645 Mdot
.11727 .11643 Mdot
.11726 .1164 Mdot
.11726 .11638 Mdot
.11725 .11636 Mdot
.11724 .11634 Mdot
.11723 .11632 Mdot
.11722 .11629 Mdot
.11721 .11627 Mdot
.11721 .11625 Mdot
.1172 .11623 Mdot
.11719 .1162 Mdot
.11718 .11618 Mdot
.11717 .11616 Mdot
.11717 .11614 Mdot
.11716 .11611 Mdot
.11715 .11609 Mdot
.11714 .11607 Mdot
.11713 .11605 Mdot
.11712 .11603 Mdot
.11712 .116 Mdot
.11711 .11598 Mdot
.1171 .11596 Mdot
.11709 .11594 Mdot
.11708 .11591 Mdot
.11707 .11589 Mdot
.11707 .11587 Mdot
.11706 .11585 Mdot
.11705 .11583 Mdot
.11704 .1158 Mdot
.11703 .11578 Mdot
.11702 .11576 Mdot
.11702 .11574 Mdot
.11701 .11571 Mdot
.117 .11569 Mdot
.11699 .11567 Mdot
.11698 .11565 Mdot
.11697 .11563 Mdot
.11697 .1156 Mdot
.11696 .11558 Mdot
.11695 .11556 Mdot
.11694 .11554 Mdot
.11693 .11551 Mdot
.11692 .11549 Mdot
.11692 .11547 Mdot
.11691 .11545 Mdot
.1169 .11543 Mdot
.11689 .1154 Mdot
.11688 .11538 Mdot
.11687 .11536 Mdot
.11686 .11534 Mdot
.11686 .11531 Mdot
.11685 .11529 Mdot
.11684 .11527 Mdot
.11683 .11525 Mdot
.11682 .11523 Mdot
.11681 .1152 Mdot
.11681 .11518 Mdot
.1168 .11516 Mdot
.11679 .11514 Mdot
.11678 .11511 Mdot
.11677 .11509 Mdot
.11676 .11507 Mdot
.11675 .11505 Mdot
.11675 .11503 Mdot
.11674 .115 Mdot
.11673 .11498 Mdot
.11672 .11496 Mdot
.11671 .11494 Mdot
.1167 .11491 Mdot
.11669 .11489 Mdot
.11669 .11487 Mdot
.11668 .11485 Mdot
.11667 .11483 Mdot
.11666 .1148 Mdot
.11665 .11478 Mdot
.11664 .11476 Mdot
.11663 .11474 Mdot
.11663 .11471 Mdot
.11662 .11469 Mdot
.11661 .11467 Mdot
.1166 .11465 Mdot
.11659 .11463 Mdot
.11658 .1146 Mdot
.11657 .11458 Mdot
.11657 .11456 Mdot
.11656 .11454 Mdot
.11655 .11451 Mdot
.11654 .11449 Mdot
.11653 .11447 Mdot
.11652 .11445 Mdot
.11651 .11443 Mdot
.11651 .1144 Mdot
.1165 .11438 Mdot
.11649 .11436 Mdot
.11648 .11434 Mdot
.11647 .11431 Mdot
.11646 .11429 Mdot
.11645 .11427 Mdot
.11644 .11425 Mdot
.11644 .11423 Mdot
.11643 .1142 Mdot
.11642 .11418 Mdot
.11641 .11416 Mdot
.1164 .11414 Mdot
.11639 .11411 Mdot
.11638 .11409 Mdot
.11637 .11407 Mdot
.11637 .11405 Mdot
.11636 .11403 Mdot
.11635 .114 Mdot
.11634 .11398 Mdot
.11633 .11396 Mdot
.11632 .11394 Mdot
.11631 .11392 Mdot
.1163 .11389 Mdot
.1163 .11387 Mdot
.11629 .11385 Mdot
.11628 .11383 Mdot
.11627 .1138 Mdot
.11626 .11378 Mdot
.11625 .11376 Mdot
.11624 .11374 Mdot
.11623 .11372 Mdot
.11622 .11369 Mdot
.11622 .11367 Mdot
.11621 .11365 Mdot
.1162 .11363 Mdot
.11619 .1136 Mdot
.11618 .11358 Mdot
.11617 .11356 Mdot
.11616 .11354 Mdot
.11615 .11352 Mdot
.11614 .11349 Mdot
.11614 .11347 Mdot
.11613 .11345 Mdot
.11612 .11343 Mdot
.11611 .11341 Mdot
.1161 .11338 Mdot
.11609 .11336 Mdot
.11608 .11334 Mdot
.11607 .11332 Mdot
.11606 .11329 Mdot
.11606 .11327 Mdot
.11605 .11325 Mdot
.11604 .11323 Mdot
.11603 .11321 Mdot
.11602 .11318 Mdot
.11601 .11316 Mdot
.116 .11314 Mdot
.11599 .11312 Mdot
.11598 .11309 Mdot
.11597 .11307 Mdot
.11597 .11305 Mdot
.11596 .11303 Mdot
.11595 .11301 Mdot
.11594 .11298 Mdot
.11593 .11296 Mdot
.11592 .11294 Mdot
.11591 .11292 Mdot
.1159 .1129 Mdot
.11589 .11287 Mdot
.11588 .11285 Mdot
.11588 .11283 Mdot
.11587 .11281 Mdot
.11586 .11278 Mdot
.11585 .11276 Mdot
.11584 .11274 Mdot
.11583 .11272 Mdot
.11582 .1127 Mdot
.11581 .11267 Mdot
.1158 .11265 Mdot
.11579 .11263 Mdot
.11578 .11261 Mdot
.11578 .11259 Mdot
.11577 .11256 Mdot
.11576 .11254 Mdot
.11575 .11252 Mdot
.11574 .1125 Mdot
.11573 .11248 Mdot
.11572 .11245 Mdot
.11571 .11243 Mdot
.1157 .11241 Mdot
.11569 .11239 Mdot
.11568 .11236 Mdot
.11567 .11234 Mdot
.11567 .11232 Mdot
.11566 .1123 Mdot
.11565 .11228 Mdot
.11564 .11225 Mdot
.11563 .11223 Mdot
.11562 .11221 Mdot
.11561 .11219 Mdot
.1156 .11217 Mdot
.11559 .11214 Mdot
.11558 .11212 Mdot
.11557 .1121 Mdot
.11556 .11208 Mdot
.11555 .11205 Mdot
.11555 .11203 Mdot
.11554 .11201 Mdot
.11553 .11199 Mdot
.11552 .11197 Mdot
.11551 .11194 Mdot
.1155 .11192 Mdot
.11549 .1119 Mdot
.11548 .11188 Mdot
.11547 .11186 Mdot
.11546 .11183 Mdot
.11545 .11181 Mdot
.11544 .11179 Mdot
.11543 .11177 Mdot
.11542 .11175 Mdot
.11542 .11172 Mdot
.11541 .1117 Mdot
.1154 .11168 Mdot
.11539 .11166 Mdot
.11538 .11163 Mdot
.11537 .11161 Mdot
.11536 .11159 Mdot
.11535 .11157 Mdot
.11534 .11155 Mdot
.11533 .11152 Mdot
.11532 .1115 Mdot
.11531 .11148 Mdot
.1153 .11146 Mdot
.11529 .11144 Mdot
.11528 .11141 Mdot
.11527 .11139 Mdot
.11527 .11137 Mdot
.11526 .11135 Mdot
.11525 .11133 Mdot
.11524 .1113 Mdot
.11523 .11128 Mdot
.11522 .11126 Mdot
.11521 .11124 Mdot
.1152 .11122 Mdot
.11519 .11119 Mdot
.11518 .11117 Mdot
.11517 .11115 Mdot
.11516 .11113 Mdot
.11515 .11111 Mdot
.11514 .11108 Mdot
.11513 .11106 Mdot
.11512 .11104 Mdot
.11511 .11102 Mdot
.1151 .11099 Mdot
.11509 .11097 Mdot
.11508 .11095 Mdot
.11508 .11093 Mdot
.11507 .11091 Mdot
.11506 .11088 Mdot
.11505 .11086 Mdot
.11504 .11084 Mdot
.11503 .11082 Mdot
.11502 .1108 Mdot
.11501 .11077 Mdot
.115 .11075 Mdot
.11499 .11073 Mdot
.11498 .11071 Mdot
.11497 .11069 Mdot
.11496 .11066 Mdot
.11495 .11064 Mdot
.11494 .11062 Mdot
.11493 .1106 Mdot
.11492 .11058 Mdot
.11491 .11055 Mdot
.1149 .11053 Mdot
.11489 .11051 Mdot
.11488 .11049 Mdot
.11487 .11047 Mdot
.11486 .11044 Mdot
.11485 .11042 Mdot
.11485 .1104 Mdot
.11484 .11038 Mdot
.11483 .11036 Mdot
.11482 .11033 Mdot
.11481 .11031 Mdot
.1148 .11029 Mdot
.11479 .11027 Mdot
.11478 .11024 Mdot
.11477 .11022 Mdot
.11476 .1102 Mdot
.11475 .11018 Mdot
.11474 .11016 Mdot
.11473 .11013 Mdot
.11472 .11011 Mdot
.11471 .11009 Mdot
.1147 .11007 Mdot
.11469 .11005 Mdot
.11468 .11002 Mdot
.11467 .11 Mdot
.11466 .10998 Mdot
.11465 .10996 Mdot
.11464 .10994 Mdot
.11463 .10991 Mdot
.11462 .10989 Mdot
.11461 .10987 Mdot
.1146 .10985 Mdot
.11459 .10983 Mdot
.11458 .1098 Mdot
.11457 .10978 Mdot
.11456 .10976 Mdot
.11455 .10974 Mdot
.11454 .10972 Mdot
.11453 .10969 Mdot
.11452 .10967 Mdot
.11451 .10965 Mdot
.1145 .10963 Mdot
.11449 .10961 Mdot
.11448 .10958 Mdot
.11447 .10956 Mdot
.11446 .10954 Mdot
.11445 .10952 Mdot
.11444 .1095 Mdot
.11443 .10947 Mdot
.11442 .10945 Mdot
.11441 .10943 Mdot
.1144 .10941 Mdot
.11439 .10939 Mdot
.11439 .10936 Mdot
.11438 .10934 Mdot
.11437 .10932 Mdot
.11436 .1093 Mdot
.11435 .10928 Mdot
.11434 .10925 Mdot
.11433 .10923 Mdot
.11432 .10921 Mdot
.11431 .10919 Mdot
.1143 .10917 Mdot
.11429 .10914 Mdot
.11428 .10912 Mdot
.11427 .1091 Mdot
.11426 .10908 Mdot
.11425 .10906 Mdot
.11424 .10903 Mdot
.11423 .10901 Mdot
.11422 .10899 Mdot
.11421 .10897 Mdot
.1142 .10895 Mdot
.11419 .10892 Mdot
.11418 .1089 Mdot
.11417 .10888 Mdot
.11416 .10886 Mdot
.11415 .10884 Mdot
.11414 .10881 Mdot
.11413 .10879 Mdot
.11412 .10877 Mdot
.11411 .10875 Mdot
.1141 .10873 Mdot
.11409 .1087 Mdot
.11408 .10868 Mdot
.11407 .10866 Mdot
.11406 .10864 Mdot
.11404 .10862 Mdot
.11403 .10859 Mdot
.11402 .10857 Mdot
.11401 .10855 Mdot
.114 .10853 Mdot
.11399 .10851 Mdot
.11398 .10848 Mdot
.11397 .10846 Mdot
.11396 .10844 Mdot
.11395 .10842 Mdot
.11394 .1084 Mdot
.11393 .10838 Mdot
.11392 .10835 Mdot
.11391 .10833 Mdot
.1139 .10831 Mdot
.11389 .10829 Mdot
.11388 .10827 Mdot
.11387 .10824 Mdot
.11386 .10822 Mdot
.11385 .1082 Mdot
.11384 .10818 Mdot
.11383 .10816 Mdot
.11382 .10813 Mdot
.11381 .10811 Mdot
.1138 .10809 Mdot
.11379 .10807 Mdot
.11378 .10805 Mdot
.11377 .10802 Mdot
.11376 .108 Mdot
.11375 .10798 Mdot
.11374 .10796 Mdot
.11373 .10794 Mdot
.11372 .10791 Mdot
.11371 .10789 Mdot
.1137 .10787 Mdot
.11369 .10785 Mdot
.11368 .10783 Mdot
.11367 .1078 Mdot
.11366 .10778 Mdot
.11365 .10776 Mdot
.11364 .10774 Mdot
.11363 .10772 Mdot
.11362 .10769 Mdot
.11361 .10767 Mdot
.1136 .10765 Mdot
.11359 .10763 Mdot
.11358 .10761 Mdot
.11356 .10759 Mdot
.11355 .10756 Mdot
.11354 .10754 Mdot
.11353 .10752 Mdot
.11352 .1075 Mdot
.11351 .10748 Mdot
.1135 .10745 Mdot
.11349 .10743 Mdot
.11348 .10741 Mdot
.11347 .10739 Mdot
.11346 .10737 Mdot
.11345 .10734 Mdot
.11344 .10732 Mdot
.11343 .1073 Mdot
.11342 .10728 Mdot
.11341 .10726 Mdot
.1134 .10723 Mdot
.11339 .10721 Mdot
.11338 .10719 Mdot
.11337 .10717 Mdot
.11336 .10715 Mdot
.11335 .10713 Mdot
.11334 .1071 Mdot
.11333 .10708 Mdot
.11332 .10706 Mdot
.1133 .10704 Mdot
.11329 .10702 Mdot
.11328 .10699 Mdot
.11327 .10697 Mdot
.11326 .10695 Mdot
.11325 .10693 Mdot
.11324 .10691 Mdot
.11323 .10688 Mdot
.11322 .10686 Mdot
.11321 .10684 Mdot
.1132 .10682 Mdot
.11319 .1068 Mdot
.11318 .10677 Mdot
.11317 .10675 Mdot
.11316 .10673 Mdot
.11315 .10671 Mdot
.11314 .10669 Mdot
.11313 .10667 Mdot
.11312 .10664 Mdot
.1131 .10662 Mdot
.11309 .1066 Mdot
.11308 .10658 Mdot
.11307 .10656 Mdot
.11306 .10653 Mdot
.11305 .10651 Mdot
.11304 .10649 Mdot
.11303 .10647 Mdot
.11302 .10645 Mdot
.11301 .10642 Mdot
.113 .1064 Mdot
.11299 .10638 Mdot
.11298 .10636 Mdot
.11297 .10634 Mdot
.11296 .10632 Mdot
.11295 .10629 Mdot
.11294 .10627 Mdot
.11292 .10625 Mdot
.11291 .10623 Mdot
.1129 .10621 Mdot
.11289 .10618 Mdot
.11288 .10616 Mdot
.11287 .10614 Mdot
.11286 .10612 Mdot
.11285 .1061 Mdot
.11284 .10607 Mdot
.11283 .10605 Mdot
.11282 .10603 Mdot
.11281 .10601 Mdot
.1128 .10599 Mdot
.11279 .10597 Mdot
.11277 .10594 Mdot
.11276 .10592 Mdot
.11275 .1059 Mdot
.11274 .10588 Mdot
.11273 .10586 Mdot
.11272 .10583 Mdot
.11271 .10581 Mdot
.1127 .10579 Mdot
.11269 .10577 Mdot
.11268 .10575 Mdot
.11267 .10573 Mdot
.11266 .1057 Mdot
.11265 .10568 Mdot
.11263 .10566 Mdot
.11262 .10564 Mdot
.11261 .10562 Mdot
.1126 .10559 Mdot
.11259 .10557 Mdot
.11258 .10555 Mdot
.11257 .10553 Mdot
.11256 .10551 Mdot
.11255 .10548 Mdot
.11254 .10546 Mdot
.11253 .10544 Mdot
.11252 .10542 Mdot
.11251 .1054 Mdot
.11249 .10538 Mdot
.11248 .10535 Mdot
.11247 .10533 Mdot
.11246 .10531 Mdot
.11245 .10529 Mdot
.11244 .10527 Mdot
.11243 .10524 Mdot
.11242 .10522 Mdot
.11241 .1052 Mdot
.1124 .10518 Mdot
.11239 .10516 Mdot
.11237 .10514 Mdot
.11236 .10511 Mdot
.11235 .10509 Mdot
.11234 .10507 Mdot
.11233 .10505 Mdot
.11232 .10503 Mdot
.11231 .105 Mdot
.1123 .10498 Mdot
.11229 .10496 Mdot
.11228 .10494 Mdot
.11227 .10492 Mdot
.11225 .1049 Mdot
.11224 .10487 Mdot
.11223 .10485 Mdot
.11222 .10483 Mdot
.11221 .10481 Mdot
.1122 .10479 Mdot
.11219 .10476 Mdot
.11218 .10474 Mdot
.11217 .10472 Mdot
.11216 .1047 Mdot
.11214 .10468 Mdot
.11213 .10466 Mdot
.11212 .10463 Mdot
.11211 .10461 Mdot
.1121 .10459 Mdot
.11209 .10457 Mdot
.11208 .10455 Mdot
.11207 .10453 Mdot
.11206 .1045 Mdot
.11204 .10448 Mdot
.11203 .10446 Mdot
.11202 .10444 Mdot
.11201 .10442 Mdot
.112 .10439 Mdot
.11199 .10437 Mdot
.11198 .10435 Mdot
.11197 .10433 Mdot
.11196 .10431 Mdot
.11194 .10429 Mdot
.11193 .10426 Mdot
.11192 .10424 Mdot
.11191 .10422 Mdot
.1119 .1042 Mdot
.11189 .10418 Mdot
.11188 .10415 Mdot
.11187 .10413 Mdot
.11186 .10411 Mdot
.11184 .10409 Mdot
.11183 .10407 Mdot
.11182 .10405 Mdot
.11181 .10402 Mdot
.1118 .104 Mdot
.11179 .10398 Mdot
.11178 .10396 Mdot
.11177 .10394 Mdot
.11176 .10392 Mdot
.11174 .10389 Mdot
.11173 .10387 Mdot
.11172 .10385 Mdot
.11171 .10383 Mdot
.1117 .10381 Mdot
.11169 .10378 Mdot
.11168 .10376 Mdot
.11167 .10374 Mdot
.11165 .10372 Mdot
.11164 .1037 Mdot
.11163 .10368 Mdot
.11162 .10365 Mdot
.11161 .10363 Mdot
.1116 .10361 Mdot
.11159 .10359 Mdot
.11158 .10357 Mdot
.11156 .10355 Mdot
.11155 .10352 Mdot
.11154 .1035 Mdot
.11153 .10348 Mdot
.11152 .10346 Mdot
.11151 .10344 Mdot
.1115 .10342 Mdot
.11149 .10339 Mdot
.11147 .10337 Mdot
.11146 .10335 Mdot
.11145 .10333 Mdot
.11144 .10331 Mdot
.11143 .10328 Mdot
.11142 .10326 Mdot
.11141 .10324 Mdot
.11139 .10322 Mdot
.11138 .1032 Mdot
.11137 .10318 Mdot
.11136 .10315 Mdot
.11135 .10313 Mdot
.11134 .10311 Mdot
.11133 .10309 Mdot
.11131 .10307 Mdot
.1113 .10305 Mdot
.11129 .10302 Mdot
.11128 .103 Mdot
.11127 .10298 Mdot
.11126 .10296 Mdot
.11125 .10294 Mdot
.11123 .10292 Mdot
.11122 .10289 Mdot
.11121 .10287 Mdot
.1112 .10285 Mdot
.11119 .10283 Mdot
.11118 .10281 Mdot
.11117 .10278 Mdot
.11115 .10276 Mdot
.11114 .10274 Mdot
.11113 .10272 Mdot
.11112 .1027 Mdot
.11111 .10268 Mdot
.1111 .10265 Mdot
.11109 .10263 Mdot
.11107 .10261 Mdot
.11106 .10259 Mdot
.11105 .10257 Mdot
.11104 .10255 Mdot
.11103 .10252 Mdot
.11102 .1025 Mdot
.11101 .10248 Mdot
.11099 .10246 Mdot
.11098 .10244 Mdot
.11097 .10242 Mdot
.11096 .10239 Mdot
.11095 .10237 Mdot
.11094 .10235 Mdot
.11092 .10233 Mdot
.11091 .10231 Mdot
.1109 .10229 Mdot
.11089 .10226 Mdot
.11088 .10224 Mdot
.11087 .10222 Mdot
.11086 .1022 Mdot
.11084 .10218 Mdot
.11083 .10216 Mdot
.11082 .10213 Mdot
.11081 .10211 Mdot
.1108 .10209 Mdot
.11079 .10207 Mdot
.11077 .10205 Mdot
.11076 .10203 Mdot
.11075 .102 Mdot
.11074 .10198 Mdot
.11073 .10196 Mdot
.11072 .10194 Mdot
.1107 .10192 Mdot
.11069 .1019 Mdot
.11068 .10187 Mdot
.11067 .10185 Mdot
.11066 .10183 Mdot
.11065 .10181 Mdot
.11063 .10179 Mdot
.11062 .10177 Mdot
.11061 .10174 Mdot
.1106 .10172 Mdot
.11059 .1017 Mdot
.11058 .10168 Mdot
.11056 .10166 Mdot
.11055 .10164 Mdot
.11054 .10161 Mdot
.11053 .10159 Mdot
.11052 .10157 Mdot
.11051 .10155 Mdot
.11049 .10153 Mdot
.11048 .10151 Mdot
.11047 .10148 Mdot
.11046 .10146 Mdot
.11045 .10144 Mdot
.11043 .10142 Mdot
.11042 .1014 Mdot
.11041 .10138 Mdot
.1104 .10135 Mdot
.11039 .10133 Mdot
.11038 .10131 Mdot
.11036 .10129 Mdot
.11035 .10127 Mdot
.11034 .10125 Mdot
.11033 .10122 Mdot
.11032 .1012 Mdot
.1103 .10118 Mdot
.11029 .10116 Mdot
.11028 .10114 Mdot
.11027 .10112 Mdot
.11026 .10109 Mdot
.11025 .10107 Mdot
.11023 .10105 Mdot
.11022 .10103 Mdot
.11021 .10101 Mdot
.1102 .10099 Mdot
.11019 .10096 Mdot
.11017 .10094 Mdot
.11016 .10092 Mdot
.11015 .1009 Mdot
.11014 .10088 Mdot
.11013 .10086 Mdot
.11012 .10084 Mdot
.1101 .10081 Mdot
.11009 .10079 Mdot
.11008 .10077 Mdot
.11007 .10075 Mdot
.11006 .10073 Mdot
.11004 .10071 Mdot
.11003 .10068 Mdot
.11002 .10066 Mdot
.11001 .10064 Mdot
.11 .10062 Mdot
.10998 .1006 Mdot
.10997 .10058 Mdot
.10996 .10055 Mdot
.10995 .10053 Mdot
.10994 .10051 Mdot
.10992 .10049 Mdot
.10991 .10047 Mdot
.1099 .10045 Mdot
.10989 .10042 Mdot
.10988 .1004 Mdot
.10986 .10038 Mdot
.10985 .10036 Mdot
.10984 .10034 Mdot
.10983 .10032 Mdot
.10982 .10029 Mdot
.1098 .10027 Mdot
.10979 .10025 Mdot
.10978 .10023 Mdot
.10977 .10021 Mdot
.10976 .10019 Mdot
.10974 .10017 Mdot
.10973 .10014 Mdot
.10972 .10012 Mdot
.10971 .1001 Mdot
.1097 .10008 Mdot
.10968 .10006 Mdot
.10967 .10004 Mdot
.10966 .10001 Mdot
.10965 .09999 Mdot
.10964 .09997 Mdot
.10962 .09995 Mdot
.10961 .09993 Mdot
.1096 .09991 Mdot
.10959 .09988 Mdot
.10957 .09986 Mdot
.10956 .09984 Mdot
.10955 .09982 Mdot
.10954 .0998 Mdot
.10953 .09978 Mdot
.10951 .09976 Mdot
.1095 .09973 Mdot
.10949 .09971 Mdot
.10948 .09969 Mdot
.10947 .09967 Mdot
.10945 .09965 Mdot
.10944 .09963 Mdot
.10943 .0996 Mdot
.10942 .09958 Mdot
.1094 .09956 Mdot
.10939 .09954 Mdot
.10938 .09952 Mdot
.10937 .0995 Mdot
.10936 .09947 Mdot
.10934 .09945 Mdot
.10933 .09943 Mdot
.10932 .09941 Mdot
.10931 .09939 Mdot
.1093 .09937 Mdot
.10928 .09935 Mdot
.10927 .09932 Mdot
.10926 .0993 Mdot
.10925 .09928 Mdot
.10923 .09926 Mdot
.10922 .09924 Mdot
.10921 .09922 Mdot
.1092 .09919 Mdot
.10918 .09917 Mdot
.10917 .09915 Mdot
.10916 .09913 Mdot
.10915 .09911 Mdot
.10914 .09909 Mdot
.10912 .09907 Mdot
.10911 .09904 Mdot
.1091 .09902 Mdot
.10909 .099 Mdot
.10907 .09898 Mdot
.10906 .09896 Mdot
.10905 .09894 Mdot
.10904 .09891 Mdot
.10902 .09889 Mdot
.10901 .09887 Mdot
.109 .09885 Mdot
.10899 .09883 Mdot
.10898 .09881 Mdot
.10896 .09879 Mdot
.10895 .09876 Mdot
.10894 .09874 Mdot
.10893 .09872 Mdot
.10891 .0987 Mdot
.1089 .09868 Mdot
.10889 .09866 Mdot
.10888 .09864 Mdot
.10886 .09861 Mdot
.10885 .09859 Mdot
.10884 .09857 Mdot
.10883 .09855 Mdot
.10881 .09853 Mdot
.1088 .09851 Mdot
.10879 .09848 Mdot
.10878 .09846 Mdot
.10876 .09844 Mdot
.10875 .09842 Mdot
.10874 .0984 Mdot
.10873 .09838 Mdot
.10872 .09836 Mdot
.1087 .09833 Mdot
.10869 .09831 Mdot
.10868 .09829 Mdot
.10867 .09827 Mdot
.10865 .09825 Mdot
.10864 .09823 Mdot
.10863 .0982 Mdot
.10862 .09818 Mdot
.1086 .09816 Mdot
.10859 .09814 Mdot
.10858 .09812 Mdot
.10857 .0981 Mdot
.10855 .09808 Mdot
.10854 .09805 Mdot
.10853 .09803 Mdot
.10852 .09801 Mdot
.1085 .09799 Mdot
.10849 .09797 Mdot
.10848 .09795 Mdot
.10847 .09793 Mdot
.10845 .0979 Mdot
.10844 .09788 Mdot
.10843 .09786 Mdot
.10842 .09784 Mdot
.1084 .09782 Mdot
.10839 .0978 Mdot
.10838 .09778 Mdot
.10836 .09775 Mdot
.10835 .09773 Mdot
.10834 .09771 Mdot
.10833 .09769 Mdot
.10831 .09767 Mdot
.1083 .09765 Mdot
.10829 .09762 Mdot
.10828 .0976 Mdot
.10826 .09758 Mdot
.10825 .09756 Mdot
.10824 .09754 Mdot
.10823 .09752 Mdot
.10821 .0975 Mdot
.1082 .09747 Mdot
.10819 .09745 Mdot
.10818 .09743 Mdot
.10816 .09741 Mdot
.10815 .09739 Mdot
.10814 .09737 Mdot
.10813 .09735 Mdot
.10811 .09732 Mdot
.1081 .0973 Mdot
.10809 .09728 Mdot
.10807 .09726 Mdot
.10806 .09724 Mdot
.10805 .09722 Mdot
.10804 .0972 Mdot
.10802 .09717 Mdot
.10801 .09715 Mdot
.108 .09713 Mdot
.10799 .09711 Mdot
.10797 .09709 Mdot
.10796 .09707 Mdot
.10795 .09705 Mdot
.10793 .09702 Mdot
.10792 .097 Mdot
.10791 .09698 Mdot
.1079 .09696 Mdot
.10788 .09694 Mdot
.10787 .09692 Mdot
.10786 .0969 Mdot
.10785 .09687 Mdot
.10783 .09685 Mdot
.10782 .09683 Mdot
.10781 .09681 Mdot
.10779 .09679 Mdot
.10778 .09677 Mdot
.10777 .09675 Mdot
.10776 .09672 Mdot
.10774 .0967 Mdot
.10773 .09668 Mdot
.10772 .09666 Mdot
.1077 .09664 Mdot
.10769 .09662 Mdot
.10768 .0966 Mdot
.10767 .09657 Mdot
.10765 .09655 Mdot
.10764 .09653 Mdot
.10763 .09651 Mdot
.10761 .09649 Mdot
.1076 .09647 Mdot
.10759 .09645 Mdot
.10758 .09642 Mdot
.10756 .0964 Mdot
.10755 .09638 Mdot
.10754 .09636 Mdot
.10752 .09634 Mdot
.10751 .09632 Mdot
.1075 .0963 Mdot
.10749 .09627 Mdot
.10747 .09625 Mdot
.10746 .09623 Mdot
.10745 .09621 Mdot
.10743 .09619 Mdot
.10742 .09617 Mdot
.10741 .09615 Mdot
.1074 .09612 Mdot
.10738 .0961 Mdot
.10737 .09608 Mdot
.10736 .09606 Mdot
.10734 .09604 Mdot
.10733 .09602 Mdot
.10732 .096 Mdot
.1073 .09598 Mdot
.10729 .09595 Mdot
.10728 .09593 Mdot
.10727 .09591 Mdot
.10725 .09589 Mdot
.10724 .09587 Mdot
.10723 .09585 Mdot
.10721 .09583 Mdot
.1072 .0958 Mdot
.10719 .09578 Mdot
.10717 .09576 Mdot
.10716 .09574 Mdot
.10715 .09572 Mdot
.10714 .0957 Mdot
.10712 .09568 Mdot
.10711 .09565 Mdot
.1071 .09563 Mdot
.10708 .09561 Mdot
.10707 .09559 Mdot
.10706 .09557 Mdot
.10704 .09555 Mdot
.10703 .09553 Mdot
.10702 .0955 Mdot
.10701 .09548 Mdot
.10699 .09546 Mdot
.10698 .09544 Mdot
.10697 .09542 Mdot
.10695 .0954 Mdot
.10694 .09538 Mdot
.10693 .09536 Mdot
.10691 .09533 Mdot
.1069 .09531 Mdot
.10689 .09529 Mdot
.10687 .09527 Mdot
.10686 .09525 Mdot
.10685 .09523 Mdot
.10684 .09521 Mdot
.10682 .09518 Mdot
.10681 .09516 Mdot
.1068 .09514 Mdot
.10678 .09512 Mdot
.10677 .0951 Mdot
.10676 .09508 Mdot
.10674 .09506 Mdot
.10673 .09504 Mdot
.10672 .09501 Mdot
.1067 .09499 Mdot
.10669 .09497 Mdot
.10668 .09495 Mdot
.10666 .09493 Mdot
.10665 .09491 Mdot
.10664 .09489 Mdot
.10662 .09486 Mdot
.10661 .09484 Mdot
.1066 .09482 Mdot
.10658 .0948 Mdot
.10657 .09478 Mdot
.10656 .09476 Mdot
.10655 .09474 Mdot
.10653 .09472 Mdot
.10652 .09469 Mdot
.10651 .09467 Mdot
.10649 .09465 Mdot
.10648 .09463 Mdot
.10647 .09461 Mdot
.10645 .09459 Mdot
.10644 .09457 Mdot
.10643 .09454 Mdot
.10641 .09452 Mdot
.1064 .0945 Mdot
.10639 .09448 Mdot
.10637 .09446 Mdot
.10636 .09444 Mdot
.10635 .09442 Mdot
.10633 .0944 Mdot
.10632 .09437 Mdot
.10631 .09435 Mdot
.10629 .09433 Mdot
.10628 .09431 Mdot
.10627 .09429 Mdot
.10625 .09427 Mdot
.10624 .09425 Mdot
.10623 .09423 Mdot
.10621 .0942 Mdot
.1062 .09418 Mdot
.10619 .09416 Mdot
.10617 .09414 Mdot
.10616 .09412 Mdot
.10615 .0941 Mdot
.10613 .09408 Mdot
.10612 .09405 Mdot
.10611 .09403 Mdot
.10609 .09401 Mdot
.10608 .09399 Mdot
.10607 .09397 Mdot
.10605 .09395 Mdot
.10604 .09393 Mdot
.10603 .09391 Mdot
.10601 .09388 Mdot
.106 .09386 Mdot
.10599 .09384 Mdot
.10597 .09382 Mdot
.10596 .0938 Mdot
.10595 .09378 Mdot
.10593 .09376 Mdot
.10592 .09374 Mdot
.10591 .09371 Mdot
.10589 .09369 Mdot
.10588 .09367 Mdot
.10586 .09365 Mdot
.10585 .09363 Mdot
.10584 .09361 Mdot
.10582 .09359 Mdot
.10581 .09357 Mdot
.1058 .09354 Mdot
.10578 .09352 Mdot
.10577 .0935 Mdot
.10576 .09348 Mdot
.10574 .09346 Mdot
.10573 .09344 Mdot
.10572 .09342 Mdot
.1057 .0934 Mdot
.10569 .09337 Mdot
.10568 .09335 Mdot
.10566 .09333 Mdot
.10565 .09331 Mdot
.10564 .09329 Mdot
.10562 .09327 Mdot
.10561 .09325 Mdot
.10559 .09323 Mdot
.10558 .0932 Mdot
.10557 .09318 Mdot
.10555 .09316 Mdot
.10554 .09314 Mdot
.10553 .09312 Mdot
.10551 .0931 Mdot
.1055 .09308 Mdot
.10549 .09306 Mdot
.10547 .09303 Mdot
.10546 .09301 Mdot
.10545 .09299 Mdot
.10543 .09297 Mdot
.10542 .09295 Mdot
.1054 .09293 Mdot
.10539 .09291 Mdot
.10538 .09289 Mdot
.10536 .09286 Mdot
.10535 .09284 Mdot
.10534 .09282 Mdot
.10532 .0928 Mdot
.10531 .09278 Mdot
.1053 .09276 Mdot
.10528 .09274 Mdot
.10527 .09272 Mdot
.10525 .09269 Mdot
.10524 .09267 Mdot
.10523 .09265 Mdot
.10521 .09263 Mdot
.1052 .09261 Mdot
.10519 .09259 Mdot
.10517 .09257 Mdot
.10516 .09255 Mdot
.10515 .09252 Mdot
.10513 .0925 Mdot
.10512 .09248 Mdot
.1051 .09246 Mdot
.10509 .09244 Mdot
.10508 .09242 Mdot
.10506 .0924 Mdot
.10505 .09238 Mdot
.10504 .09236 Mdot
.10502 .09233 Mdot
.10501 .09231 Mdot
.10499 .09229 Mdot
.10498 .09227 Mdot
.10497 .09225 Mdot
.10495 .09223 Mdot
.10494 .09221 Mdot
.10493 .09219 Mdot
.10491 .09216 Mdot
.1049 .09214 Mdot
.10488 .09212 Mdot
.10487 .0921 Mdot
.10486 .09208 Mdot
.10484 .09206 Mdot
.10483 .09204 Mdot
.10482 .09202 Mdot
.1048 .09199 Mdot
.10479 .09197 Mdot
.10477 .09195 Mdot
.10476 .09193 Mdot
.10475 .09191 Mdot
.10473 .09189 Mdot
.10472 .09187 Mdot
.10471 .09185 Mdot
.10469 .09183 Mdot
.10468 .0918 Mdot
.10466 .09178 Mdot
.10465 .09176 Mdot
.10464 .09174 Mdot
.10462 .09172 Mdot
.10461 .0917 Mdot
.10459 .09168 Mdot
.10458 .09166 Mdot
.10457 .09163 Mdot
.10455 .09161 Mdot
.10454 .09159 Mdot
.10453 .09157 Mdot
.10451 .09155 Mdot
.1045 .09153 Mdot
.10448 .09151 Mdot
.10447 .09149 Mdot
.10446 .09147 Mdot
.10444 .09144 Mdot
.10443 .09142 Mdot
.10441 .0914 Mdot
.1044 .09138 Mdot
.10439 .09136 Mdot
.10437 .09134 Mdot
.10436 .09132 Mdot
.10434 .0913 Mdot
.10433 .09128 Mdot
.10432 .09125 Mdot
.1043 .09123 Mdot
.10429 .09121 Mdot
.10427 .09119 Mdot
.10426 .09117 Mdot
.10425 .09115 Mdot
.10423 .09113 Mdot
.10422 .09111 Mdot
.1042 .09108 Mdot
.10419 .09106 Mdot
.10418 .09104 Mdot
.10416 .09102 Mdot
.10415 .091 Mdot
.10413 .09098 Mdot
.10412 .09096 Mdot
.10411 .09094 Mdot
.10409 .09092 Mdot
.10408 .09089 Mdot
.10406 .09087 Mdot
.10405 .09085 Mdot
.10404 .09083 Mdot
.10402 .09081 Mdot
.10401 .09079 Mdot
.10399 .09077 Mdot
.10398 .09075 Mdot
.10397 .09073 Mdot
.10395 .0907 Mdot
.10394 .09068 Mdot
.10392 .09066 Mdot
.10391 .09064 Mdot
.1039 .09062 Mdot
.10388 .0906 Mdot
.10387 .09058 Mdot
.10385 .09056 Mdot
.10384 .09054 Mdot
.10383 .09051 Mdot
.10381 .09049 Mdot
.1038 .09047 Mdot
.10378 .09045 Mdot
.10377 .09043 Mdot
.10375 .09041 Mdot
.10374 .09039 Mdot
.10373 .09037 Mdot
.10371 .09035 Mdot
.1037 .09032 Mdot
.10368 .0903 Mdot
.10367 .09028 Mdot
.10366 .09026 Mdot
.10364 .09024 Mdot
.10363 .09022 Mdot
.10361 .0902 Mdot
.1036 .09018 Mdot
.10359 .09016 Mdot
.10357 .09013 Mdot
.10356 .09011 Mdot
.10354 .09009 Mdot
.10353 .09007 Mdot
.10351 .09005 Mdot
.1035 .09003 Mdot
.10349 .09001 Mdot
.10347 .08999 Mdot
.10346 .08997 Mdot
.10344 .08994 Mdot
.10343 .08992 Mdot
.10341 .0899 Mdot
.1034 .08988 Mdot
.10339 .08986 Mdot
.10337 .08984 Mdot
.10336 .08982 Mdot
.10334 .0898 Mdot
.10333 .08978 Mdot
.10332 .08976 Mdot
.1033 .08973 Mdot
.10329 .08971 Mdot
.10327 .08969 Mdot
.10326 .08967 Mdot
.10324 .08965 Mdot
.10323 .08963 Mdot
.10322 .08961 Mdot
.1032 .08959 Mdot
.10319 .08957 Mdot
.10317 .08954 Mdot
.10316 .08952 Mdot
.10314 .0895 Mdot
.10313 .08948 Mdot
.10312 .08946 Mdot
.1031 .08944 Mdot
.10309 .08942 Mdot
.10307 .0894 Mdot
.10306 .08938 Mdot
.10304 .08936 Mdot
.10303 .08933 Mdot
.10301 .08931 Mdot
.103 .08929 Mdot
.10299 .08927 Mdot
.10297 .08925 Mdot
.10296 .08923 Mdot
.10294 .08921 Mdot
.10293 .08919 Mdot
.10291 .08917 Mdot
.1029 .08914 Mdot
.10289 .08912 Mdot
.10287 .0891 Mdot
.10286 .08908 Mdot
.10284 .08906 Mdot
.10283 .08904 Mdot
.10281 .08902 Mdot
.1028 .089 Mdot
.10278 .08898 Mdot
.10277 .08896 Mdot
.10276 .08893 Mdot
.10274 .08891 Mdot
.10273 .08889 Mdot
.10271 .08887 Mdot
.1027 .08885 Mdot
.10268 .08883 Mdot
.10267 .08881 Mdot
.10265 .08879 Mdot
.10264 .08877 Mdot
.10263 .08875 Mdot
.10261 .08872 Mdot
.1026 .0887 Mdot
.10258 .08868 Mdot
.10257 .08866 Mdot
.10255 .08864 Mdot
.10254 .08862 Mdot
.10252 .0886 Mdot
.10251 .08858 Mdot
.1025 .08856 Mdot
.10248 .08854 Mdot
.10247 .08851 Mdot
.10245 .08849 Mdot
.10244 .08847 Mdot
.10242 .08845 Mdot
.10241 .08843 Mdot
.10239 .08841 Mdot
.10238 .08839 Mdot
.10237 .08837 Mdot
.10235 .08835 Mdot
.10234 .08833 Mdot
.10232 .0883 Mdot
.10231 .08828 Mdot
.10229 .08826 Mdot
.10228 .08824 Mdot
.10226 .08822 Mdot
.10225 .0882 Mdot
.10223 .08818 Mdot
.10222 .08816 Mdot
.1022 .08814 Mdot
.10219 .08812 Mdot
.10218 .08809 Mdot
.10216 .08807 Mdot
.10215 .08805 Mdot
.10213 .08803 Mdot
.10212 .08801 Mdot
.1021 .08799 Mdot
.10209 .08797 Mdot
.10207 .08795 Mdot
.10206 .08793 Mdot
.10204 .08791 Mdot
.10203 .08788 Mdot
.10202 .08786 Mdot
.102 .08784 Mdot
.10199 .08782 Mdot
.10197 .0878 Mdot
.10196 .08778 Mdot
.10194 .08776 Mdot
.10193 .08774 Mdot
.10191 .08772 Mdot
.1019 .0877 Mdot
.10188 .08767 Mdot
.10187 .08765 Mdot
.10185 .08763 Mdot
.10184 .08761 Mdot
.10182 .08759 Mdot
.10181 .08757 Mdot
.1018 .08755 Mdot
.10178 .08753 Mdot
.10177 .08751 Mdot
.10175 .08749 Mdot
.10174 .08747 Mdot
.10172 .08744 Mdot
.10171 .08742 Mdot
.10169 .0874 Mdot
.10168 .08738 Mdot
.10166 .08736 Mdot
.10165 .08734 Mdot
.10163 .08732 Mdot
.10162 .0873 Mdot
.1016 .08728 Mdot
.10159 .08726 Mdot
.10157 .08723 Mdot
.10156 .08721 Mdot
.10154 .08719 Mdot
.10153 .08717 Mdot
.10152 .08715 Mdot
.1015 .08713 Mdot
.10149 .08711 Mdot
.10147 .08709 Mdot
.10146 .08707 Mdot
.10144 .08705 Mdot
.10143 .08703 Mdot
.10141 .087 Mdot
.1014 .08698 Mdot
.10138 .08696 Mdot
.10137 .08694 Mdot
.10135 .08692 Mdot
.10134 .0869 Mdot
.10132 .08688 Mdot
.10131 .08686 Mdot
.10129 .08684 Mdot
.10128 .08682 Mdot
.10126 .0868 Mdot
.10125 .08677 Mdot
.10123 .08675 Mdot
.10122 .08673 Mdot
.1012 .08671 Mdot
.10119 .08669 Mdot
.10117 .08667 Mdot
.10116 .08665 Mdot
.10114 .08663 Mdot
.10113 .08661 Mdot
.10111 .08659 Mdot
.1011 .08657 Mdot
.10109 .08654 Mdot
.10107 .08652 Mdot
.10106 .0865 Mdot
.10104 .08648 Mdot
.10103 .08646 Mdot
.10101 .08644 Mdot
.101 .08642 Mdot
.10098 .0864 Mdot
.10097 .08638 Mdot
.10095 .08636 Mdot
.10094 .08634 Mdot
.10092 .08631 Mdot
.10091 .08629 Mdot
.10089 .08627 Mdot
.10088 .08625 Mdot
.10086 .08623 Mdot
.10085 .08621 Mdot
.10083 .08619 Mdot
.10082 .08617 Mdot
.1008 .08615 Mdot
.10079 .08613 Mdot
.10077 .08611 Mdot
.10076 .08608 Mdot
.10074 .08606 Mdot
.10073 .08604 Mdot
.10071 .08602 Mdot
.1007 .086 Mdot
.10068 .08598 Mdot
.10067 .08596 Mdot
.10065 .08594 Mdot
.10064 .08592 Mdot
.10062 .0859 Mdot
.10061 .08588 Mdot
.10059 .08586 Mdot
.10058 .08583 Mdot
.10056 .08581 Mdot
.10055 .08579 Mdot
.10053 .08577 Mdot
.10052 .08575 Mdot
.1005 .08573 Mdot
.10049 .08571 Mdot
.10047 .08569 Mdot
.10046 .08567 Mdot
.10044 .08565 Mdot
.10043 .08563 Mdot
.10041 .08561 Mdot
.1004 .08558 Mdot
.10038 .08556 Mdot
.10037 .08554 Mdot
.10035 .08552 Mdot
.10034 .0855 Mdot
.10032 .08548 Mdot
.10031 .08546 Mdot
.10029 .08544 Mdot
.10028 .08542 Mdot
.10026 .0854 Mdot
.10025 .08538 Mdot
.10023 .08535 Mdot
.10021 .08533 Mdot
.1002 .08531 Mdot
.10018 .08529 Mdot
.10017 .08527 Mdot
.10015 .08525 Mdot
.10014 .08523 Mdot
.10012 .08521 Mdot
.10011 .08519 Mdot
.10009 .08517 Mdot
.10008 .08515 Mdot
.10006 .08513 Mdot
.10005 .0851 Mdot
.10003 .08508 Mdot
.10002 .08506 Mdot
.1 .08504 Mdot
.09999 .08502 Mdot
.09997 .085 Mdot
.09996 .08498 Mdot
.09994 .08496 Mdot
.09993 .08494 Mdot
.09991 .08492 Mdot
.0999 .0849 Mdot
.09988 .08488 Mdot
.09987 .08486 Mdot
.09985 .08483 Mdot
.09984 .08481 Mdot
.09982 .08479 Mdot
.09981 .08477 Mdot
.09979 .08475 Mdot
.09977 .08473 Mdot
.09976 .08471 Mdot
.09974 .08469 Mdot
.09973 .08467 Mdot
.09971 .08465 Mdot
.0997 .08463 Mdot
.09968 .08461 Mdot
.09967 .08458 Mdot
.09965 .08456 Mdot
.09964 .08454 Mdot
.09962 .08452 Mdot
.09961 .0845 Mdot
.09959 .08448 Mdot
.09958 .08446 Mdot
.09956 .08444 Mdot
.09955 .08442 Mdot
.09953 .0844 Mdot
.09951 .08438 Mdot
.0995 .08436 Mdot
.09948 .08434 Mdot
.09947 .08431 Mdot
.09945 .08429 Mdot
.09944 .08427 Mdot
.09942 .08425 Mdot
.09941 .08423 Mdot
.09939 .08421 Mdot
.09938 .08419 Mdot
.09936 .08417 Mdot
.09935 .08415 Mdot
.09933 .08413 Mdot
.09932 .08411 Mdot
.0993 .08409 Mdot
.09928 .08407 Mdot
.09927 .08404 Mdot
.09925 .08402 Mdot
.09924 .084 Mdot
.09922 .08398 Mdot
.09921 .08396 Mdot
.09919 .08394 Mdot
.09918 .08392 Mdot
.09916 .0839 Mdot
.09915 .08388 Mdot
.09913 .08386 Mdot
.09912 .08384 Mdot
.0991 .08382 Mdot
.09908 .0838 Mdot
.09907 .08377 Mdot
.09905 .08375 Mdot
.09904 .08373 Mdot
.09902 .08371 Mdot
.09901 .08369 Mdot
.09899 .08367 Mdot
.09898 .08365 Mdot
.09896 .08363 Mdot
.09895 .08361 Mdot
.09893 .08359 Mdot
.09891 .08357 Mdot
.0989 .08355 Mdot
.09888 .08353 Mdot
.09887 .0835 Mdot
.09885 .08348 Mdot
.09884 .08346 Mdot
.09882 .08344 Mdot
.09881 .08342 Mdot
.09879 .0834 Mdot
.09878 .08338 Mdot
.09876 .08336 Mdot
.09874 .08334 Mdot
.09873 .08332 Mdot
.09871 .0833 Mdot
.0987 .08328 Mdot
.09868 .08326 Mdot
.09867 .08324 Mdot
.09865 .08321 Mdot
.09864 .08319 Mdot
.09862 .08317 Mdot
.09861 .08315 Mdot
.09859 .08313 Mdot
.09857 .08311 Mdot
.09856 .08309 Mdot
.09854 .08307 Mdot
.09853 .08305 Mdot
.09851 .08303 Mdot
.0985 .08301 Mdot
.09848 .08299 Mdot
.09847 .08297 Mdot
.09845 .08295 Mdot
.09843 .08292 Mdot
.09842 .0829 Mdot
.0984 .08288 Mdot
.09839 .08286 Mdot
.09837 .08284 Mdot
.09836 .08282 Mdot
.09834 .0828 Mdot
.09832 .08278 Mdot
.09831 .08276 Mdot
.09829 .08274 Mdot
.09828 .08272 Mdot
.09826 .0827 Mdot
.09825 .08268 Mdot
.09823 .08266 Mdot
.09822 .08263 Mdot
.0982 .08261 Mdot
.09818 .08259 Mdot
.09817 .08257 Mdot
.09815 .08255 Mdot
.09814 .08253 Mdot
.09812 .08251 Mdot
.09811 .08249 Mdot
.09809 .08247 Mdot
.09807 .08245 Mdot
.09806 .08243 Mdot
.09804 .08241 Mdot
.09803 .08239 Mdot
.09801 .08237 Mdot
.098 .08235 Mdot
.09798 .08232 Mdot
.09796 .0823 Mdot
.09795 .08228 Mdot
.09793 .08226 Mdot
.09792 .08224 Mdot
.0979 .08222 Mdot
.09789 .0822 Mdot
.09787 .08218 Mdot
.09785 .08216 Mdot
.09784 .08214 Mdot
.09782 .08212 Mdot
.09781 .0821 Mdot
.09779 .08208 Mdot
.09778 .08206 Mdot
.09776 .08204 Mdot
.09774 .08201 Mdot
.09773 .08199 Mdot
.09771 .08197 Mdot
.0977 .08195 Mdot
.09768 .08193 Mdot
.09767 .08191 Mdot
.09765 .08189 Mdot
.09763 .08187 Mdot
.09762 .08185 Mdot
.0976 .08183 Mdot
.09759 .08181 Mdot
.09757 .08179 Mdot
.09756 .08177 Mdot
.09754 .08175 Mdot
.09752 .08173 Mdot
.09751 .0817 Mdot
.09749 .08168 Mdot
.09748 .08166 Mdot
.09746 .08164 Mdot
.09744 .08162 Mdot
.09743 .0816 Mdot
.09741 .08158 Mdot
.0974 .08156 Mdot
.09738 .08154 Mdot
.09737 .08152 Mdot
.09735 .0815 Mdot
.09733 .08148 Mdot
.09732 .08146 Mdot
.0973 .08144 Mdot
.09729 .08142 Mdot
.09727 .0814 Mdot
.09725 .08137 Mdot
.09724 .08135 Mdot
.09722 .08133 Mdot
.09721 .08131 Mdot
.09719 .08129 Mdot
.09718 .08127 Mdot
.09716 .08125 Mdot
.09714 .08123 Mdot
.09713 .08121 Mdot
.09711 .08119 Mdot
.0971 .08117 Mdot
.09708 .08115 Mdot
.09706 .08113 Mdot
.09705 .08111 Mdot
.09703 .08109 Mdot
.09702 .08107 Mdot
.097 .08104 Mdot
.09698 .08102 Mdot
.09697 .081 Mdot
.09695 .08098 Mdot
.09694 .08096 Mdot
.09692 .08094 Mdot
.0969 .08092 Mdot
.09689 .0809 Mdot
.09687 .08088 Mdot
.09686 .08086 Mdot
.09684 .08084 Mdot
.09682 .08082 Mdot
.09681 .0808 Mdot
.09679 .08078 Mdot
.09678 .08076 Mdot
.09676 .08074 Mdot
.09675 .08072 Mdot
.09673 .08069 Mdot
.09671 .08067 Mdot
.0967 .08065 Mdot
.09668 .08063 Mdot
.09667 .08061 Mdot
.09665 .08059 Mdot
.09663 .08057 Mdot
.09662 .08055 Mdot
.0966 .08053 Mdot
.09658 .08051 Mdot
.09657 .08049 Mdot
.09655 .08047 Mdot
.09654 .08045 Mdot
.09652 .08043 Mdot
.0965 .08041 Mdot
.09649 .08039 Mdot
.09647 .08037 Mdot
.09646 .08034 Mdot
.09644 .08032 Mdot
.09642 .0803 Mdot
.09641 .08028 Mdot
.09639 .08026 Mdot
.09638 .08024 Mdot
.09636 .08022 Mdot
.09634 .0802 Mdot
.09633 .08018 Mdot
.09631 .08016 Mdot
.0963 .08014 Mdot
.09628 .08012 Mdot
.09626 .0801 Mdot
.09625 .08008 Mdot
.09623 .08006 Mdot
.09622 .08004 Mdot
.0962 .08002 Mdot
.09618 .08 Mdot
.09617 .07997 Mdot
.09615 .07995 Mdot
.09613 .07993 Mdot
.09612 .07991 Mdot
.0961 .07989 Mdot
.09609 .07987 Mdot
.09607 .07985 Mdot
.09605 .07983 Mdot
.09604 .07981 Mdot
.09602 .07979 Mdot
.09601 .07977 Mdot
.09599 .07975 Mdot
.09597 .07973 Mdot
.09596 .07971 Mdot
.09594 .07969 Mdot
.09592 .07967 Mdot
.09591 .07965 Mdot
.09589 .07963 Mdot
.09588 .0796 Mdot
.09586 .07958 Mdot
.09584 .07956 Mdot
.09583 .07954 Mdot
.09581 .07952 Mdot
.0958 .0795 Mdot
.09578 .07948 Mdot
.09576 .07946 Mdot
.09575 .07944 Mdot
.09573 .07942 Mdot
.09571 .0794 Mdot
.0957 .07938 Mdot
.09568 .07936 Mdot
.09567 .07934 Mdot
.09565 .07932 Mdot
.09563 .0793 Mdot
.09562 .07928 Mdot
.0956 .07926 Mdot
.09558 .07924 Mdot
.09557 .07922 Mdot
.09555 .07919 Mdot
.09554 .07917 Mdot
.09552 .07915 Mdot
.0955 .07913 Mdot
.09549 .07911 Mdot
.09547 .07909 Mdot
.09545 .07907 Mdot
.09544 .07905 Mdot
.09542 .07903 Mdot
.09541 .07901 Mdot
.09539 .07899 Mdot
.09537 .07897 Mdot
.09536 .07895 Mdot
.09534 .07893 Mdot
.09532 .07891 Mdot
.09531 .07889 Mdot
.09529 .07887 Mdot
.09527 .07885 Mdot
.09526 .07883 Mdot
.09524 .07881 Mdot
.09523 .07878 Mdot
.09521 .07876 Mdot
.09519 .07874 Mdot
.09518 .07872 Mdot
.09516 .0787 Mdot
.09514 .07868 Mdot
.09513 .07866 Mdot
.09511 .07864 Mdot
.0951 .07862 Mdot
.09508 .0786 Mdot
.09506 .07858 Mdot
.09505 .07856 Mdot
.09503 .07854 Mdot
.09501 .07852 Mdot
.095 .0785 Mdot
.09498 .07848 Mdot
.09496 .07846 Mdot
.09495 .07844 Mdot
.09493 .07842 Mdot
.09491 .0784 Mdot
.0949 .07838 Mdot
.09488 .07835 Mdot
.09487 .07833 Mdot
.09485 .07831 Mdot
.09483 .07829 Mdot
.09482 .07827 Mdot
.0948 .07825 Mdot
.09478 .07823 Mdot
.09477 .07821 Mdot
.09475 .07819 Mdot
.09473 .07817 Mdot
.09472 .07815 Mdot
.0947 .07813 Mdot
.09468 .07811 Mdot
.09467 .07809 Mdot
.09465 .07807 Mdot
.09464 .07805 Mdot
.09462 .07803 Mdot
.0946 .07801 Mdot
.09459 .07799 Mdot
.09457 .07797 Mdot
.09455 .07795 Mdot
.09454 .07793 Mdot
.09452 .0779 Mdot
.0945 .07788 Mdot
.09449 .07786 Mdot
.09447 .07784 Mdot
.09445 .07782 Mdot
.09444 .0778 Mdot
.09442 .07778 Mdot
.0944 .07776 Mdot
.09439 .07774 Mdot
.09437 .07772 Mdot
.09435 .0777 Mdot
.09434 .07768 Mdot
.09432 .07766 Mdot
.09431 .07764 Mdot
.09429 .07762 Mdot
.09427 .0776 Mdot
.09426 .07758 Mdot
.09424 .07756 Mdot
.09422 .07754 Mdot
.09421 .07752 Mdot
.09419 .0775 Mdot
.09417 .07748 Mdot
.09416 .07746 Mdot
.09414 .07744 Mdot
.09412 .07741 Mdot
.09411 .07739 Mdot
.09409 .07737 Mdot
.09407 .07735 Mdot
.09406 .07733 Mdot
.09404 .07731 Mdot
.09402 .07729 Mdot
.09401 .07727 Mdot
.09399 .07725 Mdot
.09397 .07723 Mdot
.09396 .07721 Mdot
.09394 .07719 Mdot
.09392 .07717 Mdot
.09391 .07715 Mdot
.09389 .07713 Mdot
.09387 .07711 Mdot
.09386 .07709 Mdot
.09384 .07707 Mdot
.09382 .07705 Mdot
.09381 .07703 Mdot
.09379 .07701 Mdot
.09377 .07699 Mdot
.09376 .07697 Mdot
.09374 .07695 Mdot
.09372 .07693 Mdot
.09371 .0769 Mdot
.09369 .07688 Mdot
.09367 .07686 Mdot
.09366 .07684 Mdot
.09364 .07682 Mdot
.09362 .0768 Mdot
.09361 .07678 Mdot
.09359 .07676 Mdot
.09357 .07674 Mdot
.09356 .07672 Mdot
.09354 .0767 Mdot
.09352 .07668 Mdot
.09351 .07666 Mdot
.09349 .07664 Mdot
.09347 .07662 Mdot
.09346 .0766 Mdot
.09344 .07658 Mdot
.09342 .07656 Mdot
.09341 .07654 Mdot
.09339 .07652 Mdot
.09337 .0765 Mdot
.09336 .07648 Mdot
.09334 .07646 Mdot
.09332 .07644 Mdot
.09331 .07642 Mdot
.09329 .0764 Mdot
.09327 .07638 Mdot
.09326 .07635 Mdot
.09324 .07633 Mdot
.09322 .07631 Mdot
.09321 .07629 Mdot
.09319 .07627 Mdot
.09317 .07625 Mdot
.09316 .07623 Mdot
.09314 .07621 Mdot
.09312 .07619 Mdot
.09311 .07617 Mdot
.09309 .07615 Mdot
.09307 .07613 Mdot
.09306 .07611 Mdot
.09304 .07609 Mdot
.09302 .07607 Mdot
.093 .07605 Mdot
.09299 .07603 Mdot
.09297 .07601 Mdot
.09295 .07599 Mdot
.09294 .07597 Mdot
.09292 .07595 Mdot
.0929 .07593 Mdot
.09289 .07591 Mdot
.09287 .07589 Mdot
.09285 .07587 Mdot
.09284 .07585 Mdot
.09282 .07583 Mdot
.0928 .07581 Mdot
.09279 .07579 Mdot
.09277 .07577 Mdot
.09275 .07574 Mdot
.09274 .07572 Mdot
.09272 .0757 Mdot
.0927 .07568 Mdot
.09268 .07566 Mdot
.09267 .07564 Mdot
.09265 .07562 Mdot
.09263 .0756 Mdot
.09262 .07558 Mdot
.0926 .07556 Mdot
.09258 .07554 Mdot
.09257 .07552 Mdot
.09255 .0755 Mdot
.09253 .07548 Mdot
.09252 .07546 Mdot
.0925 .07544 Mdot
.09248 .07542 Mdot
.09246 .0754 Mdot
.09245 .07538 Mdot
.09243 .07536 Mdot
.09241 .07534 Mdot
.0924 .07532 Mdot
.09238 .0753 Mdot
.09236 .07528 Mdot
.09235 .07526 Mdot
.09233 .07524 Mdot
.09231 .07522 Mdot
.0923 .0752 Mdot
.09228 .07518 Mdot
.09226 .07516 Mdot
.09224 .07514 Mdot
.09223 .07512 Mdot
.09221 .0751 Mdot
.09219 .07507 Mdot
.09218 .07505 Mdot
.09216 .07503 Mdot
.09214 .07501 Mdot
.09213 .07499 Mdot
.09211 .07497 Mdot
.09209 .07495 Mdot
.09207 .07493 Mdot
.09206 .07491 Mdot
.09204 .07489 Mdot
.09202 .07487 Mdot
.09201 .07485 Mdot
.09199 .07483 Mdot
.09197 .07481 Mdot
.09196 .07479 Mdot
.09194 .07477 Mdot
.09192 .07475 Mdot
.0919 .07473 Mdot
.09189 .07471 Mdot
.09187 .07469 Mdot
.09185 .07467 Mdot
.09184 .07465 Mdot
.09182 .07463 Mdot
.0918 .07461 Mdot
.09178 .07459 Mdot
.09177 .07457 Mdot
.09175 .07455 Mdot
.09173 .07453 Mdot
.09172 .07451 Mdot
.0917 .07449 Mdot
.09168 .07447 Mdot
.09167 .07445 Mdot
.09165 .07443 Mdot
.09163 .07441 Mdot
.09161 .07439 Mdot
.0916 .07437 Mdot
.09158 .07435 Mdot
.09156 .07433 Mdot
.09155 .0743 Mdot
.09153 .07428 Mdot
.09151 .07426 Mdot
.09149 .07424 Mdot
.09148 .07422 Mdot
.09146 .0742 Mdot
.09144 .07418 Mdot
.09143 .07416 Mdot
.09141 .07414 Mdot
.09139 .07412 Mdot
.09137 .0741 Mdot
.09136 .07408 Mdot
.09134 .07406 Mdot
.09132 .07404 Mdot
.09131 .07402 Mdot
.09129 .074 Mdot
.09127 .07398 Mdot
.09125 .07396 Mdot
.09124 .07394 Mdot
.09122 .07392 Mdot
.0912 .0739 Mdot
.09119 .07388 Mdot
.09117 .07386 Mdot
.09115 .07384 Mdot
.09113 .07382 Mdot
.09112 .0738 Mdot
.0911 .07378 Mdot
.09108 .07376 Mdot
.09107 .07374 Mdot
.09105 .07372 Mdot
.09103 .0737 Mdot
.09101 .07368 Mdot
.091 .07366 Mdot
.09098 .07364 Mdot
.09096 .07362 Mdot
.09094 .0736 Mdot
.09093 .07358 Mdot
.09091 .07356 Mdot
.09089 .07354 Mdot
.09088 .07352 Mdot
.09086 .0735 Mdot
.09084 .07348 Mdot
.09082 .07346 Mdot
.09081 .07344 Mdot
.09079 .07342 Mdot
.09077 .0734 Mdot
.09075 .07338 Mdot
.09074 .07335 Mdot
.09072 .07333 Mdot
.0907 .07331 Mdot
.09069 .07329 Mdot
.09067 .07327 Mdot
.09065 .07325 Mdot
.09063 .07323 Mdot
.09062 .07321 Mdot
.0906 .07319 Mdot
.09058 .07317 Mdot
.09056 .07315 Mdot
.09055 .07313 Mdot
.09053 .07311 Mdot
.09051 .07309 Mdot
.0905 .07307 Mdot
.09048 .07305 Mdot
.09046 .07303 Mdot
.09044 .07301 Mdot
.09043 .07299 Mdot
.09041 .07297 Mdot
.09039 .07295 Mdot
.09037 .07293 Mdot
.09036 .07291 Mdot
.09034 .07289 Mdot
.09032 .07287 Mdot
.0903 .07285 Mdot
.09029 .07283 Mdot
.09027 .07281 Mdot
.09025 .07279 Mdot
.09024 .07277 Mdot
.09022 .07275 Mdot
.0902 .07273 Mdot
.09018 .07271 Mdot
.09017 .07269 Mdot
.09015 .07267 Mdot
.09013 .07265 Mdot
.09011 .07263 Mdot
.0901 .07261 Mdot
.09008 .07259 Mdot
.09006 .07257 Mdot
.09004 .07255 Mdot
.09003 .07253 Mdot
.09001 .07251 Mdot
.08999 .07249 Mdot
.08997 .07247 Mdot
.08996 .07245 Mdot
.08994 .07243 Mdot
.08992 .07241 Mdot
.0899 .07239 Mdot
.08989 .07237 Mdot
.08987 .07235 Mdot
.08985 .07233 Mdot
.08983 .07231 Mdot
.08982 .07229 Mdot
.0898 .07227 Mdot
.08978 .07225 Mdot
.08977 .07223 Mdot
.08975 .07221 Mdot
.08973 .07219 Mdot
.08971 .07217 Mdot
.0897 .07215 Mdot
.08968 .07213 Mdot
.08966 .07211 Mdot
.08964 .07209 Mdot
.08963 .07207 Mdot
.08961 .07204 Mdot
.08959 .07202 Mdot
.08957 .072 Mdot
.08956 .07198 Mdot
.08954 .07196 Mdot
.08952 .07194 Mdot
.0895 .07192 Mdot
.08949 .0719 Mdot
.08947 .07188 Mdot
.08945 .07186 Mdot
.08943 .07184 Mdot
.08942 .07182 Mdot
.0894 .0718 Mdot
.08938 .07178 Mdot
.08936 .07176 Mdot
.08935 .07174 Mdot
.08933 .07172 Mdot
.08931 .0717 Mdot
.08929 .07168 Mdot
.08928 .07166 Mdot
.08926 .07164 Mdot
.08924 .07162 Mdot
.08922 .0716 Mdot
.0892 .07158 Mdot
.08919 .07156 Mdot
.08917 .07154 Mdot
.08915 .07152 Mdot
.08913 .0715 Mdot
.08912 .07148 Mdot
.0891 .07146 Mdot
.08908 .07144 Mdot
.08906 .07142 Mdot
.08905 .0714 Mdot
.08903 .07138 Mdot
.08901 .07136 Mdot
.08899 .07134 Mdot
.08898 .07132 Mdot
.08896 .0713 Mdot
.08894 .07128 Mdot
.08892 .07126 Mdot
.08891 .07124 Mdot
.08889 .07122 Mdot
.08887 .0712 Mdot
.08885 .07118 Mdot
.08884 .07116 Mdot
.08882 .07114 Mdot
.0888 .07112 Mdot
.08878 .0711 Mdot
.08876 .07108 Mdot
.08875 .07106 Mdot
.08873 .07104 Mdot
.08871 .07102 Mdot
.08869 .071 Mdot
.08868 .07098 Mdot
.08866 .07096 Mdot
.08864 .07094 Mdot
.08862 .07092 Mdot
.08861 .0709 Mdot
.08859 .07088 Mdot
.08857 .07086 Mdot
.08855 .07084 Mdot
.08853 .07082 Mdot
.08852 .0708 Mdot
.0885 .07078 Mdot
.08848 .07076 Mdot
.08846 .07074 Mdot
.08845 .07072 Mdot
.08843 .0707 Mdot
.08841 .07068 Mdot
.08839 .07066 Mdot
.08838 .07064 Mdot
.08836 .07062 Mdot
.08834 .0706 Mdot
.08832 .07058 Mdot
.0883 .07056 Mdot
.08829 .07054 Mdot
.08827 .07052 Mdot
.08825 .0705 Mdot
.08823 .07048 Mdot
.08822 .07046 Mdot
.0882 .07044 Mdot
.08818 .07042 Mdot
.08816 .0704 Mdot
.08814 .07038 Mdot
.08813 .07036 Mdot
.08811 .07034 Mdot
.08809 .07032 Mdot
.08807 .0703 Mdot
.08806 .07028 Mdot
.08804 .07026 Mdot
.08802 .07024 Mdot
.088 .07022 Mdot
.08798 .0702 Mdot
.08797 .07018 Mdot
.08795 .07016 Mdot
.08793 .07014 Mdot
.08791 .07012 Mdot
.0879 .0701 Mdot
.08788 .07008 Mdot
.08786 .07006 Mdot
.08784 .07004 Mdot
.08782 .07002 Mdot
.08781 .07 Mdot
.08779 .06998 Mdot
.08777 .06996 Mdot
.08775 .06994 Mdot
.08774 .06992 Mdot
.08772 .0699 Mdot
.0877 .06988 Mdot
.08768 .06986 Mdot
.08766 .06984 Mdot
.08765 .06982 Mdot
.08763 .0698 Mdot
.08761 .06978 Mdot
.08759 .06976 Mdot
.08757 .06974 Mdot
.08756 .06972 Mdot
.08754 .0697 Mdot
.08752 .06968 Mdot
.0875 .06966 Mdot
.08749 .06964 Mdot
.08747 .06962 Mdot
.08745 .0696 Mdot
.08743 .06958 Mdot
.08741 .06956 Mdot
.0874 .06954 Mdot
.08738 .06952 Mdot
.08736 .0695 Mdot
.08734 .06948 Mdot
.08732 .06946 Mdot
.08731 .06944 Mdot
.08729 .06942 Mdot
.08727 .0694 Mdot
.08725 .06938 Mdot
.08723 .06936 Mdot
.08722 .06934 Mdot
.0872 .06932 Mdot
.08718 .0693 Mdot
.08716 .06928 Mdot
.08715 .06926 Mdot
.08713 .06924 Mdot
.08711 .06922 Mdot
.08709 .0692 Mdot
.08707 .06918 Mdot
.08706 .06916 Mdot
.08704 .06914 Mdot
.08702 .06912 Mdot
.087 .0691 Mdot
.08698 .06908 Mdot
.08697 .06906 Mdot
.08695 .06904 Mdot
.08693 .06902 Mdot
.08691 .069 Mdot
.08689 .06898 Mdot
.08688 .06896 Mdot
.08686 .06894 Mdot
.08684 .06892 Mdot
.08682 .0689 Mdot
.0868 .06888 Mdot
.08679 .06886 Mdot
.08677 .06884 Mdot
.08675 .06882 Mdot
.08673 .0688 Mdot
.08671 .06878 Mdot
.0867 .06876 Mdot
.08668 .06874 Mdot
.08666 .06872 Mdot
.08664 .0687 Mdot
.08662 .06868 Mdot
.08661 .06866 Mdot
.08659 .06864 Mdot
.08657 .06862 Mdot
.08655 .0686 Mdot
.08653 .06858 Mdot
.08652 .06856 Mdot
.0865 .06854 Mdot
.08648 .06852 Mdot
.08646 .0685 Mdot
.08644 .06848 Mdot
.08643 .06846 Mdot
.08641 .06844 Mdot
.08639 .06842 Mdot
.08637 .0684 Mdot
.08635 .06838 Mdot
.08633 .06836 Mdot
.08632 .06834 Mdot
.0863 .06832 Mdot
.08628 .0683 Mdot
.08626 .06828 Mdot
.08624 .06826 Mdot
.08623 .06824 Mdot
.08621 .06822 Mdot
.08619 .0682 Mdot
.08617 .06818 Mdot
.08615 .06816 Mdot
.08614 .06814 Mdot
.08612 .06812 Mdot
.0861 .0681 Mdot
.08608 .06808 Mdot
.08606 .06806 Mdot
.08605 .06804 Mdot
.08603 .06802 Mdot
.08601 .068 Mdot
.08599 .06798 Mdot
.08597 .06796 Mdot
.08595 .06794 Mdot
.08594 .06792 Mdot
.08592 .0679 Mdot
.0859 .06788 Mdot
.08588 .06786 Mdot
.08586 .06784 Mdot
.08585 .06782 Mdot
.08583 .0678 Mdot
.08581 .06778 Mdot
.08579 .06777 Mdot
.08577 .06775 Mdot
.08575 .06773 Mdot
.08574 .06771 Mdot
.08572 .06769 Mdot
.0857 .06767 Mdot
.08568 .06765 Mdot
.08566 .06763 Mdot
.08565 .06761 Mdot
.08563 .06759 Mdot
.08561 .06757 Mdot
.08559 .06755 Mdot
.08557 .06753 Mdot
.08555 .06751 Mdot
.08554 .06749 Mdot
.08552 .06747 Mdot
.0855 .06745 Mdot
.08548 .06743 Mdot
.08546 .06741 Mdot
.08545 .06739 Mdot
.08543 .06737 Mdot
.08541 .06735 Mdot
.08539 .06733 Mdot
.08537 .06731 Mdot
.08535 .06729 Mdot
.08534 .06727 Mdot
.08532 .06725 Mdot
.0853 .06723 Mdot
.08528 .06721 Mdot
.08526 .06719 Mdot
.08524 .06717 Mdot
.08523 .06715 Mdot
.08521 .06713 Mdot
.08519 .06711 Mdot
.08517 .06709 Mdot
.08515 .06707 Mdot
.08513 .06705 Mdot
.08512 .06703 Mdot
.0851 .06701 Mdot
.08508 .06699 Mdot
.08506 .06697 Mdot
.08504 .06695 Mdot
.08502 .06693 Mdot
.08501 .06691 Mdot
.08499 .06689 Mdot
.08497 .06687 Mdot
.08495 .06685 Mdot
.08493 .06683 Mdot
.08491 .06681 Mdot
.0849 .06679 Mdot
.08488 .06677 Mdot
.08486 .06675 Mdot
.08484 .06673 Mdot
.08482 .06671 Mdot
.0848 .06669 Mdot
.08479 .06667 Mdot
.08477 .06665 Mdot
.08475 .06663 Mdot
.08473 .06661 Mdot
.08471 .06659 Mdot
.08469 .06657 Mdot
.08468 .06655 Mdot
.08466 .06653 Mdot
.08464 .06651 Mdot
.08462 .06649 Mdot
.0846 .06647 Mdot
.08458 .06646 Mdot
.08457 .06644 Mdot
.08455 .06642 Mdot
.08453 .0664 Mdot
.08451 .06638 Mdot
.08449 .06636 Mdot
.08447 .06634 Mdot
.08446 .06632 Mdot
.08444 .0663 Mdot
.08442 .06628 Mdot
.0844 .06626 Mdot
.08438 .06624 Mdot
.08436 .06622 Mdot
.08435 .0662 Mdot
.08433 .06618 Mdot
.08431 .06616 Mdot
.08429 .06614 Mdot
.08427 .06612 Mdot
.08425 .0661 Mdot
.08423 .06608 Mdot
.08422 .06606 Mdot
.0842 .06604 Mdot
.08418 .06602 Mdot
.08416 .066 Mdot
.08414 .06598 Mdot
.08412 .06596 Mdot
.08411 .06594 Mdot
.08409 .06592 Mdot
.08407 .0659 Mdot
.08405 .06588 Mdot
.08403 .06586 Mdot
.08401 .06584 Mdot
.08399 .06582 Mdot
.08398 .0658 Mdot
.08396 .06578 Mdot
.08394 .06576 Mdot
.08392 .06574 Mdot
.0839 .06572 Mdot
.08388 .0657 Mdot
.08387 .06568 Mdot
.08385 .06566 Mdot
.08383 .06564 Mdot
.08381 .06562 Mdot
.08379 .0656 Mdot
.08377 .06558 Mdot
.08375 .06556 Mdot
.08374 .06554 Mdot
.08372 .06553 Mdot
.0837 .06551 Mdot
.08368 .06549 Mdot
.08366 .06547 Mdot
.08364 .06545 Mdot
.08362 .06543 Mdot
.08361 .06541 Mdot
.08359 .06539 Mdot
.08357 .06537 Mdot
.08355 .06535 Mdot
.08353 .06533 Mdot
.08351 .06531 Mdot
.08349 .06529 Mdot
.08348 .06527 Mdot
.08346 .06525 Mdot
.08344 .06523 Mdot
.08342 .06521 Mdot
.0834 .06519 Mdot
.08338 .06517 Mdot
.08336 .06515 Mdot
.08335 .06513 Mdot
.08333 .06511 Mdot
.08331 .06509 Mdot
.08329 .06507 Mdot
.08327 .06505 Mdot
.08325 .06503 Mdot
.08323 .06501 Mdot
.08322 .06499 Mdot
.0832 .06497 Mdot
.08318 .06495 Mdot
.08316 .06493 Mdot
.08314 .06491 Mdot
.08312 .06489 Mdot
.0831 .06487 Mdot
.08309 .06485 Mdot
.08307 .06483 Mdot
.08305 .06481 Mdot
.08303 .06479 Mdot
.08301 .06478 Mdot
.08299 .06476 Mdot
.08297 .06474 Mdot
.08296 .06472 Mdot
.08294 .0647 Mdot
.08292 .06468 Mdot
.0829 .06466 Mdot
.08288 .06464 Mdot
.08286 .06462 Mdot
.08284 .0646 Mdot
.08282 .06458 Mdot
.08281 .06456 Mdot
.08279 .06454 Mdot
.08277 .06452 Mdot
.08275 .0645 Mdot
.08273 .06448 Mdot
.08271 .06446 Mdot
.08269 .06444 Mdot
.08268 .06442 Mdot
.08266 .0644 Mdot
.08264 .06438 Mdot
.08262 .06436 Mdot
.0826 .06434 Mdot
.08258 .06432 Mdot
.08256 .0643 Mdot
.08254 .06428 Mdot
.08253 .06426 Mdot
.08251 .06424 Mdot
.08249 .06422 Mdot
.08247 .0642 Mdot
.08245 .06418 Mdot
.08243 .06416 Mdot
.08241 .06414 Mdot
.08239 .06412 Mdot
.08238 .06411 Mdot
.08236 .06409 Mdot
.08234 .06407 Mdot
.08232 .06405 Mdot
.0823 .06403 Mdot
.08228 .06401 Mdot
.08226 .06399 Mdot
.08224 .06397 Mdot
.08223 .06395 Mdot
.08221 .06393 Mdot
.08219 .06391 Mdot
.08217 .06389 Mdot
.08215 .06387 Mdot
.08213 .06385 Mdot
.08211 .06383 Mdot
.08209 .06381 Mdot
.08208 .06379 Mdot
.08206 .06377 Mdot
.08204 .06375 Mdot
.08202 .06373 Mdot
.082 .06371 Mdot
.08198 .06369 Mdot
.08196 .06367 Mdot
.08194 .06365 Mdot
.08193 .06363 Mdot
.08191 .06361 Mdot
.08189 .06359 Mdot
.08187 .06357 Mdot
.08185 .06355 Mdot
.08183 .06353 Mdot
.08181 .06352 Mdot
.08179 .0635 Mdot
.08178 .06348 Mdot
.08176 .06346 Mdot
.08174 .06344 Mdot
.08172 .06342 Mdot
.0817 .0634 Mdot
.08168 .06338 Mdot
.08166 .06336 Mdot
.08164 .06334 Mdot
.08162 .06332 Mdot
.08161 .0633 Mdot
.08159 .06328 Mdot
.08157 .06326 Mdot
.08155 .06324 Mdot
.08153 .06322 Mdot
.08151 .0632 Mdot
.08149 .06318 Mdot
.08147 .06316 Mdot
.08145 .06314 Mdot
.08144 .06312 Mdot
.08142 .0631 Mdot
.0814 .06308 Mdot
.08138 .06306 Mdot
.08136 .06304 Mdot
.08134 .06302 Mdot
.08132 .063 Mdot
.0813 .06298 Mdot
.08128 .06297 Mdot
.08127 .06295 Mdot
.08125 .06293 Mdot
.08123 .06291 Mdot
.08121 .06289 Mdot
.08119 .06287 Mdot
.08117 .06285 Mdot
.08115 .06283 Mdot
.08113 .06281 Mdot
.08111 .06279 Mdot
.0811 .06277 Mdot
.08108 .06275 Mdot
.08106 .06273 Mdot
.08104 .06271 Mdot
.08102 .06269 Mdot
.081 .06267 Mdot
.08098 .06265 Mdot
.08096 .06263 Mdot
.08094 .06261 Mdot
.08092 .06259 Mdot
.08091 .06257 Mdot
.08089 .06255 Mdot
.08087 .06253 Mdot
.08085 .06251 Mdot
.08083 .06249 Mdot
.08081 .06248 Mdot
.08079 .06246 Mdot
.08077 .06244 Mdot
.08075 .06242 Mdot
.08074 .0624 Mdot
.08072 .06238 Mdot
.0807 .06236 Mdot
.08068 .06234 Mdot
.08066 .06232 Mdot
.08064 .0623 Mdot
.08062 .06228 Mdot
.0806 .06226 Mdot
.08058 .06224 Mdot
.08056 .06222 Mdot
.08055 .0622 Mdot
.08053 .06218 Mdot
.08051 .06216 Mdot
.08049 .06214 Mdot
.08047 .06212 Mdot
.08045 .0621 Mdot
.08043 .06208 Mdot
.08041 .06206 Mdot
.08039 .06204 Mdot
.08037 .06202 Mdot
.08035 .06201 Mdot
.08034 .06199 Mdot
.08032 .06197 Mdot
.0803 .06195 Mdot
.08028 .06193 Mdot
.08026 .06191 Mdot
.08024 .06189 Mdot
.08022 .06187 Mdot
.0802 .06185 Mdot
.08018 .06183 Mdot
.08016 .06181 Mdot
.08015 .06179 Mdot
.08013 .06177 Mdot
.08011 .06175 Mdot
.08009 .06173 Mdot
.08007 .06171 Mdot
.08005 .06169 Mdot
.08003 .06167 Mdot
.08001 .06165 Mdot
.07999 .06163 Mdot
.07997 .06161 Mdot
.07995 .06159 Mdot
.07994 .06157 Mdot
.07992 .06156 Mdot
.0799 .06154 Mdot
.07988 .06152 Mdot
.07986 .0615 Mdot
.07984 .06148 Mdot
.07982 .06146 Mdot
.0798 .06144 Mdot
.07978 .06142 Mdot
.07976 .0614 Mdot
.07974 .06138 Mdot
.07972 .06136 Mdot
.07971 .06134 Mdot
.07969 .06132 Mdot
.07967 .0613 Mdot
.07965 .06128 Mdot
.07963 .06126 Mdot
.07961 .06124 Mdot
.07959 .06122 Mdot
.07957 .0612 Mdot
.07955 .06118 Mdot
.07953 .06116 Mdot
.07951 .06115 Mdot
.0795 .06113 Mdot
.07948 .06111 Mdot
.07946 .06109 Mdot
.07944 .06107 Mdot
.07942 .06105 Mdot
.0794 .06103 Mdot
.07938 .06101 Mdot
.07936 .06099 Mdot
.07934 .06097 Mdot
.07932 .06095 Mdot
.0793 .06093 Mdot
.07928 .06091 Mdot
.07926 .06089 Mdot
.07925 .06087 Mdot
.07923 .06085 Mdot
.07921 .06083 Mdot
.07919 .06081 Mdot
.07917 .06079 Mdot
.07915 .06077 Mdot
.07913 .06075 Mdot
.07911 .06074 Mdot
.07909 .06072 Mdot
.07907 .0607 Mdot
.07905 .06068 Mdot
.07903 .06066 Mdot
.07901 .06064 Mdot
.079 .06062 Mdot
.07898 .0606 Mdot
.07896 .06058 Mdot
.07894 .06056 Mdot
.07892 .06054 Mdot
.0789 .06052 Mdot
.07888 .0605 Mdot
.07886 .06048 Mdot
.07884 .06046 Mdot
.07882 .06044 Mdot
.0788 .06042 Mdot
.07878 .0604 Mdot
.07876 .06038 Mdot
.07875 .06036 Mdot
.07873 .06035 Mdot
.07871 .06033 Mdot
.07869 .06031 Mdot
.07867 .06029 Mdot
.07865 .06027 Mdot
.07863 .06025 Mdot
.07861 .06023 Mdot
.07859 .06021 Mdot
.07857 .06019 Mdot
.07855 .06017 Mdot
.07853 .06015 Mdot
.07851 .06013 Mdot
.07849 .06011 Mdot
.07847 .06009 Mdot
.07846 .06007 Mdot
.07844 .06005 Mdot
.07842 .06003 Mdot
.0784 .06001 Mdot
.07838 .05999 Mdot
.07836 .05998 Mdot
.07834 .05996 Mdot
.07832 .05994 Mdot
.0783 .05992 Mdot
.07828 .0599 Mdot
.07826 .05988 Mdot
.07824 .05986 Mdot
.07822 .05984 Mdot
.0782 .05982 Mdot
.07818 .0598 Mdot
.07817 .05978 Mdot
.07815 .05976 Mdot
.07813 .05974 Mdot
.07811 .05972 Mdot
.07809 .0597 Mdot
.07807 .05968 Mdot
.07805 .05966 Mdot
.07803 .05964 Mdot
.07801 .05963 Mdot
.07799 .05961 Mdot
.07797 .05959 Mdot
.07795 .05957 Mdot
.07793 .05955 Mdot
.07791 .05953 Mdot
.07789 .05951 Mdot
.07787 .05949 Mdot
.07786 .05947 Mdot
.07784 .05945 Mdot
.07782 .05943 Mdot
.0778 .05941 Mdot
.07778 .05939 Mdot
.07776 .05937 Mdot
.07774 .05935 Mdot
.07772 .05933 Mdot
.0777 .05931 Mdot
.07768 .05929 Mdot
.07766 .05928 Mdot
.07764 .05926 Mdot
.07762 .05924 Mdot
.0776 .05922 Mdot
.07758 .0592 Mdot
.07756 .05918 Mdot
.07754 .05916 Mdot
.07753 .05914 Mdot
.07751 .05912 Mdot
.07749 .0591 Mdot
.07747 .05908 Mdot
.07745 .05906 Mdot
.07743 .05904 Mdot
.07741 .05902 Mdot
.07739 .059 Mdot
.07737 .05898 Mdot
.07735 .05896 Mdot
.07733 .05895 Mdot
.07731 .05893 Mdot
.07729 .05891 Mdot
.07727 .05889 Mdot
.07725 .05887 Mdot
.07723 .05885 Mdot
.07721 .05883 Mdot
.07719 .05881 Mdot
.07717 .05879 Mdot
.07715 .05877 Mdot
.07714 .05875 Mdot
.07712 .05873 Mdot
.0771 .05871 Mdot
.07708 .05869 Mdot
.07706 .05867 Mdot
.07704 .05865 Mdot
.07702 .05864 Mdot
.077 .05862 Mdot
.07698 .0586 Mdot
.07696 .05858 Mdot
.07694 .05856 Mdot
.07692 .05854 Mdot
.0769 .05852 Mdot
.07688 .0585 Mdot
.07686 .05848 Mdot
.07684 .05846 Mdot
.07682 .05844 Mdot
.0768 .05842 Mdot
.07678 .0584 Mdot
.07676 .05838 Mdot
.07674 .05836 Mdot
.07673 .05834 Mdot
.07671 .05833 Mdot
.07669 .05831 Mdot
.07667 .05829 Mdot
.07665 .05827 Mdot
.07663 .05825 Mdot
.07661 .05823 Mdot
.07659 .05821 Mdot
.07657 .05819 Mdot
.07655 .05817 Mdot
.07653 .05815 Mdot
.07651 .05813 Mdot
.07649 .05811 Mdot
.07647 .05809 Mdot
.07645 .05807 Mdot
.07643 .05805 Mdot
.07641 .05803 Mdot
.07639 .05802 Mdot
.07637 .058 Mdot
.07635 .05798 Mdot
.07633 .05796 Mdot
.07631 .05794 Mdot
.07629 .05792 Mdot
.07627 .0579 Mdot
.07625 .05788 Mdot
.07624 .05786 Mdot
.07622 .05784 Mdot
.0762 .05782 Mdot
.07618 .0578 Mdot
.07616 .05778 Mdot
.07614 .05776 Mdot
.07612 .05774 Mdot
.0761 .05773 Mdot
.07608 .05771 Mdot
.07606 .05769 Mdot
.07604 .05767 Mdot
.07602 .05765 Mdot
.076 .05763 Mdot
.07598 .05761 Mdot
.07596 .05759 Mdot
.07594 .05757 Mdot
.07592 .05755 Mdot
.0759 .05753 Mdot
.07588 .05751 Mdot
.07586 .05749 Mdot
.07584 .05747 Mdot
.07582 .05745 Mdot
.0758 .05744 Mdot
.07578 .05742 Mdot
.07576 .0574 Mdot
.07574 .05738 Mdot
.07572 .05736 Mdot
.0757 .05734 Mdot
.07568 .05732 Mdot
.07566 .0573 Mdot
.07565 .05728 Mdot
.07563 .05726 Mdot
.07561 .05724 Mdot
.07559 .05722 Mdot
.07557 .0572 Mdot
.07555 .05718 Mdot
.07553 .05716 Mdot
.07551 .05715 Mdot
.07549 .05713 Mdot
.07547 .05711 Mdot
.07545 .05709 Mdot
.07543 .05707 Mdot
.07541 .05705 Mdot
.07539 .05703 Mdot
.07537 .05701 Mdot
.07535 .05699 Mdot
.07533 .05697 Mdot
.07531 .05695 Mdot
.07529 .05693 Mdot
.07527 .05691 Mdot
.07525 .05689 Mdot
.07523 .05688 Mdot
.07521 .05686 Mdot
.07519 .05684 Mdot
.07517 .05682 Mdot
.07515 .0568 Mdot
.07513 .05678 Mdot
.07511 .05676 Mdot
.07509 .05674 Mdot
.07507 .05672 Mdot
.07505 .0567 Mdot
.07503 .05668 Mdot
.07501 .05666 Mdot
.07499 .05664 Mdot
.07497 .05662 Mdot
.07495 .05661 Mdot
.07493 .05659 Mdot
.07491 .05657 Mdot
.07489 .05655 Mdot
.07487 .05653 Mdot
.07485 .05651 Mdot
.07483 .05649 Mdot
.07481 .05647 Mdot
.0748 .05645 Mdot
.07478 .05643 Mdot
.07476 .05641 Mdot
.07474 .05639 Mdot
.07472 .05637 Mdot
.0747 .05635 Mdot
.07468 .05634 Mdot
.07466 .05632 Mdot
.07464 .0563 Mdot
.07462 .05628 Mdot
.0746 .05626 Mdot
.07458 .05624 Mdot
.07456 .05622 Mdot
.07454 .0562 Mdot
.07452 .05618 Mdot
.0745 .05616 Mdot
.07448 .05614 Mdot
.07446 .05612 Mdot
.07444 .0561 Mdot
.07442 .05608 Mdot
.0744 .05607 Mdot
.07438 .05605 Mdot
.07436 .05603 Mdot
.07434 .05601 Mdot
.07432 .05599 Mdot
.0743 .05597 Mdot
.07428 .05595 Mdot
.07426 .05593 Mdot
.07424 .05591 Mdot
.07422 .05589 Mdot
.0742 .05587 Mdot
.07418 .05585 Mdot
.07416 .05583 Mdot
.07414 .05582 Mdot
.07412 .0558 Mdot
.0741 .05578 Mdot
.07408 .05576 Mdot
.07406 .05574 Mdot
.07404 .05572 Mdot
.07402 .0557 Mdot
.074 .05568 Mdot
.07398 .05566 Mdot
.07396 .05564 Mdot
.07394 .05562 Mdot
.07392 .0556 Mdot
.0739 .05558 Mdot
.07388 .05557 Mdot
.07386 .05555 Mdot
.07384 .05553 Mdot
.07382 .05551 Mdot
.0738 .05549 Mdot
.07378 .05547 Mdot
.07376 .05545 Mdot
.07374 .05543 Mdot
.07372 .05541 Mdot
.0737 .05539 Mdot
.07368 .05537 Mdot
.07366 .05535 Mdot
.07364 .05533 Mdot
.07362 .05532 Mdot
.0736 .0553 Mdot
.07358 .05528 Mdot
.07356 .05526 Mdot
.07354 .05524 Mdot
.07352 .05522 Mdot
.0735 .0552 Mdot
.07348 .05518 Mdot
.07346 .05516 Mdot
.07344 .05514 Mdot
.07342 .05512 Mdot
.0734 .0551 Mdot
.07338 .05509 Mdot
.07336 .05507 Mdot
.07334 .05505 Mdot
.07332 .05503 Mdot
.0733 .05501 Mdot
.07328 .05499 Mdot
.07326 .05497 Mdot
.07324 .05495 Mdot
.07322 .05493 Mdot
.0732 .05491 Mdot
.07318 .05489 Mdot
.07316 .05487 Mdot
.07314 .05485 Mdot
.07312 .05484 Mdot
.0731 .05482 Mdot
.07308 .0548 Mdot
.07306 .05478 Mdot
.07304 .05476 Mdot
.07302 .05474 Mdot
.073 .05472 Mdot
.07298 .0547 Mdot
.07296 .05468 Mdot
.07294 .05466 Mdot
.07292 .05464 Mdot
.0729 .05462 Mdot
.07288 .05461 Mdot
.07286 .05459 Mdot
.07284 .05457 Mdot
.07282 .05455 Mdot
.0728 .05453 Mdot
.07278 .05451 Mdot
.07276 .05449 Mdot
.07274 .05447 Mdot
.07272 .05445 Mdot
.0727 .05443 Mdot
.07268 .05441 Mdot
.07266 .05439 Mdot
.07264 .05438 Mdot
.07262 .05436 Mdot
.0726 .05434 Mdot
.07258 .05432 Mdot
.07256 .0543 Mdot
.07254 .05428 Mdot
.07252 .05426 Mdot
.0725 .05424 Mdot
.07248 .05422 Mdot
.07246 .0542 Mdot
.07244 .05418 Mdot
.07242 .05416 Mdot
.0724 .05415 Mdot
.07238 .05413 Mdot
.07236 .05411 Mdot
.07234 .05409 Mdot
.07232 .05407 Mdot
.0723 .05405 Mdot
.07228 .05403 Mdot
.07226 .05401 Mdot
.07224 .05399 Mdot
.07222 .05397 Mdot
.0722 .05395 Mdot
.07218 .05394 Mdot
.07216 .05392 Mdot
.07214 .0539 Mdot
.07212 .05388 Mdot
.0721 .05386 Mdot
.07208 .05384 Mdot
.07205 .05382 Mdot
.07203 .0538 Mdot
.07201 .05378 Mdot
.07199 .05376 Mdot
.07197 .05374 Mdot
.07195 .05372 Mdot
.07193 .05371 Mdot
.07191 .05369 Mdot
.07189 .05367 Mdot
.07187 .05365 Mdot
.07185 .05363 Mdot
.07183 .05361 Mdot
.07181 .05359 Mdot
.07179 .05357 Mdot
.07177 .05355 Mdot
.07175 .05353 Mdot
.07173 .05351 Mdot
.07171 .0535 Mdot
.07169 .05348 Mdot
.07167 .05346 Mdot
.07165 .05344 Mdot
.07163 .05342 Mdot
.07161 .0534 Mdot
.07159 .05338 Mdot
.07157 .05336 Mdot
.07155 .05334 Mdot
.07153 .05332 Mdot
.07151 .0533 Mdot
.07149 .05328 Mdot
.07147 .05327 Mdot
.07145 .05325 Mdot
.07143 .05323 Mdot
.07141 .05321 Mdot
.07139 .05319 Mdot
.07137 .05317 Mdot
.07135 .05315 Mdot
.07133 .05313 Mdot
.07131 .05311 Mdot
.07129 .05309 Mdot
.07127 .05307 Mdot
.07125 .05306 Mdot
.07123 .05304 Mdot
.07121 .05302 Mdot
.07118 .053 Mdot
.07116 .05298 Mdot
.07114 .05296 Mdot
.07112 .05294 Mdot
.0711 .05292 Mdot
.07108 .0529 Mdot
.07106 .05288 Mdot
.07104 .05286 Mdot
.07102 .05285 Mdot
.071 .05283 Mdot
.07098 .05281 Mdot
.07096 .05279 Mdot
.07094 .05277 Mdot
.07092 .05275 Mdot
.0709 .05273 Mdot
.07088 .05271 Mdot
.07086 .05269 Mdot
.07084 .05267 Mdot
.07082 .05266 Mdot
.0708 .05264 Mdot
.07078 .05262 Mdot
.07076 .0526 Mdot
.07074 .05258 Mdot
.07072 .05256 Mdot
.0707 .05254 Mdot
.07068 .05252 Mdot
.07066 .0525 Mdot
.07064 .05248 Mdot
.07062 .05246 Mdot
.0706 .05245 Mdot
.07058 .05243 Mdot
.07056 .05241 Mdot
.07053 .05239 Mdot
.07051 .05237 Mdot
.07049 .05235 Mdot
.07047 .05233 Mdot
.07045 .05231 Mdot
.07043 .05229 Mdot
.07041 .05227 Mdot
.07039 .05225 Mdot
.07037 .05224 Mdot
.07035 .05222 Mdot
.07033 .0522 Mdot
.07031 .05218 Mdot
.07029 .05216 Mdot
.07027 .05214 Mdot
.07025 .05212 Mdot
.07023 .0521 Mdot
.07021 .05208 Mdot
.07019 .05206 Mdot
.07017 .05205 Mdot
.07015 .05203 Mdot
.07013 .05201 Mdot
.07011 .05199 Mdot
.07009 .05197 Mdot
.07007 .05195 Mdot
.07005 .05193 Mdot
.07002 .05191 Mdot
.07 .05189 Mdot
.06998 .05187 Mdot
.06996 .05185 Mdot
.06994 .05184 Mdot
.06992 .05182 Mdot
.0699 .0518 Mdot
.06988 .05178 Mdot
.06986 .05176 Mdot
.06984 .05174 Mdot
.06982 .05172 Mdot
.0698 .0517 Mdot
.06978 .05168 Mdot
.06976 .05166 Mdot
.06974 .05165 Mdot
.06972 .05163 Mdot
.0697 .05161 Mdot
.06968 .05159 Mdot
.06966 .05157 Mdot
.06964 .05155 Mdot
.06962 .05153 Mdot
.0696 .05151 Mdot
.06958 .05149 Mdot
.06955 .05147 Mdot
.06953 .05146 Mdot
.06951 .05144 Mdot
.06949 .05142 Mdot
.06947 .0514 Mdot
.06945 .05138 Mdot
.06943 .05136 Mdot
.06941 .05134 Mdot
.06939 .05132 Mdot
.06937 .0513 Mdot
.06935 .05128 Mdot
.06933 .05127 Mdot
.06931 .05125 Mdot
.06929 .05123 Mdot
.06927 .05121 Mdot
.06925 .05119 Mdot
.06923 .05117 Mdot
.06921 .05115 Mdot
.06919 .05113 Mdot
.06917 .05111 Mdot
.06914 .05109 Mdot
.06912 .05108 Mdot
.0691 .05106 Mdot
.06908 .05104 Mdot
.06906 .05102 Mdot
.06904 .051 Mdot
.06902 .05098 Mdot
.069 .05096 Mdot
.06898 .05094 Mdot
.06896 .05092 Mdot
.06894 .0509 Mdot
.06892 .05089 Mdot
.0689 .05087 Mdot
.06888 .05085 Mdot
.06886 .05083 Mdot
.06884 .05081 Mdot
.06882 .05079 Mdot
.0688 .05077 Mdot
.06877 .05075 Mdot
.06875 .05073 Mdot
.06873 .05071 Mdot
.06871 .0507 Mdot
.06869 .05068 Mdot
.06867 .05066 Mdot
.06865 .05064 Mdot
.06863 .05062 Mdot
.06861 .0506 Mdot
.06859 .05058 Mdot
.06857 .05056 Mdot
.06855 .05054 Mdot
.06853 .05053 Mdot
.06851 .05051 Mdot
.06849 .05049 Mdot
.06847 .05047 Mdot
.06845 .05045 Mdot
.06842 .05043 Mdot
.0684 .05041 Mdot
.06838 .05039 Mdot
.06836 .05037 Mdot
.06834 .05035 Mdot
.06832 .05034 Mdot
.0683 .05032 Mdot
.06828 .0503 Mdot
.06826 .05028 Mdot
.06824 .05026 Mdot
.06822 .05024 Mdot
.0682 .05022 Mdot
.06818 .0502 Mdot
.06816 .05018 Mdot
.06814 .05017 Mdot
.06812 .05015 Mdot
.06809 .05013 Mdot
.06807 .05011 Mdot
.06805 .05009 Mdot
.06803 .05007 Mdot
.06801 .05005 Mdot
.06799 .05003 Mdot
.06797 .05001 Mdot
.06795 .04999 Mdot
.06793 .04998 Mdot
.06791 .04996 Mdot
.06789 .04994 Mdot
.06787 .04992 Mdot
.06785 .0499 Mdot
.06783 .04988 Mdot
.06781 .04986 Mdot
.06778 .04984 Mdot
.06776 .04982 Mdot
.06774 .04981 Mdot
.06772 .04979 Mdot
.0677 .04977 Mdot
.06768 .04975 Mdot
.06766 .04973 Mdot
.06764 .04971 Mdot
.06762 .04969 Mdot
.0676 .04967 Mdot
.06758 .04965 Mdot
.06756 .04964 Mdot
.06754 .04962 Mdot
.06752 .0496 Mdot
.06749 .04958 Mdot
.06747 .04956 Mdot
.06745 .04954 Mdot
.06743 .04952 Mdot
.06741 .0495 Mdot
.06739 .04948 Mdot
.06737 .04947 Mdot
.06735 .04945 Mdot
.06733 .04943 Mdot
.06731 .04941 Mdot
.06729 .04939 Mdot
.06727 .04937 Mdot
.06725 .04935 Mdot
.06723 .04933 Mdot
.0672 .04931 Mdot
.06718 .0493 Mdot
.06716 .04928 Mdot
.06714 .04926 Mdot
.06712 .04924 Mdot
.0671 .04922 Mdot
.06708 .0492 Mdot
.06706 .04918 Mdot
.06704 .04916 Mdot
.06702 .04914 Mdot
.067 .04912 Mdot
.06698 .04911 Mdot
.06696 .04909 Mdot
.06693 .04907 Mdot
.06691 .04905 Mdot
.06689 .04903 Mdot
.06687 .04901 Mdot
.06685 .04899 Mdot
.06683 .04897 Mdot
.06681 .04896 Mdot
.06679 .04894 Mdot
.06677 .04892 Mdot
.06675 .0489 Mdot
.06673 .04888 Mdot
.06671 .04886 Mdot
.06669 .04884 Mdot
.06666 .04882 Mdot
.06664 .0488 Mdot
.06662 .04879 Mdot
.0666 .04877 Mdot
.06658 .04875 Mdot
.06656 .04873 Mdot
.06654 .04871 Mdot
.06652 .04869 Mdot
.0665 .04867 Mdot
.06648 .04865 Mdot
.06646 .04863 Mdot
.06644 .04862 Mdot
.06641 .0486 Mdot
.06639 .04858 Mdot
.06637 .04856 Mdot
.06635 .04854 Mdot
.06633 .04852 Mdot
.06631 .0485 Mdot
.06629 .04848 Mdot
.06627 .04846 Mdot
.06625 .04845 Mdot
.06623 .04843 Mdot
.06621 .04841 Mdot
.06618 .04839 Mdot
.06616 .04837 Mdot
.06614 .04835 Mdot
.06612 .04833 Mdot
.0661 .04831 Mdot
.06608 .04829 Mdot
.06606 .04828 Mdot
.06604 .04826 Mdot
.06602 .04824 Mdot
.066 .04822 Mdot
.06598 .0482 Mdot
.06596 .04818 Mdot
.06593 .04816 Mdot
.06591 .04814 Mdot
.06589 .04813 Mdot
.06587 .04811 Mdot
.06585 .04809 Mdot
.06583 .04807 Mdot
.06581 .04805 Mdot
.06579 .04803 Mdot
.06577 .04801 Mdot
.06575 .04799 Mdot
.06573 .04797 Mdot
.0657 .04796 Mdot
.06568 .04794 Mdot
.06566 .04792 Mdot
.06564 .0479 Mdot
.06562 .04788 Mdot
.0656 .04786 Mdot
.06558 .04784 Mdot
.06556 .04782 Mdot
.06554 .04781 Mdot
.06552 .04779 Mdot
.0655 .04777 Mdot
.06547 .04775 Mdot
.06545 .04773 Mdot
.06543 .04771 Mdot
.06541 .04769 Mdot
.06539 .04767 Mdot
.06537 .04765 Mdot
.06535 .04764 Mdot
.06533 .04762 Mdot
.06531 .0476 Mdot
.06529 .04758 Mdot
.06526 .04756 Mdot
.06524 .04754 Mdot
.06522 .04752 Mdot
.0652 .0475 Mdot
.06518 .04749 Mdot
.06516 .04747 Mdot
.06514 .04745 Mdot
.06512 .04743 Mdot
.0651 .04741 Mdot
.06508 .04739 Mdot
.06506 .04737 Mdot
.06503 .04735 Mdot
.06501 .04734 Mdot
.06499 .04732 Mdot
.06497 .0473 Mdot
.06495 .04728 Mdot
.06493 .04726 Mdot
.06491 .04724 Mdot
.06489 .04722 Mdot
.06487 .0472 Mdot
.06485 .04718 Mdot
.06482 .04717 Mdot
.0648 .04715 Mdot
.06478 .04713 Mdot
.06476 .04711 Mdot
.06474 .04709 Mdot
.06472 .04707 Mdot
.0647 .04705 Mdot
.06468 .04703 Mdot
.06466 .04702 Mdot
.06463 .047 Mdot
.06461 .04698 Mdot
.06459 .04696 Mdot
.06457 .04694 Mdot
.06455 .04692 Mdot
.06453 .0469 Mdot
.06451 .04688 Mdot
.06449 .04687 Mdot
.06447 .04685 Mdot
.06445 .04683 Mdot
.06442 .04681 Mdot
.0644 .04679 Mdot
.06438 .04677 Mdot
.06436 .04675 Mdot
.06434 .04673 Mdot
.06432 .04672 Mdot
.0643 .0467 Mdot
.06428 .04668 Mdot
.06426 .04666 Mdot
.06423 .04664 Mdot
.06421 .04662 Mdot
.06419 .0466 Mdot
.06417 .04658 Mdot
.06415 .04657 Mdot
.06413 .04655 Mdot
.06411 .04653 Mdot
.06409 .04651 Mdot
.06407 .04649 Mdot
.06405 .04647 Mdot
.06402 .04645 Mdot
.064 .04643 Mdot
.06398 .04642 Mdot
.06396 .0464 Mdot
.06394 .04638 Mdot
.06392 .04636 Mdot
.0639 .04634 Mdot
.06388 .04632 Mdot
.06386 .0463 Mdot
.06383 .04628 Mdot
.06381 .04627 Mdot
.06379 .04625 Mdot
.06377 .04623 Mdot
.06375 .04621 Mdot
.06373 .04619 Mdot
.06371 .04617 Mdot
.06369 .04615 Mdot
.06367 .04613 Mdot
.06364 .04612 Mdot
.06362 .0461 Mdot
.0636 .04608 Mdot
.06358 .04606 Mdot
.06356 .04604 Mdot
.06354 .04602 Mdot
.06352 .046 Mdot
.0635 .04598 Mdot
.06347 .04597 Mdot
.06345 .04595 Mdot
.06343 .04593 Mdot
.06341 .04591 Mdot
.06339 .04589 Mdot
.06337 .04587 Mdot
.06335 .04585 Mdot
.06333 .04583 Mdot
.06331 .04582 Mdot
.06328 .0458 Mdot
.06326 .04578 Mdot
.06324 .04576 Mdot
.06322 .04574 Mdot
.0632 .04572 Mdot
.06318 .0457 Mdot
.06316 .04568 Mdot
.06314 .04567 Mdot
.06311 .04565 Mdot
.06309 .04563 Mdot
.06307 .04561 Mdot
.06305 .04559 Mdot
.06303 .04557 Mdot
.06301 .04555 Mdot
.06299 .04554 Mdot
.06297 .04552 Mdot
.06295 .0455 Mdot
.06292 .04548 Mdot
.0629 .04546 Mdot
.06288 .04544 Mdot
.06286 .04542 Mdot
.06284 .0454 Mdot
.06282 .04539 Mdot
.0628 .04537 Mdot
.06278 .04535 Mdot
.06275 .04533 Mdot
.06273 .04531 Mdot
.06271 .04529 Mdot
.06269 .04527 Mdot
.06267 .04525 Mdot
.06265 .04524 Mdot
.06263 .04522 Mdot
.06261 .0452 Mdot
.06258 .04518 Mdot
.06256 .04516 Mdot
.06254 .04514 Mdot
.06252 .04512 Mdot
.0625 .04511 Mdot
.06248 .04509 Mdot
.06246 .04507 Mdot
.06244 .04505 Mdot
.06241 .04503 Mdot
.06239 .04501 Mdot
.06237 .04499 Mdot
.06235 .04497 Mdot
.06233 .04496 Mdot
.06231 .04494 Mdot
.06229 .04492 Mdot
.06227 .0449 Mdot
.06224 .04488 Mdot
.06222 .04486 Mdot
.0622 .04484 Mdot
.06218 .04483 Mdot
.06216 .04481 Mdot
.06214 .04479 Mdot
.06212 .04477 Mdot
.0621 .04475 Mdot
.06207 .04473 Mdot
.06205 .04471 Mdot
.06203 .04469 Mdot
.06201 .04468 Mdot
.06199 .04466 Mdot
.06197 .04464 Mdot
.06195 .04462 Mdot
.06192 .0446 Mdot
.0619 .04458 Mdot
.06188 .04456 Mdot
.06186 .04455 Mdot
.06184 .04453 Mdot
.06182 .04451 Mdot
.0618 .04449 Mdot
.06178 .04447 Mdot
.06175 .04445 Mdot
.06173 .04443 Mdot
.06171 .04441 Mdot
.06169 .0444 Mdot
.06167 .04438 Mdot
.06165 .04436 Mdot
.06163 .04434 Mdot
.0616 .04432 Mdot
.06158 .0443 Mdot
.06156 .04428 Mdot
.06154 .04427 Mdot
.06152 .04425 Mdot
.0615 .04423 Mdot
.06148 .04421 Mdot
.06146 .04419 Mdot
.06143 .04417 Mdot
.06141 .04415 Mdot
.06139 .04414 Mdot
.06137 .04412 Mdot
.06135 .0441 Mdot
.06133 .04408 Mdot
.06131 .04406 Mdot
.06128 .04404 Mdot
.06126 .04402 Mdot
.06124 .044 Mdot
.06122 .04399 Mdot
.0612 .04397 Mdot
.06118 .04395 Mdot
.06116 .04393 Mdot
.06113 .04391 Mdot
.06111 .04389 Mdot
.06109 .04387 Mdot
.06107 .04386 Mdot
.06105 .04384 Mdot
.06103 .04382 Mdot
.06101 .0438 Mdot
.06098 .04378 Mdot
.06096 .04376 Mdot
.06094 .04374 Mdot
.06092 .04373 Mdot
.0609 .04371 Mdot
.06088 .04369 Mdot
.06086 .04367 Mdot
.06083 .04365 Mdot
.06081 .04363 Mdot
.06079 .04361 Mdot
.06077 .0436 Mdot
.06075 .04358 Mdot
.06073 .04356 Mdot
.06071 .04354 Mdot
.06068 .04352 Mdot
.06066 .0435 Mdot
.06064 .04348 Mdot
.06062 .04347 Mdot
.0606 .04345 Mdot
.06058 .04343 Mdot
.06056 .04341 Mdot
.06053 .04339 Mdot
.06051 .04337 Mdot
.06049 .04335 Mdot
.06047 .04334 Mdot
.06045 .04332 Mdot
.06043 .0433 Mdot
.06041 .04328 Mdot
.06038 .04326 Mdot
.06036 .04324 Mdot
.06034 .04322 Mdot
.06032 .0432 Mdot
.0603 .04319 Mdot
.06028 .04317 Mdot
.06026 .04315 Mdot
.06023 .04313 Mdot
.06021 .04311 Mdot
.06019 .04309 Mdot
.06017 .04307 Mdot
.06015 .04306 Mdot
.06013 .04304 Mdot
.06011 .04302 Mdot
.06008 .043 Mdot
.06006 .04298 Mdot
.06004 .04296 Mdot
.06002 .04294 Mdot
.06 .04293 Mdot
.05998 .04291 Mdot
.05995 .04289 Mdot
.05993 .04287 Mdot
.05991 .04285 Mdot
.05989 .04283 Mdot
.05987 .04281 Mdot
.05985 .0428 Mdot
.05983 .04278 Mdot
.0598 .04276 Mdot
.05978 .04274 Mdot
.05976 .04272 Mdot
.05974 .0427 Mdot
.05972 .04268 Mdot
.0597 .04267 Mdot
.05967 .04265 Mdot
.05965 .04263 Mdot
.05963 .04261 Mdot
.05961 .04259 Mdot
.05959 .04257 Mdot
.05957 .04256 Mdot
.05955 .04254 Mdot
.05952 .04252 Mdot
.0595 .0425 Mdot
.05948 .04248 Mdot
.05946 .04246 Mdot
.05944 .04244 Mdot
.05942 .04243 Mdot
.05939 .04241 Mdot
.05937 .04239 Mdot
.05935 .04237 Mdot
.05933 .04235 Mdot
.05931 .04233 Mdot
.05929 .04231 Mdot
.05927 .0423 Mdot
.05924 .04228 Mdot
.05922 .04226 Mdot
.0592 .04224 Mdot
.05918 .04222 Mdot
.05916 .0422 Mdot
.05914 .04218 Mdot
.05911 .04217 Mdot
.05909 .04215 Mdot
.05907 .04213 Mdot
.05905 .04211 Mdot
.05903 .04209 Mdot
.05901 .04207 Mdot
.05898 .04205 Mdot
.05896 .04204 Mdot
.05894 .04202 Mdot
.05892 .042 Mdot
.0589 .04198 Mdot
.05888 .04196 Mdot
.05885 .04194 Mdot
.05883 .04192 Mdot
.05881 .04191 Mdot
.05879 .04189 Mdot
.05877 .04187 Mdot
.05875 .04185 Mdot
.05873 .04183 Mdot
.0587 .04181 Mdot
.05868 .0418 Mdot
.05866 .04178 Mdot
.05864 .04176 Mdot
.05862 .04174 Mdot
.0586 .04172 Mdot
.05857 .0417 Mdot
.05855 .04168 Mdot
.05853 .04167 Mdot
.05851 .04165 Mdot
.05849 .04163 Mdot
.05847 .04161 Mdot
.05844 .04159 Mdot
.05842 .04157 Mdot
.0584 .04155 Mdot
.05838 .04154 Mdot
.05836 .04152 Mdot
.05834 .0415 Mdot
.05831 .04148 Mdot
.05829 .04146 Mdot
.05827 .04144 Mdot
.05825 .04143 Mdot
.05823 .04141 Mdot
.05821 .04139 Mdot
.05818 .04137 Mdot
.05816 .04135 Mdot
.05814 .04133 Mdot
.05812 .04131 Mdot
.0581 .0413 Mdot
.05808 .04128 Mdot
.05805 .04126 Mdot
.05803 .04124 Mdot
.05801 .04122 Mdot
.05799 .0412 Mdot
.05797 .04118 Mdot
.05795 .04117 Mdot
.05792 .04115 Mdot
.0579 .04113 Mdot
.05788 .04111 Mdot
.05786 .04109 Mdot
.05784 .04107 Mdot
.05781 .04106 Mdot
.05779 .04104 Mdot
.05777 .04102 Mdot
.05775 .041 Mdot
.05773 .04098 Mdot
.05771 .04096 Mdot
.05768 .04094 Mdot
.05766 .04093 Mdot
.05764 .04091 Mdot
.05762 .04089 Mdot
.0576 .04087 Mdot
.05758 .04085 Mdot
.05755 .04083 Mdot
.05753 .04082 Mdot
.05751 .0408 Mdot
.05749 .04078 Mdot
.05747 .04076 Mdot
.05745 .04074 Mdot
.05742 .04072 Mdot
.0574 .0407 Mdot
.05738 .04069 Mdot
.05736 .04067 Mdot
.05734 .04065 Mdot
.05731 .04063 Mdot
.05729 .04061 Mdot
.05727 .04059 Mdot
.05725 .04058 Mdot
.05723 .04056 Mdot
.05721 .04054 Mdot
.05718 .04052 Mdot
.05716 .0405 Mdot
.05714 .04048 Mdot
.05712 .04046 Mdot
.0571 .04045 Mdot
.05708 .04043 Mdot
.05705 .04041 Mdot
.05703 .04039 Mdot
.05701 .04037 Mdot
.05699 .04035 Mdot
.05697 .04034 Mdot
.05694 .04032 Mdot
.05692 .0403 Mdot
.0569 .04028 Mdot
.05688 .04026 Mdot
.05686 .04024 Mdot
.05684 .04022 Mdot
.05681 .04021 Mdot
.05679 .04019 Mdot
.05677 .04017 Mdot
.05675 .04015 Mdot
.05673 .04013 Mdot
.0567 .04011 Mdot
.05668 .0401 Mdot
.05666 .04008 Mdot
.05664 .04006 Mdot
.05662 .04004 Mdot
.0566 .04002 Mdot
.05657 .04 Mdot
.05655 .03999 Mdot
.05653 .03997 Mdot
.05651 .03995 Mdot
.05649 .03993 Mdot
.05646 .03991 Mdot
.05644 .03989 Mdot
.05642 .03987 Mdot
.0564 .03986 Mdot
.05638 .03984 Mdot
.05636 .03982 Mdot
.05633 .0398 Mdot
.05631 .03978 Mdot
.05629 .03976 Mdot
.05627 .03975 Mdot
.05625 .03973 Mdot
.05622 .03971 Mdot
.0562 .03969 Mdot
.05618 .03967 Mdot
.05616 .03965 Mdot
.05614 .03964 Mdot
.05611 .03962 Mdot
.05609 .0396 Mdot
.05607 .03958 Mdot
.05605 .03956 Mdot
.05603 .03954 Mdot
.05601 .03953 Mdot
.05598 .03951 Mdot
.05596 .03949 Mdot
.05594 .03947 Mdot
.05592 .03945 Mdot
.0559 .03943 Mdot
.05587 .03941 Mdot
.05585 .0394 Mdot
.05583 .03938 Mdot
.05581 .03936 Mdot
.05579 .03934 Mdot
.05576 .03932 Mdot
.05574 .0393 Mdot
.05572 .03929 Mdot
.0557 .03927 Mdot
.05568 .03925 Mdot
.05565 .03923 Mdot
.05563 .03921 Mdot
.05561 .03919 Mdot
.05559 .03918 Mdot
.05557 .03916 Mdot
.05555 .03914 Mdot
.05552 .03912 Mdot
.0555 .0391 Mdot
.05548 .03908 Mdot
.05546 .03907 Mdot
.05544 .03905 Mdot
.05541 .03903 Mdot
.05539 .03901 Mdot
.05537 .03899 Mdot
.05535 .03897 Mdot
.05533 .03896 Mdot
.0553 .03894 Mdot
.05528 .03892 Mdot
.05526 .0389 Mdot
.05524 .03888 Mdot
.05522 .03886 Mdot
.05519 .03884 Mdot
.05517 .03883 Mdot
.05515 .03881 Mdot
.05513 .03879 Mdot
.05511 .03877 Mdot
.05508 .03875 Mdot
.05506 .03873 Mdot
.05504 .03872 Mdot
.05502 .0387 Mdot
.055 .03868 Mdot
.05497 .03866 Mdot
.05495 .03864 Mdot
.05493 .03862 Mdot
.05491 .03861 Mdot
.05489 .03859 Mdot
.05486 .03857 Mdot
.05484 .03855 Mdot
.05482 .03853 Mdot
.0548 .03851 Mdot
.05478 .0385 Mdot
.05475 .03848 Mdot
.05473 .03846 Mdot
.05471 .03844 Mdot
.05469 .03842 Mdot
.05467 .0384 Mdot
.05464 .03839 Mdot
.05462 .03837 Mdot
.0546 .03835 Mdot
.05458 .03833 Mdot
.05456 .03831 Mdot
.05453 .03829 Mdot
.05451 .03828 Mdot
.05449 .03826 Mdot
.05447 .03824 Mdot
.05445 .03822 Mdot
.05442 .0382 Mdot
.0544 .03818 Mdot
.05438 .03817 Mdot
.05436 .03815 Mdot
.05434 .03813 Mdot
.05431 .03811 Mdot
.05429 .03809 Mdot
.05427 .03807 Mdot
.05425 .03806 Mdot
.05423 .03804 Mdot
.0542 .03802 Mdot
.05418 .038 Mdot
.05416 .03798 Mdot
.05414 .03796 Mdot
.05412 .03795 Mdot
.05409 .03793 Mdot
.05407 .03791 Mdot
.05405 .03789 Mdot
.05403 .03787 Mdot
.05401 .03785 Mdot
.05398 .03784 Mdot
.05396 .03782 Mdot
.05394 .0378 Mdot
.05392 .03778 Mdot
.0539 .03776 Mdot
.05387 .03774 Mdot
.05385 .03773 Mdot
.05383 .03771 Mdot
.05381 .03769 Mdot
.05378 .03767 Mdot
.05376 .03765 Mdot
.05374 .03763 Mdot
.05372 .03762 Mdot
.0537 .0376 Mdot
.05367 .03758 Mdot
.05365 .03756 Mdot
.05363 .03754 Mdot
.05361 .03752 Mdot
.05359 .03751 Mdot
.05356 .03749 Mdot
.05354 .03747 Mdot
.05352 .03745 Mdot
.0535 .03743 Mdot
.05348 .03742 Mdot
.05345 .0374 Mdot
.05343 .03738 Mdot
.05341 .03736 Mdot
.05339 .03734 Mdot
.05336 .03732 Mdot
.05334 .03731 Mdot
.05332 .03729 Mdot
.0533 .03727 Mdot
.05328 .03725 Mdot
.05325 .03723 Mdot
.05323 .03721 Mdot
.05321 .0372 Mdot
.05319 .03718 Mdot
.05317 .03716 Mdot
.05314 .03714 Mdot
.05312 .03712 Mdot
.0531 .0371 Mdot
.05308 .03709 Mdot
.05305 .03707 Mdot
.05303 .03705 Mdot
.05301 .03703 Mdot
.05299 .03701 Mdot
.05297 .03699 Mdot
.05294 .03698 Mdot
.05292 .03696 Mdot
.0529 .03694 Mdot
.05288 .03692 Mdot
.05286 .0369 Mdot
.05283 .03688 Mdot
.05281 .03687 Mdot
.05279 .03685 Mdot
.05277 .03683 Mdot
.05274 .03681 Mdot
.05272 .03679 Mdot
.0527 .03678 Mdot
.05268 .03676 Mdot
.05266 .03674 Mdot
.05263 .03672 Mdot
.05261 .0367 Mdot
.05259 .03668 Mdot
.05257 .03667 Mdot
.05254 .03665 Mdot
.05252 .03663 Mdot
.0525 .03661 Mdot
.05248 .03659 Mdot
.05246 .03657 Mdot
.05243 .03656 Mdot
.05241 .03654 Mdot
.05239 .03652 Mdot
.05237 .0365 Mdot
.05235 .03648 Mdot
.05232 .03646 Mdot
.0523 .03645 Mdot
.05228 .03643 Mdot
.05226 .03641 Mdot
.05223 .03639 Mdot
.05221 .03637 Mdot
.05219 .03636 Mdot
.05217 .03634 Mdot
.05215 .03632 Mdot
.05212 .0363 Mdot
.0521 .03628 Mdot
.05208 .03626 Mdot
.05206 .03625 Mdot
.05203 .03623 Mdot
.05201 .03621 Mdot
.05199 .03619 Mdot
.05197 .03617 Mdot
.05194 .03615 Mdot
.05192 .03614 Mdot
.0519 .03612 Mdot
.05188 .0361 Mdot
.05186 .03608 Mdot
.05183 .03606 Mdot
.05181 .03605 Mdot
.05179 .03603 Mdot
.05177 .03601 Mdot
.05174 .03599 Mdot
.05172 .03597 Mdot
.0517 .03595 Mdot
.05168 .03594 Mdot
.05166 .03592 Mdot
.05163 .0359 Mdot
.05161 .03588 Mdot
.05159 .03586 Mdot
.05157 .03584 Mdot
.05154 .03583 Mdot
.05152 .03581 Mdot
.0515 .03579 Mdot
.05148 .03577 Mdot
.05146 .03575 Mdot
.05143 .03574 Mdot
.05141 .03572 Mdot
.05139 .0357 Mdot
.05137 .03568 Mdot
.05134 .03566 Mdot
.05132 .03564 Mdot
.0513 .03563 Mdot
.05128 .03561 Mdot
.05125 .03559 Mdot
.05123 .03557 Mdot
.05121 .03555 Mdot
.05119 .03554 Mdot
.05117 .03552 Mdot
.05114 .0355 Mdot
.05112 .03548 Mdot
.0511 .03546 Mdot
.05108 .03544 Mdot
.05105 .03543 Mdot
.05103 .03541 Mdot
.05101 .03539 Mdot
.05099 .03537 Mdot
.05096 .03535 Mdot
.05094 .03533 Mdot
.05092 .03532 Mdot
.0509 .0353 Mdot
.05088 .03528 Mdot
.05085 .03526 Mdot
.05083 .03524 Mdot
.05081 .03523 Mdot
.05079 .03521 Mdot
.05076 .03519 Mdot
.05074 .03517 Mdot
.05072 .03515 Mdot
.0507 .03513 Mdot
.05067 .03512 Mdot
.05065 .0351 Mdot
.05063 .03508 Mdot
.05061 .03506 Mdot
.05058 .03504 Mdot
.05056 .03503 Mdot
.05054 .03501 Mdot
.05052 .03499 Mdot
.0505 .03497 Mdot
.05047 .03495 Mdot
.05045 .03493 Mdot
.05043 .03492 Mdot
.05041 .0349 Mdot
.05038 .03488 Mdot
.05036 .03486 Mdot
.05034 .03484 Mdot
.05032 .03483 Mdot
.05029 .03481 Mdot
.05027 .03479 Mdot
.05025 .03477 Mdot
.05023 .03475 Mdot
.0502 .03473 Mdot
.05018 .03472 Mdot
.05016 .0347 Mdot
.05014 .03468 Mdot
.05011 .03466 Mdot
.05009 .03464 Mdot
.05007 .03463 Mdot
.05005 .03461 Mdot
.05002 .03459 Mdot
.05 .03457 Mdot
.04998 .03455 Mdot
.04996 .03454 Mdot
.04994 .03452 Mdot
.04991 .0345 Mdot
.04989 .03448 Mdot
.04987 .03446 Mdot
.04985 .03444 Mdot
.04982 .03443 Mdot
.0498 .03441 Mdot
.04978 .03439 Mdot
.04976 .03437 Mdot
.04973 .03435 Mdot
.04971 .03434 Mdot
.04969 .03432 Mdot
.04967 .0343 Mdot
.04964 .03428 Mdot
.04962 .03426 Mdot
.0496 .03424 Mdot
.04958 .03423 Mdot
.04955 .03421 Mdot
.04953 .03419 Mdot
.04951 .03417 Mdot
.04949 .03415 Mdot
.04946 .03414 Mdot
.04944 .03412 Mdot
.04942 .0341 Mdot
.0494 .03408 Mdot
.04937 .03406 Mdot
.04935 .03405 Mdot
.04933 .03403 Mdot
.04931 .03401 Mdot
.04928 .03399 Mdot
.04926 .03397 Mdot
.04924 .03395 Mdot
.04922 .03394 Mdot
.04919 .03392 Mdot
.04917 .0339 Mdot
.04915 .03388 Mdot
.04913 .03386 Mdot
.0491 .03385 Mdot
.04908 .03383 Mdot
.04906 .03381 Mdot
.04904 .03379 Mdot
.04901 .03377 Mdot
.04899 .03376 Mdot
.04897 .03374 Mdot
.04895 .03372 Mdot
.04892 .0337 Mdot
.0489 .03368 Mdot
.04888 .03366 Mdot
.04886 .03365 Mdot
.04883 .03363 Mdot
.04881 .03361 Mdot
.04879 .03359 Mdot
.04877 .03357 Mdot
.04874 .03356 Mdot
.04872 .03354 Mdot
.0487 .03352 Mdot
.04868 .0335 Mdot
.04865 .03348 Mdot
.04863 .03347 Mdot
.04861 .03345 Mdot
.04859 .03343 Mdot
.04856 .03341 Mdot
.04854 .03339 Mdot
.04852 .03337 Mdot
.0485 .03336 Mdot
.04847 .03334 Mdot
.04845 .03332 Mdot
.04843 .0333 Mdot
.04841 .03328 Mdot
.04838 .03327 Mdot
.04836 .03325 Mdot
.04834 .03323 Mdot
.04832 .03321 Mdot
.04829 .03319 Mdot
.04827 .03318 Mdot
.04825 .03316 Mdot
.04823 .03314 Mdot
.0482 .03312 Mdot
.04818 .0331 Mdot
.04816 .03309 Mdot
.04814 .03307 Mdot
.04811 .03305 Mdot
.04809 .03303 Mdot
.04807 .03301 Mdot
.04805 .03299 Mdot
.04802 .03298 Mdot
.048 .03296 Mdot
.04798 .03294 Mdot
.04796 .03292 Mdot
.04793 .0329 Mdot
.04791 .03289 Mdot
.04789 .03287 Mdot
.04787 .03285 Mdot
.04784 .03283 Mdot
.04782 .03281 Mdot
.0478 .0328 Mdot
.04778 .03278 Mdot
.04775 .03276 Mdot
.04773 .03274 Mdot
.04771 .03272 Mdot
.04768 .03271 Mdot
.04766 .03269 Mdot
.04764 .03267 Mdot
.04762 .03265 Mdot
.04759 .03263 Mdot
.04757 .03262 Mdot
.04755 .0326 Mdot
.04753 .03258 Mdot
.0475 .03256 Mdot
.04748 .03254 Mdot
.04746 .03253 Mdot
.04744 .03251 Mdot
.04741 .03249 Mdot
.04739 .03247 Mdot
.04737 .03245 Mdot
.04735 .03243 Mdot
.04732 .03242 Mdot
.0473 .0324 Mdot
.04728 .03238 Mdot
.04726 .03236 Mdot
.04723 .03234 Mdot
.04721 .03233 Mdot
.04719 .03231 Mdot
.04716 .03229 Mdot
.04714 .03227 Mdot
.04712 .03225 Mdot
.0471 .03224 Mdot
.04707 .03222 Mdot
.04705 .0322 Mdot
.04703 .03218 Mdot
.04701 .03216 Mdot
.04698 .03215 Mdot
.04696 .03213 Mdot
.04694 .03211 Mdot
.04692 .03209 Mdot
.04689 .03207 Mdot
.04687 .03206 Mdot
.04685 .03204 Mdot
.04682 .03202 Mdot
.0468 .032 Mdot
.04678 .03198 Mdot
.04676 .03197 Mdot
.04673 .03195 Mdot
.04671 .03193 Mdot
.04669 .03191 Mdot
.04667 .03189 Mdot
.04664 .03188 Mdot
.04662 .03186 Mdot
.0466 .03184 Mdot
.04658 .03182 Mdot
.04655 .0318 Mdot
.04653 .03179 Mdot
.04651 .03177 Mdot
.04648 .03175 Mdot
.04646 .03173 Mdot
.04644 .03171 Mdot
.04642 .0317 Mdot
.04639 .03168 Mdot
.04637 .03166 Mdot
.04635 .03164 Mdot
.04633 .03162 Mdot
.0463 .03161 Mdot
.04628 .03159 Mdot
.04626 .03157 Mdot
.04624 .03155 Mdot
.04621 .03153 Mdot
.04619 .03152 Mdot
.04617 .0315 Mdot
.04614 .03148 Mdot
.04612 .03146 Mdot
.0461 .03144 Mdot
.04608 .03142 Mdot
.04605 .03141 Mdot
.04603 .03139 Mdot
.04601 .03137 Mdot
.04599 .03135 Mdot
.04596 .03133 Mdot
.04594 .03132 Mdot
.04592 .0313 Mdot
.04589 .03128 Mdot
.04587 .03126 Mdot
.04585 .03124 Mdot
.04583 .03123 Mdot
.0458 .03121 Mdot
.04578 .03119 Mdot
.04576 .03117 Mdot
.04574 .03115 Mdot
.04571 .03114 Mdot
.04569 .03112 Mdot
.04567 .0311 Mdot
.04564 .03108 Mdot
.04562 .03106 Mdot
.0456 .03105 Mdot
.04558 .03103 Mdot
.04555 .03101 Mdot
.04553 .03099 Mdot
.04551 .03097 Mdot
.04548 .03096 Mdot
.04546 .03094 Mdot
.04544 .03092 Mdot
.04542 .0309 Mdot
.04539 .03089 Mdot
.04537 .03087 Mdot
.04535 .03085 Mdot
.04533 .03083 Mdot
.0453 .03081 Mdot
.04528 .0308 Mdot
.04526 .03078 Mdot
.04523 .03076 Mdot
.04521 .03074 Mdot
.04519 .03072 Mdot
.04517 .03071 Mdot
.04514 .03069 Mdot
.04512 .03067 Mdot
.0451 .03065 Mdot
.04507 .03063 Mdot
.04505 .03062 Mdot
.04503 .0306 Mdot
.04501 .03058 Mdot
.04498 .03056 Mdot
.04496 .03054 Mdot
.04494 .03053 Mdot
.04492 .03051 Mdot
.04489 .03049 Mdot
.04487 .03047 Mdot
.04485 .03045 Mdot
.04482 .03044 Mdot
.0448 .03042 Mdot
.04478 .0304 Mdot
.04476 .03038 Mdot
.04473 .03036 Mdot
.04471 .03035 Mdot
.04469 .03033 Mdot
.04466 .03031 Mdot
.04464 .03029 Mdot
.04462 .03027 Mdot
.0446 .03026 Mdot
.04457 .03024 Mdot
.04455 .03022 Mdot
.04453 .0302 Mdot
.0445 .03018 Mdot
.04448 .03017 Mdot
.04446 .03015 Mdot
.04444 .03013 Mdot
.04441 .03011 Mdot
.04439 .03009 Mdot
.04437 .03008 Mdot
.04434 .03006 Mdot
.04432 .03004 Mdot
.0443 .03002 Mdot
.04428 .03 Mdot
.04425 .02999 Mdot
.04423 .02997 Mdot
.04421 .02995 Mdot
.04418 .02993 Mdot
.04416 .02992 Mdot
.04414 .0299 Mdot
.04412 .02988 Mdot
.04409 .02986 Mdot
.04407 .02984 Mdot
.04405 .02983 Mdot
.04402 .02981 Mdot
.044 .02979 Mdot
.04398 .02977 Mdot
.04396 .02975 Mdot
.04393 .02974 Mdot
.04391 .02972 Mdot
.04389 .0297 Mdot
.04386 .02968 Mdot
.04384 .02966 Mdot
.04382 .02965 Mdot
.0438 .02963 Mdot
.04377 .02961 Mdot
.04375 .02959 Mdot
.04373 .02957 Mdot
.0437 .02956 Mdot
.04368 .02954 Mdot
.04366 .02952 Mdot
.04363 .0295 Mdot
.04361 .02948 Mdot
.04359 .02947 Mdot
.04357 .02945 Mdot
.04354 .02943 Mdot
.04352 .02941 Mdot
.0435 .0294 Mdot
.04347 .02938 Mdot
.04345 .02936 Mdot
.04343 .02934 Mdot
.04341 .02932 Mdot
.04338 .02931 Mdot
.04336 .02929 Mdot
.04334 .02927 Mdot
.04331 .02925 Mdot
.04329 .02923 Mdot
.04327 .02922 Mdot
.04325 .0292 Mdot
.04322 .02918 Mdot
.0432 .02916 Mdot
.04318 .02914 Mdot
.04315 .02913 Mdot
.04313 .02911 Mdot
.04311 .02909 Mdot
.04308 .02907 Mdot
.04306 .02906 Mdot
.04304 .02904 Mdot
.04302 .02902 Mdot
.04299 .029 Mdot
.04297 .02898 Mdot
.04295 .02897 Mdot
.04292 .02895 Mdot
.0429 .02893 Mdot
.04288 .02891 Mdot
.04286 .02889 Mdot
.04283 .02888 Mdot
.04281 .02886 Mdot
.04279 .02884 Mdot
.04276 .02882 Mdot
.04274 .0288 Mdot
.04272 .02879 Mdot
.04269 .02877 Mdot
.04267 .02875 Mdot
.04265 .02873 Mdot
.04263 .02872 Mdot
.0426 .0287 Mdot
.04258 .02868 Mdot
.04256 .02866 Mdot
.04253 .02864 Mdot
.04251 .02863 Mdot
.04249 .02861 Mdot
.04246 .02859 Mdot
.04244 .02857 Mdot
.04242 .02855 Mdot
.0424 .02854 Mdot
.04237 .02852 Mdot
.04235 .0285 Mdot
.04233 .02848 Mdot
.0423 .02846 Mdot
.04228 .02845 Mdot
.04226 .02843 Mdot
.04223 .02841 Mdot
.04221 .02839 Mdot
.04219 .02838 Mdot
.04217 .02836 Mdot
.04214 .02834 Mdot
.04212 .02832 Mdot
.0421 .0283 Mdot
.04207 .02829 Mdot
.04205 .02827 Mdot
.04203 .02825 Mdot
.042 .02823 Mdot
.04198 .02821 Mdot
.04196 .0282 Mdot
.04194 .02818 Mdot
.04191 .02816 Mdot
.04189 .02814 Mdot
.04187 .02813 Mdot
.04184 .02811 Mdot
.04182 .02809 Mdot
.0418 .02807 Mdot
.04177 .02805 Mdot
.04175 .02804 Mdot
.04173 .02802 Mdot
.0417 .028 Mdot
.04168 .02798 Mdot
.04166 .02796 Mdot
.04164 .02795 Mdot
.04161 .02793 Mdot
.04159 .02791 Mdot
.04157 .02789 Mdot
.04154 .02788 Mdot
.04152 .02786 Mdot
.0415 .02784 Mdot
.04147 .02782 Mdot
.04145 .0278 Mdot
.04143 .02779 Mdot
.0414 .02777 Mdot
.04138 .02775 Mdot
.04136 .02773 Mdot
.04134 .02772 Mdot
.04131 .0277 Mdot
.04129 .02768 Mdot
.04127 .02766 Mdot
.04124 .02764 Mdot
.04122 .02763 Mdot
.0412 .02761 Mdot
.04117 .02759 Mdot
.04115 .02757 Mdot
.04113 .02755 Mdot
.0411 .02754 Mdot
.04108 .02752 Mdot
.04106 .0275 Mdot
.04104 .02748 Mdot
.04101 .02747 Mdot
.04099 .02745 Mdot
.04097 .02743 Mdot
.04094 .02741 Mdot
.04092 .02739 Mdot
.0409 .02738 Mdot
.04087 .02736 Mdot
.04085 .02734 Mdot
.04083 .02732 Mdot
.0408 .02731 Mdot
.04078 .02729 Mdot
.04076 .02727 Mdot
.04074 .02725 Mdot
.04071 .02723 Mdot
.04069 .02722 Mdot
.04067 .0272 Mdot
.04064 .02718 Mdot
.04062 .02716 Mdot
.0406 .02714 Mdot
.04057 .02713 Mdot
.04055 .02711 Mdot
.04053 .02709 Mdot
.0405 .02707 Mdot
.04048 .02706 Mdot
.04046 .02704 Mdot
.04043 .02702 Mdot
.04041 .027 Mdot
.04039 .02698 Mdot
.04036 .02697 Mdot
.04034 .02695 Mdot
.04032 .02693 Mdot
.0403 .02691 Mdot
.04027 .0269 Mdot
.04025 .02688 Mdot
.04023 .02686 Mdot
.0402 .02684 Mdot
.04018 .02682 Mdot
.04016 .02681 Mdot
.04013 .02679 Mdot
.04011 .02677 Mdot
.04009 .02675 Mdot
.04006 .02674 Mdot
.04004 .02672 Mdot
.04002 .0267 Mdot
.03999 .02668 Mdot
.03997 .02666 Mdot
.03995 .02665 Mdot
.03992 .02663 Mdot
.0399 .02661 Mdot
.03988 .02659 Mdot
.03986 .02658 Mdot
.03983 .02656 Mdot
.03981 .02654 Mdot
.03979 .02652 Mdot
.03976 .0265 Mdot
.03974 .02649 Mdot
.03972 .02647 Mdot
.03969 .02645 Mdot
.03967 .02643 Mdot
.03965 .02642 Mdot
.03962 .0264 Mdot
.0396 .02638 Mdot
.03958 .02636 Mdot
.03955 .02634 Mdot
.03953 .02633 Mdot
.03951 .02631 Mdot
.03948 .02629 Mdot
.03946 .02627 Mdot
.03944 .02626 Mdot
.03941 .02624 Mdot
.03939 .02622 Mdot
.03937 .0262 Mdot
.03935 .02618 Mdot
.03932 .02617 Mdot
.0393 .02615 Mdot
.03928 .02613 Mdot
.03925 .02611 Mdot
.03923 .0261 Mdot
.03921 .02608 Mdot
.03918 .02606 Mdot
.03916 .02604 Mdot
.03914 .02602 Mdot
.03911 .02601 Mdot
.03909 .02599 Mdot
.03907 .02597 Mdot
.03904 .02595 Mdot
.03902 .02594 Mdot
.039 .02592 Mdot
.03897 .0259 Mdot
.03895 .02588 Mdot
.03893 .02586 Mdot
.0389 .02585 Mdot
.03888 .02583 Mdot
.03886 .02581 Mdot
.03883 .02579 Mdot
.03881 .02578 Mdot
.03879 .02576 Mdot
.03876 .02574 Mdot
.03874 .02572 Mdot
.03872 .0257 Mdot
.03869 .02569 Mdot
.03867 .02567 Mdot
.03865 .02565 Mdot
.03862 .02563 Mdot
.0386 .02562 Mdot
.03858 .0256 Mdot
.03855 .02558 Mdot
.03853 .02556 Mdot
.03851 .02555 Mdot
.03848 .02553 Mdot
.03846 .02551 Mdot
.03844 .02549 Mdot
.03842 .02547 Mdot
.03839 .02546 Mdot
.03837 .02544 Mdot
.03835 .02542 Mdot
.03832 .0254 Mdot
.0383 .02539 Mdot
.03828 .02537 Mdot
.03825 .02535 Mdot
.03823 .02533 Mdot
.03821 .02531 Mdot
.03818 .0253 Mdot
.03816 .02528 Mdot
.03814 .02526 Mdot
.03811 .02524 Mdot
.03809 .02523 Mdot
.03807 .02521 Mdot
.03804 .02519 Mdot
.03802 .02517 Mdot
.038 .02516 Mdot
.03797 .02514 Mdot
.03795 .02512 Mdot
.03793 .0251 Mdot
.0379 .02508 Mdot
.03788 .02507 Mdot
.03786 .02505 Mdot
.03783 .02503 Mdot
.03781 .02501 Mdot
.03779 .025 Mdot
.03776 .02498 Mdot
.03774 .02496 Mdot
.03772 .02494 Mdot
.03769 .02492 Mdot
.03767 .02491 Mdot
.03765 .02489 Mdot
.03762 .02487 Mdot
.0376 .02485 Mdot
.03758 .02484 Mdot
.03755 .02482 Mdot
.03753 .0248 Mdot
.03751 .02478 Mdot
.03748 .02477 Mdot
.03746 .02475 Mdot
.03744 .02473 Mdot
.03741 .02471 Mdot
.03739 .02469 Mdot
.03737 .02468 Mdot
.03734 .02466 Mdot
.03732 .02464 Mdot
.0373 .02462 Mdot
.03727 .02461 Mdot
.03725 .02459 Mdot
.03723 .02457 Mdot
.0372 .02455 Mdot
.03718 .02454 Mdot
.03716 .02452 Mdot
.03713 .0245 Mdot
.03711 .02448 Mdot
.03709 .02446 Mdot
.03706 .02445 Mdot
.03704 .02443 Mdot
.03702 .02441 Mdot
.03699 .02439 Mdot
.03697 .02438 Mdot
.03695 .02436 Mdot
.03692 .02434 Mdot
.0369 .02432 Mdot
.03687 .02431 Mdot
.03685 .02429 Mdot
.03683 .02427 Mdot
.0368 .02425 Mdot
.03678 .02423 Mdot
.03676 .02422 Mdot
.03673 .0242 Mdot
.03671 .02418 Mdot
.03669 .02416 Mdot
.03666 .02415 Mdot
.03664 .02413 Mdot
.03662 .02411 Mdot
.03659 .02409 Mdot
.03657 .02408 Mdot
.03655 .02406 Mdot
.03652 .02404 Mdot
.0365 .02402 Mdot
.03648 .02401 Mdot
.03645 .02399 Mdot
.03643 .02397 Mdot
.03641 .02395 Mdot
.03638 .02393 Mdot
.03636 .02392 Mdot
.03634 .0239 Mdot
.03631 .02388 Mdot
.03629 .02386 Mdot
.03627 .02385 Mdot
.03624 .02383 Mdot
.03622 .02381 Mdot
.0362 .02379 Mdot
.03617 .02378 Mdot
.03615 .02376 Mdot
.03613 .02374 Mdot
.0361 .02372 Mdot
.03608 .0237 Mdot
.03606 .02369 Mdot
.03603 .02367 Mdot
.03601 .02365 Mdot
.03599 .02363 Mdot
.03596 .02362 Mdot
.03594 .0236 Mdot
.03591 .02358 Mdot
.03589 .02356 Mdot
.03587 .02355 Mdot
.03584 .02353 Mdot
.03582 .02351 Mdot
.0358 .02349 Mdot
.03577 .02348 Mdot
.03575 .02346 Mdot
.03573 .02344 Mdot
.0357 .02342 Mdot
.03568 .0234 Mdot
.03566 .02339 Mdot
.03563 .02337 Mdot
.03561 .02335 Mdot
.03559 .02333 Mdot
.03556 .02332 Mdot
.03554 .0233 Mdot
.03552 .02328 Mdot
.03549 .02326 Mdot
.03547 .02325 Mdot
.03545 .02323 Mdot
.03542 .02321 Mdot
.0354 .02319 Mdot
.03537 .02318 Mdot
.03535 .02316 Mdot
.03533 .02314 Mdot
.0353 .02312 Mdot
.03528 .02311 Mdot
.03526 .02309 Mdot
.03523 .02307 Mdot
.03521 .02305 Mdot
.03519 .02303 Mdot
.03516 .02302 Mdot
.03514 .023 Mdot
.03512 .02298 Mdot
.03509 .02296 Mdot
.03507 .02295 Mdot
.03505 .02293 Mdot
.03502 .02291 Mdot
.035 .02289 Mdot
.03498 .02288 Mdot
.03495 .02286 Mdot
.03493 .02284 Mdot
.0349 .02282 Mdot
.03488 .02281 Mdot
.03486 .02279 Mdot
.03483 .02277 Mdot
.03481 .02275 Mdot
.03479 .02274 Mdot
.03476 .02272 Mdot
.03474 .0227 Mdot
.03472 .02268 Mdot
.03469 .02266 Mdot
.03467 .02265 Mdot
.03465 .02263 Mdot
.03462 .02261 Mdot
.0346 .02259 Mdot
.03458 .02258 Mdot
.03455 .02256 Mdot
.03453 .02254 Mdot
.0345 .02252 Mdot
.03448 .02251 Mdot
.03446 .02249 Mdot
.03443 .02247 Mdot
.03441 .02245 Mdot
.03439 .02244 Mdot
.03436 .02242 Mdot
.03434 .0224 Mdot
.03432 .02238 Mdot
.03429 .02237 Mdot
.03427 .02235 Mdot
.03425 .02233 Mdot
.03422 .02231 Mdot
.0342 .0223 Mdot
.03418 .02228 Mdot
.03415 .02226 Mdot
.03413 .02224 Mdot
.0341 .02222 Mdot
.03408 .02221 Mdot
.03406 .02219 Mdot
.03403 .02217 Mdot
.03401 .02215 Mdot
.03399 .02214 Mdot
.03396 .02212 Mdot
.03394 .0221 Mdot
.03392 .02208 Mdot
.03389 .02207 Mdot
.03387 .02205 Mdot
.03385 .02203 Mdot
.03382 .02201 Mdot
.0338 .022 Mdot
.03377 .02198 Mdot
.03375 .02196 Mdot
.03373 .02194 Mdot
.0337 .02193 Mdot
.03368 .02191 Mdot
.03366 .02189 Mdot
.03363 .02187 Mdot
.03361 .02186 Mdot
.03359 .02184 Mdot
.03356 .02182 Mdot
.03354 .0218 Mdot
.03351 .02179 Mdot
.03349 .02177 Mdot
.03347 .02175 Mdot
.03344 .02173 Mdot
.03342 .02171 Mdot
.0334 .0217 Mdot
.03337 .02168 Mdot
.03335 .02166 Mdot
.03333 .02164 Mdot
.0333 .02163 Mdot
.03328 .02161 Mdot
.03325 .02159 Mdot
.03323 .02157 Mdot
.03321 .02156 Mdot
.03318 .02154 Mdot
.03316 .02152 Mdot
.03314 .0215 Mdot
.03311 .02149 Mdot
.03309 .02147 Mdot
.03307 .02145 Mdot
.03304 .02143 Mdot
.03302 .02142 Mdot
.03299 .0214 Mdot
.03297 .02138 Mdot
.03295 .02136 Mdot
.03292 .02135 Mdot
.0329 .02133 Mdot
.03288 .02131 Mdot
.03285 .02129 Mdot
.03283 .02128 Mdot
.03281 .02126 Mdot
.03278 .02124 Mdot
.03276 .02122 Mdot
.03273 .02121 Mdot
.03271 .02119 Mdot
.03269 .02117 Mdot
.03266 .02115 Mdot
.03264 .02114 Mdot
.03262 .02112 Mdot
.03259 .0211 Mdot
.03257 .02108 Mdot
.03255 .02107 Mdot
.03252 .02105 Mdot
.0325 .02103 Mdot
.03247 .02101 Mdot
.03245 .021 Mdot
.03243 .02098 Mdot
.0324 .02096 Mdot
.03238 .02094 Mdot
.03236 .02093 Mdot
.03233 .02091 Mdot
.03231 .02089 Mdot
.03229 .02087 Mdot
.03226 .02086 Mdot
.03224 .02084 Mdot
.03221 .02082 Mdot
.03219 .0208 Mdot
.03217 .02079 Mdot
.03214 .02077 Mdot
.03212 .02075 Mdot
.0321 .02073 Mdot
.03207 .02071 Mdot
.03205 .0207 Mdot
.03202 .02068 Mdot
.032 .02066 Mdot
.03198 .02064 Mdot
.03195 .02063 Mdot
.03193 .02061 Mdot
.03191 .02059 Mdot
.03188 .02057 Mdot
.03186 .02056 Mdot
.03183 .02054 Mdot
.03181 .02052 Mdot
.03179 .0205 Mdot
.03176 .02049 Mdot
.03174 .02047 Mdot
.03172 .02045 Mdot
.03169 .02043 Mdot
.03167 .02042 Mdot
.03164 .0204 Mdot
.03162 .02038 Mdot
.0316 .02036 Mdot
.03157 .02035 Mdot
.03155 .02033 Mdot
.03153 .02031 Mdot
.0315 .02029 Mdot
.03148 .02028 Mdot
.03146 .02026 Mdot
.03143 .02024 Mdot
.03141 .02022 Mdot
.03138 .02021 Mdot
.03136 .02019 Mdot
.03134 .02017 Mdot
.03131 .02015 Mdot
.03129 .02014 Mdot
.03127 .02012 Mdot
.03124 .0201 Mdot
.03122 .02008 Mdot
.03119 .02007 Mdot
.03117 .02005 Mdot
.03115 .02003 Mdot
.03112 .02001 Mdot
.0311 .02 Mdot
.03108 .01998 Mdot
.03105 .01996 Mdot
.03103 .01994 Mdot
.031 .01993 Mdot
.03098 .01991 Mdot
.03096 .01989 Mdot
.03093 .01987 Mdot
.03091 .01986 Mdot
.03088 .01984 Mdot
.03086 .01982 Mdot
.03084 .0198 Mdot
.03081 .01979 Mdot
.03079 .01977 Mdot
.03077 .01975 Mdot
.03074 .01973 Mdot
.03072 .01972 Mdot
.03069 .0197 Mdot
.03067 .01968 Mdot
.03065 .01967 Mdot
.03062 .01965 Mdot
.0306 .01963 Mdot
.03058 .01961 Mdot
.03055 .0196 Mdot
.03053 .01958 Mdot
.0305 .01956 Mdot
.03048 .01954 Mdot
.03046 .01953 Mdot
.03043 .01951 Mdot
.03041 .01949 Mdot
.03039 .01947 Mdot
.03036 .01946 Mdot
.03034 .01944 Mdot
.03031 .01942 Mdot
.03029 .0194 Mdot
.03027 .01939 Mdot
.03024 .01937 Mdot
.03022 .01935 Mdot
.03019 .01933 Mdot
.03017 .01932 Mdot
.03015 .0193 Mdot
.03012 .01928 Mdot
.0301 .01926 Mdot
.03008 .01925 Mdot
.03005 .01923 Mdot
.03003 .01921 Mdot
.03 .01919 Mdot
.02998 .01918 Mdot
.02996 .01916 Mdot
.02993 .01914 Mdot
.02991 .01912 Mdot
.02989 .01911 Mdot
.02986 .01909 Mdot
.02984 .01907 Mdot
.02981 .01905 Mdot
.02979 .01904 Mdot
.02977 .01902 Mdot
.02974 .019 Mdot
.02972 .01898 Mdot
.02969 .01897 Mdot
.02967 .01895 Mdot
.02965 .01893 Mdot
.02962 .01891 Mdot
.0296 .0189 Mdot
.02958 .01888 Mdot
.02955 .01886 Mdot
.02953 .01884 Mdot
.0295 .01883 Mdot
.02948 .01881 Mdot
.02946 .01879 Mdot
.02943 .01877 Mdot
.02941 .01876 Mdot
.02938 .01874 Mdot
.02936 .01872 Mdot
.02934 .01871 Mdot
.02931 .01869 Mdot
.02929 .01867 Mdot
.02927 .01865 Mdot
.02924 .01864 Mdot
.02922 .01862 Mdot
.02919 .0186 Mdot
.02917 .01858 Mdot
.02915 .01857 Mdot
.02912 .01855 Mdot
.0291 .01853 Mdot
.02907 .01851 Mdot
.02905 .0185 Mdot
.02903 .01848 Mdot
.029 .01846 Mdot
.02898 .01844 Mdot
.02895 .01843 Mdot
.02893 .01841 Mdot
.02891 .01839 Mdot
.02888 .01837 Mdot
.02886 .01836 Mdot
.02884 .01834 Mdot
.02881 .01832 Mdot
.02879 .0183 Mdot
.02876 .01829 Mdot
.02874 .01827 Mdot
.02872 .01825 Mdot
.02869 .01823 Mdot
.02867 .01822 Mdot
.02864 .0182 Mdot
.02862 .01818 Mdot
.0286 .01817 Mdot
.02857 .01815 Mdot
.02855 .01813 Mdot
.02852 .01811 Mdot
.0285 .0181 Mdot
.02848 .01808 Mdot
.02845 .01806 Mdot
.02843 .01804 Mdot
.0284 .01803 Mdot
.02838 .01801 Mdot
.02836 .01799 Mdot
.02833 .01797 Mdot
.02831 .01796 Mdot
.02829 .01794 Mdot
.02826 .01792 Mdot
.02824 .0179 Mdot
.02821 .01789 Mdot
.02819 .01787 Mdot
.02817 .01785 Mdot
.02814 .01783 Mdot
.02812 .01782 Mdot
.02809 .0178 Mdot
.02807 .01778 Mdot
.02805 .01776 Mdot
.02802 .01775 Mdot
.028 .01773 Mdot
.02797 .01771 Mdot
.02795 .0177 Mdot
.02793 .01768 Mdot
.0279 .01766 Mdot
.02788 .01764 Mdot
.02785 .01763 Mdot
.02783 .01761 Mdot
.02781 .01759 Mdot
.02778 .01757 Mdot
.02776 .01756 Mdot
.02773 .01754 Mdot
.02771 .01752 Mdot
.02769 .0175 Mdot
.02766 .01749 Mdot
.02764 .01747 Mdot
.02761 .01745 Mdot
.02759 .01743 Mdot
.02757 .01742 Mdot
.02754 .0174 Mdot
.02752 .01738 Mdot
.02749 .01736 Mdot
.02747 .01735 Mdot
.02745 .01733 Mdot
.02742 .01731 Mdot
.0274 .0173 Mdot
.02737 .01728 Mdot
.02735 .01726 Mdot
.02733 .01724 Mdot
.0273 .01723 Mdot
.02728 .01721 Mdot
.02725 .01719 Mdot
.02723 .01717 Mdot
.02721 .01716 Mdot
.02718 .01714 Mdot
.02716 .01712 Mdot
.02713 .0171 Mdot
.02711 .01709 Mdot
.02709 .01707 Mdot
.02706 .01705 Mdot
.02704 .01703 Mdot
.02701 .01702 Mdot
.02699 .017 Mdot
.02697 .01698 Mdot
.02694 .01697 Mdot
.02692 .01695 Mdot
.02689 .01693 Mdot
.02687 .01691 Mdot
.02685 .0169 Mdot
.02682 .01688 Mdot
.0268 .01686 Mdot
.02677 .01684 Mdot
.02675 .01683 Mdot
.02673 .01681 Mdot
.0267 .01679 Mdot
.02668 .01677 Mdot
.02665 .01676 Mdot
.02663 .01674 Mdot
.02661 .01672 Mdot
.02658 .01671 Mdot
.02656 .01669 Mdot
.02653 .01667 Mdot
.02651 .01665 Mdot
.02649 .01664 Mdot
.02646 .01662 Mdot
.02644 .0166 Mdot
.02641 .01658 Mdot
.02639 .01657 Mdot
.02637 .01655 Mdot
.02634 .01653 Mdot
.02632 .01651 Mdot
.02629 .0165 Mdot
.02627 .01648 Mdot
.02625 .01646 Mdot
.02622 .01645 Mdot
.0262 .01643 Mdot
.02617 .01641 Mdot
.02615 .01639 Mdot
.02613 .01638 Mdot
.0261 .01636 Mdot
.02608 .01634 Mdot
.02605 .01632 Mdot
.02603 .01631 Mdot
.02601 .01629 Mdot
.02598 .01627 Mdot
.02596 .01625 Mdot
.02593 .01624 Mdot
.02591 .01622 Mdot
.02588 .0162 Mdot
.02586 .01619 Mdot
.02584 .01617 Mdot
.02581 .01615 Mdot
.02579 .01613 Mdot
.02576 .01612 Mdot
.02574 .0161 Mdot
.02572 .01608 Mdot
.02569 .01606 Mdot
.02567 .01605 Mdot
.02564 .01603 Mdot
.02562 .01601 Mdot
.0256 .01599 Mdot
.02557 .01598 Mdot
.02555 .01596 Mdot
.02552 .01594 Mdot
.0255 .01593 Mdot
.02548 .01591 Mdot
.02545 .01589 Mdot
.02543 .01587 Mdot
.0254 .01586 Mdot
.02538 .01584 Mdot
.02535 .01582 Mdot
.02533 .0158 Mdot
.02531 .01579 Mdot
.02528 .01577 Mdot
.02526 .01575 Mdot
.02523 .01573 Mdot
.02521 .01572 Mdot
.02519 .0157 Mdot
.02516 .01568 Mdot
.02514 .01567 Mdot
.02511 .01565 Mdot
.02509 .01563 Mdot
.02507 .01561 Mdot
.02504 .0156 Mdot
.02502 .01558 Mdot
.02499 .01556 Mdot
.02497 .01554 Mdot
.02494 .01553 Mdot
.02492 .01551 Mdot
.0249 .01549 Mdot
.02487 .01548 Mdot
.02485 .01546 Mdot
.02482 .01544 Mdot
.0248 .01542 Mdot
.02478 .01541 Mdot
.02475 .01539 Mdot
.02473 .01537 Mdot
.0247 .01535 Mdot
.02468 .01534 Mdot
.02466 .01532 Mdot
.02463 .0153 Mdot
.02461 .01529 Mdot
.02458 .01527 Mdot
.02456 .01525 Mdot
.02453 .01523 Mdot
.02451 .01522 Mdot
.02449 .0152 Mdot
.02446 .01518 Mdot
.02444 .01516 Mdot
.02441 .01515 Mdot
.02439 .01513 Mdot
.02437 .01511 Mdot
.02434 .0151 Mdot
.02432 .01508 Mdot
.02429 .01506 Mdot
.02427 .01504 Mdot
.02424 .01503 Mdot
.02422 .01501 Mdot
.0242 .01499 Mdot
.02417 .01497 Mdot
.02415 .01496 Mdot
.02412 .01494 Mdot
.0241 .01492 Mdot
.02408 .01491 Mdot
.02405 .01489 Mdot
.02403 .01487 Mdot
.024 .01485 Mdot
.02398 .01484 Mdot
.02395 .01482 Mdot
.02393 .0148 Mdot
.02391 .01478 Mdot
.02388 .01477 Mdot
.02386 .01475 Mdot
.02383 .01473 Mdot
.02381 .01472 Mdot
.54951 .60332 Mdot
.54953 .6033 Mdot
.54956 .60329 Mdot
.54959 .60327 Mdot
.54962 .60326 Mdot
.54965 .60324 Mdot
.54967 .60323 Mdot
.5497 .60321 Mdot
.54973 .6032 Mdot
.54976 .60318 Mdot
.54979 .60317 Mdot
.54981 .60315 Mdot
.54984 .60314 Mdot
.54987 .60312 Mdot
.5499 .60311 Mdot
.54993 .60309 Mdot
.54995 .60308 Mdot
.54998 .60306 Mdot
.55001 .60305 Mdot
.55004 .60303 Mdot
.55007 .60302 Mdot
.55009 .60301 Mdot
.55012 .60299 Mdot
.55015 .60298 Mdot
.55018 .60296 Mdot
.5502 .60295 Mdot
.55023 .60293 Mdot
.55026 .60292 Mdot
.55029 .6029 Mdot
.55032 .60289 Mdot
.55034 .60287 Mdot
.55037 .60286 Mdot
.5504 .60284 Mdot
.55043 .60283 Mdot
.55046 .60281 Mdot
.55048 .6028 Mdot
.55051 .60278 Mdot
.55054 .60277 Mdot
.55057 .60275 Mdot
.5506 .60274 Mdot
.55062 .60272 Mdot
.55065 .60271 Mdot
.55068 .60269 Mdot
.55071 .60268 Mdot
.55074 .60266 Mdot
.55076 .60265 Mdot
.55079 .60263 Mdot
.55082 .60262 Mdot
.55085 .6026 Mdot
.55088 .60259 Mdot
.5509 .60257 Mdot
.55093 .60256 Mdot
.55096 .60254 Mdot
.55099 .60253 Mdot
.55102 .60251 Mdot
.55104 .6025 Mdot
.55107 .60248 Mdot
.5511 .60247 Mdot
.55113 .60245 Mdot
.55116 .60244 Mdot
.55118 .60242 Mdot
.55121 .60241 Mdot
.55124 .60239 Mdot
.55127 .60238 Mdot
.5513 .60236 Mdot
.55132 .60235 Mdot
.55135 .60233 Mdot
.55138 .60232 Mdot
.55141 .6023 Mdot
.55144 .60229 Mdot
.55146 .60227 Mdot
.55149 .60226 Mdot
.55152 .60224 Mdot
.55155 .60223 Mdot
.55158 .60221 Mdot
.5516 .6022 Mdot
.55163 .60219 Mdot
.55166 .60217 Mdot
.55169 .60216 Mdot
.55172 .60214 Mdot
.55174 .60213 Mdot
.55177 .60211 Mdot
.5518 .6021 Mdot
.55183 .60208 Mdot
.55186 .60207 Mdot
.55188 .60205 Mdot
.55191 .60204 Mdot
.55194 .60202 Mdot
.55197 .60201 Mdot
.552 .60199 Mdot
.55202 .60198 Mdot
.55205 .60196 Mdot
.55208 .60195 Mdot
.55211 .60193 Mdot
.55214 .60192 Mdot
.55217 .6019 Mdot
.55219 .60189 Mdot
.55222 .60187 Mdot
.55225 .60186 Mdot
.55228 .60184 Mdot
.55231 .60183 Mdot
.55233 .60181 Mdot
.55236 .6018 Mdot
.55239 .60178 Mdot
.55242 .60177 Mdot
.55245 .60175 Mdot
.55247 .60174 Mdot
.5525 .60172 Mdot
.55253 .60171 Mdot
.55256 .60169 Mdot
.55259 .60168 Mdot
.55261 .60166 Mdot
.55264 .60165 Mdot
.55267 .60163 Mdot
.5527 .60162 Mdot
.55273 .60161 Mdot
.55275 .60159 Mdot
.55278 .60158 Mdot
.55281 .60156 Mdot
.55284 .60155 Mdot
.55287 .60153 Mdot
.55289 .60152 Mdot
.55292 .6015 Mdot
.55295 .60149 Mdot
.55298 .60147 Mdot
.55301 .60146 Mdot
.55304 .60144 Mdot
.55306 .60143 Mdot
.55309 .60141 Mdot
.55312 .6014 Mdot
.55315 .60138 Mdot
.55318 .60137 Mdot
.5532 .60135 Mdot
.55323 .60134 Mdot
.55326 .60132 Mdot
.55329 .60131 Mdot
.55332 .60129 Mdot
.55334 .60128 Mdot
.55337 .60126 Mdot
.5534 .60125 Mdot
.55343 .60123 Mdot
.55346 .60122 Mdot
.55348 .6012 Mdot
.55351 .60119 Mdot
.55354 .60117 Mdot
.55357 .60116 Mdot
.5536 .60115 Mdot
.55363 .60113 Mdot
.55365 .60112 Mdot
.55368 .6011 Mdot
.55371 .60109 Mdot
.55374 .60107 Mdot
.55377 .60106 Mdot
.55379 .60104 Mdot
.55382 .60103 Mdot
.55385 .60101 Mdot
.55388 .601 Mdot
.55391 .60098 Mdot
.55393 .60097 Mdot
.55396 .60095 Mdot
.55399 .60094 Mdot
.55402 .60092 Mdot
.55405 .60091 Mdot
.55407 .60089 Mdot
.5541 .60088 Mdot
.55413 .60086 Mdot
.55416 .60085 Mdot
.55419 .60083 Mdot
.55422 .60082 Mdot
.55424 .6008 Mdot
.55427 .60079 Mdot
.5543 .60077 Mdot
.55433 .60076 Mdot
.55436 .60075 Mdot
.55438 .60073 Mdot
.55441 .60072 Mdot
.55444 .6007 Mdot
.55447 .60069 Mdot
.5545 .60067 Mdot
.55453 .60066 Mdot
.55455 .60064 Mdot
.55458 .60063 Mdot
.55461 .60061 Mdot
.55464 .6006 Mdot
.55467 .60058 Mdot
.55469 .60057 Mdot
.55472 .60055 Mdot
.55475 .60054 Mdot
.55478 .60052 Mdot
.55481 .60051 Mdot
.55483 .60049 Mdot
.55486 .60048 Mdot
.55489 .60046 Mdot
.55492 .60045 Mdot
.55495 .60043 Mdot
.55498 .60042 Mdot
.555 .60041 Mdot
.55503 .60039 Mdot
.55506 .60038 Mdot
.55509 .60036 Mdot
.55512 .60035 Mdot
.55514 .60033 Mdot
.55517 .60032 Mdot
.5552 .6003 Mdot
.55523 .60029 Mdot
.55526 .60027 Mdot
.55529 .60026 Mdot
.55531 .60024 Mdot
.55534 .60023 Mdot
.55537 .60021 Mdot
.5554 .6002 Mdot
.55543 .60018 Mdot
.55545 .60017 Mdot
.55548 .60015 Mdot
.55551 .60014 Mdot
.55554 .60012 Mdot
.55557 .60011 Mdot
.5556 .60009 Mdot
.55562 .60008 Mdot
.55565 .60007 Mdot
.55568 .60005 Mdot
.55571 .60004 Mdot
.55574 .60002 Mdot
.55576 .60001 Mdot
.55579 .59999 Mdot
.55582 .59998 Mdot
.55585 .59996 Mdot
.55588 .59995 Mdot
.55591 .59993 Mdot
.55593 .59992 Mdot
.55596 .5999 Mdot
.55599 .59989 Mdot
.55602 .59987 Mdot
.55605 .59986 Mdot
.55608 .59984 Mdot
.5561 .59983 Mdot
.55613 .59981 Mdot
.55616 .5998 Mdot
.55619 .59978 Mdot
.55622 .59977 Mdot
.55624 .59976 Mdot
.55627 .59974 Mdot
.5563 .59973 Mdot
.55633 .59971 Mdot
.55636 .5997 Mdot
.55639 .59968 Mdot
.55641 .59967 Mdot
.55644 .59965 Mdot
.55647 .59964 Mdot
.5565 .59962 Mdot
.55653 .59961 Mdot
.55655 .59959 Mdot
.55658 .59958 Mdot
.55661 .59956 Mdot
.55664 .59955 Mdot
.55667 .59953 Mdot
.5567 .59952 Mdot
.55672 .5995 Mdot
.55675 .59949 Mdot
.55678 .59948 Mdot
.55681 .59946 Mdot
.55684 .59945 Mdot
.55687 .59943 Mdot
.55689 .59942 Mdot
.55692 .5994 Mdot
.55695 .59939 Mdot
.55698 .59937 Mdot
.55701 .59936 Mdot
.55703 .59934 Mdot
.55706 .59933 Mdot
.55709 .59931 Mdot
.55712 .5993 Mdot
.55715 .59928 Mdot
.55718 .59927 Mdot
.5572 .59925 Mdot
.55723 .59924 Mdot
.55726 .59923 Mdot
.55729 .59921 Mdot
.55732 .5992 Mdot
.55735 .59918 Mdot
.55737 .59917 Mdot
.5574 .59915 Mdot
.55743 .59914 Mdot
.55746 .59912 Mdot
.55749 .59911 Mdot
.55752 .59909 Mdot
.55754 .59908 Mdot
.55757 .59906 Mdot
.5576 .59905 Mdot
.55763 .59903 Mdot
.55766 .59902 Mdot
.55769 .599 Mdot
.55771 .59899 Mdot
.55774 .59898 Mdot
.55777 .59896 Mdot
.5578 .59895 Mdot
.55783 .59893 Mdot
.55785 .59892 Mdot
.55788 .5989 Mdot
.55791 .59889 Mdot
.55794 .59887 Mdot
.55797 .59886 Mdot
.558 .59884 Mdot
.55802 .59883 Mdot
.55805 .59881 Mdot
.55808 .5988 Mdot
.55811 .59878 Mdot
.55814 .59877 Mdot
.55817 .59876 Mdot
.55819 .59874 Mdot
.55822 .59873 Mdot
.55825 .59871 Mdot
.55828 .5987 Mdot
.55831 .59868 Mdot
.55834 .59867 Mdot
.55836 .59865 Mdot
.55839 .59864 Mdot
.55842 .59862 Mdot
.55845 .59861 Mdot
.55848 .59859 Mdot
.55851 .59858 Mdot
.55853 .59856 Mdot
.55856 .59855 Mdot
.55859 .59853 Mdot
.55862 .59852 Mdot
.55865 .59851 Mdot
.55868 .59849 Mdot
.5587 .59848 Mdot
.55873 .59846 Mdot
.55876 .59845 Mdot
.55879 .59843 Mdot
.55882 .59842 Mdot
.55885 .5984 Mdot
.55887 .59839 Mdot
.5589 .59837 Mdot
.55893 .59836 Mdot
.55896 .59834 Mdot
.55899 .59833 Mdot
.55902 .59832 Mdot
.55904 .5983 Mdot
.55907 .59829 Mdot
.5591 .59827 Mdot
.55913 .59826 Mdot
.55916 .59824 Mdot
.55919 .59823 Mdot
.55921 .59821 Mdot
.55924 .5982 Mdot
.55927 .59818 Mdot
.5593 .59817 Mdot
.55933 .59815 Mdot
.55936 .59814 Mdot
.55938 .59812 Mdot
.55941 .59811 Mdot
.55944 .5981 Mdot
.55947 .59808 Mdot
.5595 .59807 Mdot
.55953 .59805 Mdot
.55955 .59804 Mdot
.55958 .59802 Mdot
.55961 .59801 Mdot
.55964 .59799 Mdot
.55967 .59798 Mdot
.5597 .59796 Mdot
.55972 .59795 Mdot
.55975 .59793 Mdot
.55978 .59792 Mdot
.55981 .59791 Mdot
.55984 .59789 Mdot
.55987 .59788 Mdot
.55989 .59786 Mdot
.55992 .59785 Mdot
.55995 .59783 Mdot
.55998 .59782 Mdot
.56001 .5978 Mdot
.56004 .59779 Mdot
.56007 .59777 Mdot
.56009 .59776 Mdot
.56012 .59774 Mdot
.56015 .59773 Mdot
.56018 .59772 Mdot
.56021 .5977 Mdot
.56024 .59769 Mdot
.56026 .59767 Mdot
.56029 .59766 Mdot
.56032 .59764 Mdot
.56035 .59763 Mdot
.56038 .59761 Mdot
.56041 .5976 Mdot
.56043 .59758 Mdot
.56046 .59757 Mdot
.56049 .59755 Mdot
.56052 .59754 Mdot
.56055 .59753 Mdot
.56058 .59751 Mdot
.5606 .5975 Mdot
.56063 .59748 Mdot
.56066 .59747 Mdot
.56069 .59745 Mdot
.56072 .59744 Mdot
.56075 .59742 Mdot
.56078 .59741 Mdot
.5608 .59739 Mdot
.56083 .59738 Mdot
.56086 .59736 Mdot
.56089 .59735 Mdot
.56092 .59734 Mdot
.56095 .59732 Mdot
.56097 .59731 Mdot
.561 .59729 Mdot
.56103 .59728 Mdot
.56106 .59726 Mdot
.56109 .59725 Mdot
.56112 .59723 Mdot
.56114 .59722 Mdot
.56117 .5972 Mdot
.5612 .59719 Mdot
.56123 .59717 Mdot
.56126 .59716 Mdot
.56129 .59715 Mdot
.56132 .59713 Mdot
.56134 .59712 Mdot
.56137 .5971 Mdot
.5614 .59709 Mdot
.56143 .59707 Mdot
.56146 .59706 Mdot
.56149 .59704 Mdot
.56151 .59703 Mdot
.56154 .59701 Mdot
.56157 .597 Mdot
.5616 .59699 Mdot
.56163 .59697 Mdot
.56166 .59696 Mdot
.56169 .59694 Mdot
.56171 .59693 Mdot
.56174 .59691 Mdot
.56177 .5969 Mdot
.5618 .59688 Mdot
.56183 .59687 Mdot
.56186 .59685 Mdot
.56188 .59684 Mdot
.56191 .59683 Mdot
.56194 .59681 Mdot
.56197 .5968 Mdot
.562 .59678 Mdot
.56203 .59677 Mdot
.56206 .59675 Mdot
.56208 .59674 Mdot
.56211 .59672 Mdot
.56214 .59671 Mdot
.56217 .59669 Mdot
.5622 .59668 Mdot
.56223 .59667 Mdot
.56225 .59665 Mdot
.56228 .59664 Mdot
.56231 .59662 Mdot
.56234 .59661 Mdot
.56237 .59659 Mdot
.5624 .59658 Mdot
.56243 .59656 Mdot
.56245 .59655 Mdot
.56248 .59653 Mdot
.56251 .59652 Mdot
.56254 .59651 Mdot
.56257 .59649 Mdot
.5626 .59648 Mdot
.56263 .59646 Mdot
.56265 .59645 Mdot
.56268 .59643 Mdot
.56271 .59642 Mdot
.56274 .5964 Mdot
.56277 .59639 Mdot
.5628 .59637 Mdot
.56282 .59636 Mdot
.56285 .59635 Mdot
.56288 .59633 Mdot
.56291 .59632 Mdot
.56294 .5963 Mdot
.56297 .59629 Mdot
.563 .59627 Mdot
.56302 .59626 Mdot
.56305 .59624 Mdot
.56308 .59623 Mdot
.56311 .59621 Mdot
.56314 .5962 Mdot
.56317 .59619 Mdot
.5632 .59617 Mdot
.56322 .59616 Mdot
.56325 .59614 Mdot
.56328 .59613 Mdot
.56331 .59611 Mdot
.56334 .5961 Mdot
.56337 .59608 Mdot
.5634 .59607 Mdot
.56342 .59605 Mdot
.56345 .59604 Mdot
.56348 .59603 Mdot
.56351 .59601 Mdot
.56354 .596 Mdot
.56357 .59598 Mdot
.5636 .59597 Mdot
.56362 .59595 Mdot
.56365 .59594 Mdot
.56368 .59592 Mdot
.56371 .59591 Mdot
.56374 .5959 Mdot
.56377 .59588 Mdot
.56379 .59587 Mdot
.56382 .59585 Mdot
.56385 .59584 Mdot
.56388 .59582 Mdot
.56391 .59581 Mdot
.56394 .59579 Mdot
.56397 .59578 Mdot
.56399 .59576 Mdot
.56402 .59575 Mdot
.56405 .59574 Mdot
.56408 .59572 Mdot
.56411 .59571 Mdot
.56414 .59569 Mdot
.56417 .59568 Mdot
.56419 .59566 Mdot
.56422 .59565 Mdot
.56425 .59563 Mdot
.56428 .59562 Mdot
.56431 .59561 Mdot
.56434 .59559 Mdot
.56437 .59558 Mdot
.56439 .59556 Mdot
.56442 .59555 Mdot
.56445 .59553 Mdot
.56448 .59552 Mdot
.56451 .5955 Mdot
.56454 .59549 Mdot
.56457 .59548 Mdot
.56459 .59546 Mdot
.56462 .59545 Mdot
.56465 .59543 Mdot
.56468 .59542 Mdot
.56471 .5954 Mdot
.56474 .59539 Mdot
.56477 .59537 Mdot
.5648 .59536 Mdot
.56482 .59535 Mdot
.56485 .59533 Mdot
.56488 .59532 Mdot
.56491 .5953 Mdot
.56494 .59529 Mdot
.56497 .59527 Mdot
.565 .59526 Mdot
.56502 .59524 Mdot
.56505 .59523 Mdot
.56508 .59522 Mdot
.56511 .5952 Mdot
.56514 .59519 Mdot
.56517 .59517 Mdot
.5652 .59516 Mdot
.56522 .59514 Mdot
.56525 .59513 Mdot
.56528 .59511 Mdot
.56531 .5951 Mdot
.56534 .59509 Mdot
.56537 .59507 Mdot
.5654 .59506 Mdot
.56542 .59504 Mdot
.56545 .59503 Mdot
.56548 .59501 Mdot
.56551 .595 Mdot
.56554 .59498 Mdot
.56557 .59497 Mdot
.5656 .59496 Mdot
.56562 .59494 Mdot
.56565 .59493 Mdot
.56568 .59491 Mdot
.56571 .5949 Mdot
.56574 .59488 Mdot
.56577 .59487 Mdot
.5658 .59485 Mdot
.56583 .59484 Mdot
.56585 .59483 Mdot
.56588 .59481 Mdot
.56591 .5948 Mdot
.56594 .59478 Mdot
.56597 .59477 Mdot
.566 .59475 Mdot
.56603 .59474 Mdot
.56605 .59472 Mdot
.56608 .59471 Mdot
.56611 .5947 Mdot
.56614 .59468 Mdot
.56617 .59467 Mdot
.5662 .59465 Mdot
.56623 .59464 Mdot
.56626 .59462 Mdot
.56628 .59461 Mdot
.56631 .59459 Mdot
.56634 .59458 Mdot
.56637 .59457 Mdot
.5664 .59455 Mdot
.56643 .59454 Mdot
.56646 .59452 Mdot
.56648 .59451 Mdot
.56651 .59449 Mdot
.56654 .59448 Mdot
.56657 .59446 Mdot
.5666 .59445 Mdot
.56663 .59444 Mdot
.56666 .59442 Mdot
.56669 .59441 Mdot
.56671 .59439 Mdot
.56674 .59438 Mdot
.56677 .59436 Mdot
.5668 .59435 Mdot
.56683 .59434 Mdot
.56686 .59432 Mdot
.56689 .59431 Mdot
.56691 .59429 Mdot
.56694 .59428 Mdot
.56697 .59426 Mdot
.567 .59425 Mdot
.56703 .59423 Mdot
.56706 .59422 Mdot
.56709 .59421 Mdot
.56712 .59419 Mdot
.56714 .59418 Mdot
.56717 .59416 Mdot
.5672 .59415 Mdot
.56723 .59413 Mdot
.56726 .59412 Mdot
.56729 .59411 Mdot
.56732 .59409 Mdot
.56735 .59408 Mdot
.56737 .59406 Mdot
.5674 .59405 Mdot
.56743 .59403 Mdot
.56746 .59402 Mdot
.56749 .594 Mdot
.56752 .59399 Mdot
.56755 .59398 Mdot
.56758 .59396 Mdot
.5676 .59395 Mdot
.56763 .59393 Mdot
.56766 .59392 Mdot
.56769 .5939 Mdot
.56772 .59389 Mdot
.56775 .59388 Mdot
.56778 .59386 Mdot
.5678 .59385 Mdot
.56783 .59383 Mdot
.56786 .59382 Mdot
.56789 .5938 Mdot
.56792 .59379 Mdot
.56795 .59377 Mdot
.56798 .59376 Mdot
.56801 .59375 Mdot
.56803 .59373 Mdot
.56806 .59372 Mdot
.56809 .5937 Mdot
.56812 .59369 Mdot
.56815 .59367 Mdot
.56818 .59366 Mdot
.56821 .59365 Mdot
.56824 .59363 Mdot
.56826 .59362 Mdot
.56829 .5936 Mdot
.56832 .59359 Mdot
.56835 .59357 Mdot
.56838 .59356 Mdot
.56841 .59355 Mdot
.56844 .59353 Mdot
.56847 .59352 Mdot
.56849 .5935 Mdot
.56852 .59349 Mdot
.56855 .59347 Mdot
.56858 .59346 Mdot
.56861 .59344 Mdot
.56864 .59343 Mdot
.56867 .59342 Mdot
.5687 .5934 Mdot
.56873 .59339 Mdot
.56875 .59337 Mdot
.56878 .59336 Mdot
.56881 .59334 Mdot
.56884 .59333 Mdot
.56887 .59332 Mdot
.5689 .5933 Mdot
.56893 .59329 Mdot
.56896 .59327 Mdot
.56898 .59326 Mdot
.56901 .59324 Mdot
.56904 .59323 Mdot
.56907 .59322 Mdot
.5691 .5932 Mdot
.56913 .59319 Mdot
.56916 .59317 Mdot
.56919 .59316 Mdot
.56921 .59314 Mdot
.56924 .59313 Mdot
.56927 .59312 Mdot
.5693 .5931 Mdot
.56933 .59309 Mdot
.56936 .59307 Mdot
.56939 .59306 Mdot
.56942 .59304 Mdot
.56944 .59303 Mdot
.56947 .59302 Mdot
.5695 .593 Mdot
.56953 .59299 Mdot
.56956 .59297 Mdot
.56959 .59296 Mdot
.56962 .59294 Mdot
.56965 .59293 Mdot
.56968 .59292 Mdot
.5697 .5929 Mdot
.56973 .59289 Mdot
.56976 .59287 Mdot
.56979 .59286 Mdot
.56982 .59284 Mdot
.56985 .59283 Mdot
.56988 .59282 Mdot
.56991 .5928 Mdot
.56993 .59279 Mdot
.56996 .59277 Mdot
.56999 .59276 Mdot
.57002 .59274 Mdot
.57005 .59273 Mdot
.57008 .59272 Mdot
.57011 .5927 Mdot
.57014 .59269 Mdot
.57017 .59267 Mdot
.57019 .59266 Mdot
.57022 .59264 Mdot
.57025 .59263 Mdot
.57028 .59262 Mdot
.57031 .5926 Mdot
.57034 .59259 Mdot
.57037 .59257 Mdot
.5704 .59256 Mdot
.57043 .59254 Mdot
.57045 .59253 Mdot
.57048 .59252 Mdot
.57051 .5925 Mdot
.57054 .59249 Mdot
.57057 .59247 Mdot
.5706 .59246 Mdot
.57063 .59244 Mdot
.57066 .59243 Mdot
.57068 .59242 Mdot
.57071 .5924 Mdot
.57074 .59239 Mdot
.57077 .59237 Mdot
.5708 .59236 Mdot
.57083 .59234 Mdot
.57086 .59233 Mdot
.57089 .59232 Mdot
.57092 .5923 Mdot
.57094 .59229 Mdot
.57097 .59227 Mdot
.571 .59226 Mdot
.57103 .59224 Mdot
.57106 .59223 Mdot
.57109 .59222 Mdot
.57112 .5922 Mdot
.57115 .59219 Mdot
.57118 .59217 Mdot
.5712 .59216 Mdot
.57123 .59215 Mdot
.57126 .59213 Mdot
.57129 .59212 Mdot
.57132 .5921 Mdot
.57135 .59209 Mdot
.57138 .59207 Mdot
.57141 .59206 Mdot
.57144 .59205 Mdot
.57146 .59203 Mdot
.57149 .59202 Mdot
.57152 .592 Mdot
.57155 .59199 Mdot
.57158 .59197 Mdot
.57161 .59196 Mdot
.57164 .59195 Mdot
.57167 .59193 Mdot
.5717 .59192 Mdot
.57172 .5919 Mdot
.57175 .59189 Mdot
.57178 .59187 Mdot
.57181 .59186 Mdot
.57184 .59185 Mdot
.57187 .59183 Mdot
.5719 .59182 Mdot
.57193 .5918 Mdot
.57196 .59179 Mdot
.57199 .59178 Mdot
.57201 .59176 Mdot
.57204 .59175 Mdot
.57207 .59173 Mdot
.5721 .59172 Mdot
.57213 .5917 Mdot
.57216 .59169 Mdot
.57219 .59168 Mdot
.57222 .59166 Mdot
.57225 .59165 Mdot
.57227 .59163 Mdot
.5723 .59162 Mdot
.57233 .5916 Mdot
.57236 .59159 Mdot
.57239 .59158 Mdot
.57242 .59156 Mdot
.57245 .59155 Mdot
.57248 .59153 Mdot
.57251 .59152 Mdot
.57254 .59151 Mdot
.57256 .59149 Mdot
.57259 .59148 Mdot
.57262 .59146 Mdot
.57265 .59145 Mdot
.57268 .59143 Mdot
.57271 .59142 Mdot
.57274 .59141 Mdot
.57277 .59139 Mdot
.5728 .59138 Mdot
.57282 .59136 Mdot
.57285 .59135 Mdot
.57288 .59134 Mdot
.57291 .59132 Mdot
.57294 .59131 Mdot
.57297 .59129 Mdot
.573 .59128 Mdot
.57303 .59126 Mdot
.57306 .59125 Mdot
.57309 .59124 Mdot
.57311 .59122 Mdot
.57314 .59121 Mdot
.57317 .59119 Mdot
.5732 .59118 Mdot
.57323 .59117 Mdot
.57326 .59115 Mdot
.57329 .59114 Mdot
.57332 .59112 Mdot
.57335 .59111 Mdot
.57338 .59109 Mdot
.5734 .59108 Mdot
.57343 .59107 Mdot
.57346 .59105 Mdot
.57349 .59104 Mdot
.57352 .59102 Mdot
.57355 .59101 Mdot
.57358 .591 Mdot
.57361 .59098 Mdot
.57364 .59097 Mdot
.57367 .59095 Mdot
.57369 .59094 Mdot
.57372 .59092 Mdot
.57375 .59091 Mdot
.57378 .5909 Mdot
.57381 .59088 Mdot
.57384 .59087 Mdot
.57387 .59085 Mdot
.5739 .59084 Mdot
.57393 .59083 Mdot
.57396 .59081 Mdot
.57398 .5908 Mdot
.57401 .59078 Mdot
.57404 .59077 Mdot
.57407 .59075 Mdot
.5741 .59074 Mdot
.57413 .59073 Mdot
.57416 .59071 Mdot
.57419 .5907 Mdot
.57422 .59068 Mdot
.57425 .59067 Mdot
.57427 .59066 Mdot
.5743 .59064 Mdot
.57433 .59063 Mdot
.57436 .59061 Mdot
.57439 .5906 Mdot
.57442 .59059 Mdot
.57445 .59057 Mdot
.57448 .59056 Mdot
.57451 .59054 Mdot
.57454 .59053 Mdot
.57457 .59051 Mdot
.57459 .5905 Mdot
.57462 .59049 Mdot
.57465 .59047 Mdot
.57468 .59046 Mdot
.57471 .59044 Mdot
.57474 .59043 Mdot
.57477 .59042 Mdot
.5748 .5904 Mdot
.57483 .59039 Mdot
.57486 .59037 Mdot
.57488 .59036 Mdot
.57491 .59035 Mdot
.57494 .59033 Mdot
.57497 .59032 Mdot
.575 .5903 Mdot
.57503 .59029 Mdot
.57506 .59027 Mdot
.57509 .59026 Mdot
.57512 .59025 Mdot
.57515 .59023 Mdot
.57518 .59022 Mdot
.5752 .5902 Mdot
.57523 .59019 Mdot
.57526 .59018 Mdot
.57529 .59016 Mdot
.57532 .59015 Mdot
.57535 .59013 Mdot
.57538 .59012 Mdot
.57541 .59011 Mdot
.57544 .59009 Mdot
.57547 .59008 Mdot
.5755 .59006 Mdot
.57552 .59005 Mdot
.57555 .59004 Mdot
.57558 .59002 Mdot
.57561 .59001 Mdot
.57564 .58999 Mdot
.57567 .58998 Mdot
.5757 .58997 Mdot
.57573 .58995 Mdot
.57576 .58994 Mdot
.57579 .58992 Mdot
.57582 .58991 Mdot
.57584 .58989 Mdot
.57587 .58988 Mdot
.5759 .58987 Mdot
.57593 .58985 Mdot
.57596 .58984 Mdot
.57599 .58982 Mdot
.57602 .58981 Mdot
.57605 .5898 Mdot
.57608 .58978 Mdot
.57611 .58977 Mdot
.57614 .58975 Mdot
.57616 .58974 Mdot
.57619 .58973 Mdot
.57622 .58971 Mdot
.57625 .5897 Mdot
.57628 .58968 Mdot
.57631 .58967 Mdot
.57634 .58966 Mdot
.57637 .58964 Mdot
.5764 .58963 Mdot
.57643 .58961 Mdot
.57646 .5896 Mdot
.57649 .58959 Mdot
.57651 .58957 Mdot
.57654 .58956 Mdot
.57657 .58954 Mdot
.5766 .58953 Mdot
.57663 .58952 Mdot
.57666 .5895 Mdot
.57669 .58949 Mdot
.57672 .58947 Mdot
.57675 .58946 Mdot
.57678 .58945 Mdot
.57681 .58943 Mdot
.57683 .58942 Mdot
.57686 .5894 Mdot
.57689 .58939 Mdot
.57692 .58937 Mdot
.57695 .58936 Mdot
.57698 .58935 Mdot
.57701 .58933 Mdot
.57704 .58932 Mdot
.57707 .5893 Mdot
.5771 .58929 Mdot
.57713 .58928 Mdot
.57716 .58926 Mdot
.57718 .58925 Mdot
.57721 .58923 Mdot
.57724 .58922 Mdot
.57727 .58921 Mdot
.5773 .58919 Mdot
.57733 .58918 Mdot
.57736 .58916 Mdot
.57739 .58915 Mdot
.57742 .58914 Mdot
.57745 .58912 Mdot
.57748 .58911 Mdot
.57751 .58909 Mdot
.57753 .58908 Mdot
.57756 .58907 Mdot
.57759 .58905 Mdot
.57762 .58904 Mdot
.57765 .58902 Mdot
.57768 .58901 Mdot
.57771 .589 Mdot
.57774 .58898 Mdot
.57777 .58897 Mdot
.5778 .58895 Mdot
.57783 .58894 Mdot
.57786 .58893 Mdot
.57789 .58891 Mdot
.57791 .5889 Mdot
.57794 .58888 Mdot
.57797 .58887 Mdot
.578 .58886 Mdot
.57803 .58884 Mdot
.57806 .58883 Mdot
.57809 .58881 Mdot
.57812 .5888 Mdot
.57815 .58879 Mdot
.57818 .58877 Mdot
.57821 .58876 Mdot
.57824 .58874 Mdot
.57826 .58873 Mdot
.57829 .58872 Mdot
.57832 .5887 Mdot
.57835 .58869 Mdot
.57838 .58867 Mdot
.57841 .58866 Mdot
.57844 .58865 Mdot
.57847 .58863 Mdot
.5785 .58862 Mdot
.57853 .58861 Mdot
.57856 .58859 Mdot
.57859 .58858 Mdot
.57862 .58856 Mdot
.57864 .58855 Mdot
.57867 .58854 Mdot
.5787 .58852 Mdot
.57873 .58851 Mdot
.57876 .58849 Mdot
.57879 .58848 Mdot
.57882 .58847 Mdot
.57885 .58845 Mdot
.57888 .58844 Mdot
.57891 .58842 Mdot
.57894 .58841 Mdot
.57897 .5884 Mdot
.579 .58838 Mdot
.57903 .58837 Mdot
.57905 .58835 Mdot
.57908 .58834 Mdot
.57911 .58833 Mdot
.57914 .58831 Mdot
.57917 .5883 Mdot
.5792 .58828 Mdot
.57923 .58827 Mdot
.57926 .58826 Mdot
.57929 .58824 Mdot
.57932 .58823 Mdot
.57935 .58821 Mdot
.57938 .5882 Mdot
.57941 .58819 Mdot
.57943 .58817 Mdot
.57946 .58816 Mdot
.57949 .58814 Mdot
.57952 .58813 Mdot
.57955 .58812 Mdot
.57958 .5881 Mdot
.57961 .58809 Mdot
.57964 .58808 Mdot
.57967 .58806 Mdot
.5797 .58805 Mdot
.57973 .58803 Mdot
.57976 .58802 Mdot
.57979 .58801 Mdot
.57982 .58799 Mdot
.57984 .58798 Mdot
.57987 .58796 Mdot
.5799 .58795 Mdot
.57993 .58794 Mdot
.57996 .58792 Mdot
.57999 .58791 Mdot
.58002 .58789 Mdot
.58005 .58788 Mdot
.58008 .58787 Mdot
.58011 .58785 Mdot
.58014 .58784 Mdot
.58017 .58782 Mdot
.5802 .58781 Mdot
.58023 .5878 Mdot
.58026 .58778 Mdot
.58028 .58777 Mdot
.58031 .58776 Mdot
.58034 .58774 Mdot
.58037 .58773 Mdot
.5804 .58771 Mdot
.58043 .5877 Mdot
.58046 .58769 Mdot
.58049 .58767 Mdot
.58052 .58766 Mdot
.58055 .58764 Mdot
.58058 .58763 Mdot
.58061 .58762 Mdot
.58064 .5876 Mdot
.58067 .58759 Mdot
.5807 .58757 Mdot
.58072 .58756 Mdot
.58075 .58755 Mdot
.58078 .58753 Mdot
.58081 .58752 Mdot
.58084 .58751 Mdot
.58087 .58749 Mdot
.5809 .58748 Mdot
.58093 .58746 Mdot
.58096 .58745 Mdot
.58099 .58744 Mdot
.58102 .58742 Mdot
.58105 .58741 Mdot
.58108 .58739 Mdot
.58111 .58738 Mdot
.58114 .58737 Mdot
.58116 .58735 Mdot
.58119 .58734 Mdot
.58122 .58732 Mdot
.58125 .58731 Mdot
.58128 .5873 Mdot
.58131 .58728 Mdot
.58134 .58727 Mdot
.58137 .58726 Mdot
.5814 .58724 Mdot
.58143 .58723 Mdot
.58146 .58721 Mdot
.58149 .5872 Mdot
.58152 .58719 Mdot
.58155 .58717 Mdot
.58158 .58716 Mdot
.58161 .58714 Mdot
.58163 .58713 Mdot
.58166 .58712 Mdot
.58169 .5871 Mdot
.58172 .58709 Mdot
.58175 .58708 Mdot
.58178 .58706 Mdot
.58181 .58705 Mdot
.58184 .58703 Mdot
.58187 .58702 Mdot
.5819 .58701 Mdot
.58193 .58699 Mdot
.58196 .58698 Mdot
.58199 .58696 Mdot
.58202 .58695 Mdot
.58205 .58694 Mdot
.58208 .58692 Mdot
.5821 .58691 Mdot
.58213 .5869 Mdot
.58216 .58688 Mdot
.58219 .58687 Mdot
.58222 .58685 Mdot
.58225 .58684 Mdot
.58228 .58683 Mdot
.58231 .58681 Mdot
.58234 .5868 Mdot
.58237 .58678 Mdot
.5824 .58677 Mdot
.58243 .58676 Mdot
.58246 .58674 Mdot
.58249 .58673 Mdot
.58252 .58672 Mdot
.58255 .5867 Mdot
.58258 .58669 Mdot
.5826 .58667 Mdot
.58263 .58666 Mdot
.58266 .58665 Mdot
.58269 .58663 Mdot
.58272 .58662 Mdot
.58275 .58661 Mdot
.58278 .58659 Mdot
.58281 .58658 Mdot
.58284 .58656 Mdot
.58287 .58655 Mdot
.5829 .58654 Mdot
.58293 .58652 Mdot
.58296 .58651 Mdot
.58299 .58649 Mdot
.58302 .58648 Mdot
.58305 .58647 Mdot
.58308 .58645 Mdot
.58311 .58644 Mdot
.58313 .58643 Mdot
.58316 .58641 Mdot
.58319 .5864 Mdot
.58322 .58638 Mdot
.58325 .58637 Mdot
.58328 .58636 Mdot
.58331 .58634 Mdot
.58334 .58633 Mdot
.58337 .58632 Mdot
.5834 .5863 Mdot
.58343 .58629 Mdot
.58346 .58627 Mdot
.58349 .58626 Mdot
.58352 .58625 Mdot
.58355 .58623 Mdot
.58358 .58622 Mdot
.58361 .58621 Mdot
.58364 .58619 Mdot
.58367 .58618 Mdot
.58369 .58616 Mdot
.58372 .58615 Mdot
.58375 .58614 Mdot
.58378 .58612 Mdot
.58381 .58611 Mdot
.58384 .5861 Mdot
.58387 .58608 Mdot
.5839 .58607 Mdot
.58393 .58605 Mdot
.58396 .58604 Mdot
.58399 .58603 Mdot
.58402 .58601 Mdot
.58405 .586 Mdot
.58408 .58599 Mdot
.58411 .58597 Mdot
.58414 .58596 Mdot
.58417 .58594 Mdot
.5842 .58593 Mdot
.58423 .58592 Mdot
.58426 .5859 Mdot
.58428 .58589 Mdot
.58431 .58588 Mdot
.58434 .58586 Mdot
.58437 .58585 Mdot
.5844 .58583 Mdot
.58443 .58582 Mdot
.58446 .58581 Mdot
.58449 .58579 Mdot
.58452 .58578 Mdot
.58455 .58577 Mdot
.58458 .58575 Mdot
.58461 .58574 Mdot
.58464 .58572 Mdot
.58467 .58571 Mdot
.5847 .5857 Mdot
.58473 .58568 Mdot
.58476 .58567 Mdot
.58479 .58566 Mdot
.58482 .58564 Mdot
.58485 .58563 Mdot
.58488 .58561 Mdot
.5849 .5856 Mdot
.58493 .58559 Mdot
.58496 .58557 Mdot
.58499 .58556 Mdot
.58502 .58555 Mdot
.58505 .58553 Mdot
.58508 .58552 Mdot
.58511 .5855 Mdot
.58514 .58549 Mdot
.58517 .58548 Mdot
.5852 .58546 Mdot
.58523 .58545 Mdot
.58526 .58544 Mdot
.58529 .58542 Mdot
.58532 .58541 Mdot
.58535 .58539 Mdot
.58538 .58538 Mdot
.58541 .58537 Mdot
.58544 .58535 Mdot
.58547 .58534 Mdot
.5855 .58533 Mdot
.58553 .58531 Mdot
.58555 .5853 Mdot
.58558 .58529 Mdot
.58561 .58527 Mdot
.58564 .58526 Mdot
.58567 .58524 Mdot
.5857 .58523 Mdot
.58573 .58522 Mdot
.58576 .5852 Mdot
.58579 .58519 Mdot
.58582 .58518 Mdot
.58585 .58516 Mdot
.58588 .58515 Mdot
.58591 .58513 Mdot
.58594 .58512 Mdot
.58597 .58511 Mdot
.586 .58509 Mdot
.58603 .58508 Mdot
.58606 .58507 Mdot
.58609 .58505 Mdot
.58612 .58504 Mdot
.58615 .58503 Mdot
.58618 .58501 Mdot
.58621 .585 Mdot
.58624 .58498 Mdot
.58627 .58497 Mdot
.58629 .58496 Mdot
.58632 .58494 Mdot
.58635 .58493 Mdot
.58638 .58492 Mdot
.58641 .5849 Mdot
.58644 .58489 Mdot
.58647 .58488 Mdot
.5865 .58486 Mdot
.58653 .58485 Mdot
.58656 .58483 Mdot
.58659 .58482 Mdot
.58662 .58481 Mdot
.58665 .58479 Mdot
.58668 .58478 Mdot
.58671 .58477 Mdot
.58674 .58475 Mdot
.58677 .58474 Mdot
.5868 .58473 Mdot
.58683 .58471 Mdot
.58686 .5847 Mdot
.58689 .58468 Mdot
.58692 .58467 Mdot
.58695 .58466 Mdot
.58698 .58464 Mdot
.58701 .58463 Mdot
.58704 .58462 Mdot
.58706 .5846 Mdot
.58709 .58459 Mdot
.58712 .58458 Mdot
.58715 .58456 Mdot
.58718 .58455 Mdot
.58721 .58453 Mdot
.58724 .58452 Mdot
.58727 .58451 Mdot
.5873 .58449 Mdot
.58733 .58448 Mdot
.58736 .58447 Mdot
.58739 .58445 Mdot
.58742 .58444 Mdot
.58745 .58443 Mdot
.58748 .58441 Mdot
.58751 .5844 Mdot
.58754 .58438 Mdot
.58757 .58437 Mdot
.5876 .58436 Mdot
.58763 .58434 Mdot
.58766 .58433 Mdot
.58769 .58432 Mdot
.58772 .5843 Mdot
.58775 .58429 Mdot
.58778 .58428 Mdot
.58781 .58426 Mdot
.58784 .58425 Mdot
.58787 .58423 Mdot
.5879 .58422 Mdot
.58793 .58421 Mdot
.58795 .58419 Mdot
.58798 .58418 Mdot
.58801 .58417 Mdot
.58804 .58415 Mdot
.58807 .58414 Mdot
.5881 .58413 Mdot
.58813 .58411 Mdot
.58816 .5841 Mdot
.58819 .58409 Mdot
.58822 .58407 Mdot
.58825 .58406 Mdot
.58828 .58404 Mdot
.58831 .58403 Mdot
.58834 .58402 Mdot
.58837 .584 Mdot
.5884 .58399 Mdot
.58843 .58398 Mdot
.58846 .58396 Mdot
.58849 .58395 Mdot
.58852 .58394 Mdot
.58855 .58392 Mdot
.58858 .58391 Mdot
.58861 .5839 Mdot
.58864 .58388 Mdot
.58867 .58387 Mdot
.5887 .58385 Mdot
.58873 .58384 Mdot
.58876 .58383 Mdot
.58879 .58381 Mdot
.58882 .5838 Mdot
.58885 .58379 Mdot
.58888 .58377 Mdot
.58891 .58376 Mdot
.58894 .58375 Mdot
.58897 .58373 Mdot
.58899 .58372 Mdot
.58902 .58371 Mdot
.58905 .58369 Mdot
.58908 .58368 Mdot
.58911 .58366 Mdot
.58914 .58365 Mdot
.58917 .58364 Mdot
.5892 .58362 Mdot
.58923 .58361 Mdot
.58926 .5836 Mdot
.58929 .58358 Mdot
.58932 .58357 Mdot
.58935 .58356 Mdot
.58938 .58354 Mdot
.58941 .58353 Mdot
.58944 .58352 Mdot
.58947 .5835 Mdot
.5895 .58349 Mdot
.58953 .58347 Mdot
.58956 .58346 Mdot
.58959 .58345 Mdot
.58962 .58343 Mdot
.58965 .58342 Mdot
.58968 .58341 Mdot
.58971 .58339 Mdot
.58974 .58338 Mdot
.58977 .58337 Mdot
.5898 .58335 Mdot
.58983 .58334 Mdot
.58986 .58333 Mdot
.58989 .58331 Mdot
.58992 .5833 Mdot
.58995 .58329 Mdot
.58998 .58327 Mdot
.59001 .58326 Mdot
.59004 .58325 Mdot
.59007 .58323 Mdot
.5901 .58322 Mdot
.59013 .5832 Mdot
.59016 .58319 Mdot
.59019 .58318 Mdot
.59022 .58316 Mdot
.59025 .58315 Mdot
.59028 .58314 Mdot
.5903 .58312 Mdot
.59033 .58311 Mdot
.59036 .5831 Mdot
.59039 .58308 Mdot
.59042 .58307 Mdot
.59045 .58306 Mdot
.59048 .58304 Mdot
.59051 .58303 Mdot
.59054 .58302 Mdot
.59057 .583 Mdot
.5906 .58299 Mdot
.59063 .58298 Mdot
.59066 .58296 Mdot
.59069 .58295 Mdot
.59072 .58293 Mdot
.59075 .58292 Mdot
.59078 .58291 Mdot
.59081 .58289 Mdot
.59084 .58288 Mdot
.59087 .58287 Mdot
.5909 .58285 Mdot
.59093 .58284 Mdot
.59096 .58283 Mdot
.59099 .58281 Mdot
.59102 .5828 Mdot
.59105 .58279 Mdot
.59108 .58277 Mdot
.59111 .58276 Mdot
.59114 .58275 Mdot
.59117 .58273 Mdot
.5912 .58272 Mdot
.59123 .58271 Mdot
.59126 .58269 Mdot
.59129 .58268 Mdot
.59132 .58267 Mdot
.59135 .58265 Mdot
.59138 .58264 Mdot
.59141 .58262 Mdot
.59144 .58261 Mdot
.59147 .5826 Mdot
.5915 .58258 Mdot
.59153 .58257 Mdot
.59156 .58256 Mdot
.59159 .58254 Mdot
.59162 .58253 Mdot
.59165 .58252 Mdot
.59168 .5825 Mdot
.59171 .58249 Mdot
.59174 .58248 Mdot
.59177 .58246 Mdot
.5918 .58245 Mdot
.59183 .58244 Mdot
.59186 .58242 Mdot
.59189 .58241 Mdot
.59192 .5824 Mdot
.59195 .58238 Mdot
.59198 .58237 Mdot
.59201 .58236 Mdot
.59204 .58234 Mdot
.59207 .58233 Mdot
.5921 .58232 Mdot
.59213 .5823 Mdot
.59216 .58229 Mdot
.59219 .58228 Mdot
.59222 .58226 Mdot
.59225 .58225 Mdot
.59228 .58224 Mdot
.59231 .58222 Mdot
.59234 .58221 Mdot
.59237 .5822 Mdot
.59239 .58218 Mdot
.59242 .58217 Mdot
.59245 .58215 Mdot
.59248 .58214 Mdot
.59251 .58213 Mdot
.59254 .58211 Mdot
.59257 .5821 Mdot
.5926 .58209 Mdot
.59263 .58207 Mdot
.59266 .58206 Mdot
.59269 .58205 Mdot
.59272 .58203 Mdot
.59275 .58202 Mdot
.59278 .58201 Mdot
.59281 .58199 Mdot
.59284 .58198 Mdot
.59287 .58197 Mdot
.5929 .58195 Mdot
.59293 .58194 Mdot
.59296 .58193 Mdot
.59299 .58191 Mdot
.59302 .5819 Mdot
.59305 .58189 Mdot
.59308 .58187 Mdot
.59311 .58186 Mdot
.59314 .58185 Mdot
.59317 .58183 Mdot
.5932 .58182 Mdot
.59323 .58181 Mdot
.59326 .58179 Mdot
.59329 .58178 Mdot
.59332 .58177 Mdot
.59335 .58175 Mdot
.59338 .58174 Mdot
.59341 .58173 Mdot
.59344 .58171 Mdot
.59347 .5817 Mdot
.5935 .58169 Mdot
.59353 .58167 Mdot
.59356 .58166 Mdot
.59359 .58165 Mdot
.59362 .58163 Mdot
.59365 .58162 Mdot
.59368 .58161 Mdot
.59371 .58159 Mdot
.59374 .58158 Mdot
.59377 .58157 Mdot
.5938 .58155 Mdot
.59383 .58154 Mdot
.59386 .58153 Mdot
.59389 .58151 Mdot
.59392 .5815 Mdot
.59395 .58149 Mdot
.59398 .58147 Mdot
.59401 .58146 Mdot
.59404 .58145 Mdot
.59407 .58143 Mdot
.5941 .58142 Mdot
.59413 .58141 Mdot
.59416 .58139 Mdot
.59419 .58138 Mdot
.59422 .58137 Mdot
.59425 .58135 Mdot
.59428 .58134 Mdot
.59431 .58133 Mdot
.59434 .58131 Mdot
.59437 .5813 Mdot
.5944 .58129 Mdot
.59443 .58127 Mdot
.59446 .58126 Mdot
.59449 .58125 Mdot
.59452 .58123 Mdot
.59455 .58122 Mdot
.59458 .58121 Mdot
.59461 .58119 Mdot
.59464 .58118 Mdot
.59467 .58117 Mdot
.5947 .58115 Mdot
.59473 .58114 Mdot
.59476 .58113 Mdot
.59479 .58111 Mdot
.59482 .5811 Mdot
.59485 .58109 Mdot
.59488 .58107 Mdot
.59491 .58106 Mdot
.59494 .58105 Mdot
.59497 .58103 Mdot
.595 .58102 Mdot
.59503 .58101 Mdot
.59506 .58099 Mdot
.59509 .58098 Mdot
.59512 .58097 Mdot
.59515 .58095 Mdot
.59518 .58094 Mdot
.59521 .58093 Mdot
.59524 .58091 Mdot
.59527 .5809 Mdot
.5953 .58089 Mdot
.59533 .58087 Mdot
.59536 .58086 Mdot
.59539 .58085 Mdot
.59542 .58083 Mdot
.59545 .58082 Mdot
.59548 .58081 Mdot
.59551 .58079 Mdot
.59554 .58078 Mdot
.59557 .58077 Mdot
.5956 .58075 Mdot
.59563 .58074 Mdot
.59566 .58073 Mdot
.59569 .58071 Mdot
.59572 .5807 Mdot
.59575 .58069 Mdot
.59578 .58067 Mdot
.59581 .58066 Mdot
.59584 .58065 Mdot
.59587 .58063 Mdot
.5959 .58062 Mdot
.59593 .58061 Mdot
.59596 .58059 Mdot
.59599 .58058 Mdot
.59602 .58057 Mdot
.59605 .58056 Mdot
.59609 .58054 Mdot
.59612 .58053 Mdot
.59615 .58052 Mdot
.59618 .5805 Mdot
.59621 .58049 Mdot
.59624 .58048 Mdot
.59627 .58046 Mdot
.5963 .58045 Mdot
.59633 .58044 Mdot
.59636 .58042 Mdot
.59639 .58041 Mdot
.59642 .5804 Mdot
.59645 .58038 Mdot
.59648 .58037 Mdot
.59651 .58036 Mdot
.59654 .58034 Mdot
.59657 .58033 Mdot
.5966 .58032 Mdot
.59663 .5803 Mdot
.59666 .58029 Mdot
.59669 .58028 Mdot
.59672 .58026 Mdot
.59675 .58025 Mdot
.59678 .58024 Mdot
.59681 .58022 Mdot
.59684 .58021 Mdot
.59687 .5802 Mdot
.5969 .58018 Mdot
.59693 .58017 Mdot
.59696 .58016 Mdot
.59699 .58015 Mdot
.59702 .58013 Mdot
.59705 .58012 Mdot
.59708 .58011 Mdot
.59711 .58009 Mdot
.59714 .58008 Mdot
.59717 .58007 Mdot
.5972 .58005 Mdot
.59723 .58004 Mdot
.59726 .58003 Mdot
.59729 .58001 Mdot
.59732 .58 Mdot
.59735 .57999 Mdot
.59738 .57997 Mdot
.59741 .57996 Mdot
.59744 .57995 Mdot
.59747 .57993 Mdot
.5975 .57992 Mdot
.59753 .57991 Mdot
.59756 .57989 Mdot
.59759 .57988 Mdot
.59762 .57987 Mdot
.59765 .57985 Mdot
.59768 .57984 Mdot
.59771 .57983 Mdot
.59774 .57982 Mdot
.59777 .5798 Mdot
.5978 .57979 Mdot
.59783 .57978 Mdot
.59786 .57976 Mdot
.59789 .57975 Mdot
.59792 .57974 Mdot
.59795 .57972 Mdot
.59798 .57971 Mdot
.59801 .5797 Mdot
.59804 .57968 Mdot
.59807 .57967 Mdot
.5981 .57966 Mdot
.59813 .57964 Mdot
.59817 .57963 Mdot
.5982 .57962 Mdot
.59823 .5796 Mdot
.59826 .57959 Mdot
.59829 .57958 Mdot
.59832 .57957 Mdot
.59835 .57955 Mdot
.59838 .57954 Mdot
.59841 .57953 Mdot
.59844 .57951 Mdot
.59847 .5795 Mdot
.5985 .57949 Mdot
.59853 .57947 Mdot
.59856 .57946 Mdot
.59859 .57945 Mdot
.59862 .57943 Mdot
.59865 .57942 Mdot
.59868 .57941 Mdot
.59871 .57939 Mdot
.59874 .57938 Mdot
.59877 .57937 Mdot
.5988 .57935 Mdot
.59883 .57934 Mdot
.59886 .57933 Mdot
.59889 .57932 Mdot
.59892 .5793 Mdot
.59895 .57929 Mdot
.59898 .57928 Mdot
.59901 .57926 Mdot
.59904 .57925 Mdot
.59907 .57924 Mdot
.5991 .57922 Mdot
.59913 .57921 Mdot
.59916 .5792 Mdot
.59919 .57918 Mdot
.59922 .57917 Mdot
.59925 .57916 Mdot
.59928 .57914 Mdot
.59931 .57913 Mdot
.59934 .57912 Mdot
.59937 .57911 Mdot
.5994 .57909 Mdot
.59943 .57908 Mdot
.59947 .57907 Mdot
.5995 .57905 Mdot
.59953 .57904 Mdot
.59956 .57903 Mdot
.59959 .57901 Mdot
.59962 .579 Mdot
.59965 .57899 Mdot
.59968 .57897 Mdot
.59971 .57896 Mdot
.59974 .57895 Mdot
.59977 .57894 Mdot
.5998 .57892 Mdot
.59983 .57891 Mdot
.59986 .5789 Mdot
.59989 .57888 Mdot
.59992 .57887 Mdot
.59995 .57886 Mdot
.59998 .57884 Mdot
.60001 .57883 Mdot
.60004 .57882 Mdot
.60007 .5788 Mdot
.6001 .57879 Mdot
.60013 .57878 Mdot
.60016 .57877 Mdot
.60019 .57875 Mdot
.60022 .57874 Mdot
.60025 .57873 Mdot
.60028 .57871 Mdot
.60031 .5787 Mdot
.60034 .57869 Mdot
.60037 .57867 Mdot
.6004 .57866 Mdot
.60043 .57865 Mdot
.60046 .57863 Mdot
.6005 .57862 Mdot
.60053 .57861 Mdot
.60056 .5786 Mdot
.60059 .57858 Mdot
.60062 .57857 Mdot
.60065 .57856 Mdot
.60068 .57854 Mdot
.60071 .57853 Mdot
.60074 .57852 Mdot
.60077 .5785 Mdot
.6008 .57849 Mdot
.60083 .57848 Mdot
.60086 .57846 Mdot
.60089 .57845 Mdot
.60092 .57844 Mdot
.60095 .57843 Mdot
.60098 .57841 Mdot
.60101 .5784 Mdot
.60104 .57839 Mdot
.60107 .57837 Mdot
.6011 .57836 Mdot
.60113 .57835 Mdot
.60116 .57833 Mdot
.60119 .57832 Mdot
.60122 .57831 Mdot
.60125 .5783 Mdot
.60128 .57828 Mdot
.60131 .57827 Mdot
.60134 .57826 Mdot
.60137 .57824 Mdot
.60141 .57823 Mdot
.60144 .57822 Mdot
.60147 .5782 Mdot
.6015 .57819 Mdot
.60153 .57818 Mdot
.60156 .57817 Mdot
.60159 .57815 Mdot
.60162 .57814 Mdot
.60165 .57813 Mdot
.60168 .57811 Mdot
.60171 .5781 Mdot
.60174 .57809 Mdot
.60177 .57807 Mdot
.6018 .57806 Mdot
.60183 .57805 Mdot
.60186 .57804 Mdot
.60189 .57802 Mdot
.60192 .57801 Mdot
.60195 .578 Mdot
.60198 .57798 Mdot
.60201 .57797 Mdot
.60204 .57796 Mdot
.60207 .57794 Mdot
.6021 .57793 Mdot
.60213 .57792 Mdot
.60216 .57791 Mdot
.6022 .57789 Mdot
.60223 .57788 Mdot
.60226 .57787 Mdot
.60229 .57785 Mdot
.60232 .57784 Mdot
.60235 .57783 Mdot
.60238 .57781 Mdot
.60241 .5778 Mdot
.60244 .57779 Mdot
.60247 .57778 Mdot
.6025 .57776 Mdot
.60253 .57775 Mdot
.60256 .57774 Mdot
.60259 .57772 Mdot
.60262 .57771 Mdot
.60265 .5777 Mdot
.60268 .57769 Mdot
.60271 .57767 Mdot
.60274 .57766 Mdot
.60277 .57765 Mdot
.6028 .57763 Mdot
.60283 .57762 Mdot
.60286 .57761 Mdot
.6029 .57759 Mdot
.60293 .57758 Mdot
.60296 .57757 Mdot
.60299 .57756 Mdot
.60302 .57754 Mdot
.60305 .57753 Mdot
.60308 .57752 Mdot
.60311 .5775 Mdot
.60314 .57749 Mdot
.60317 .57748 Mdot
.6032 .57747 Mdot
.60323 .57745 Mdot
.60326 .57744 Mdot
.60329 .57743 Mdot
.60332 .57741 Mdot
.60335 .5774 Mdot
.60338 .57739 Mdot
.60341 .57737 Mdot
.60344 .57736 Mdot
.60347 .57735 Mdot
.6035 .57734 Mdot
.60353 .57732 Mdot
.60357 .57731 Mdot
.6036 .5773 Mdot
.60363 .57728 Mdot
.60366 .57727 Mdot
.60369 .57726 Mdot
.60372 .57725 Mdot
.60375 .57723 Mdot
.60378 .57722 Mdot
.60381 .57721 Mdot
.60384 .57719 Mdot
.60387 .57718 Mdot
.6039 .57717 Mdot
.60393 .57716 Mdot
.60396 .57714 Mdot
.60399 .57713 Mdot
.60402 .57712 Mdot
.60405 .5771 Mdot
.60408 .57709 Mdot
.60411 .57708 Mdot
.60414 .57706 Mdot
.60417 .57705 Mdot
.60421 .57704 Mdot
.60424 .57703 Mdot
.60427 .57701 Mdot
.6043 .577 Mdot
.60433 .57699 Mdot
.60436 .57697 Mdot
.60439 .57696 Mdot
.60442 .57695 Mdot
.60445 .57694 Mdot
.60448 .57692 Mdot
.60451 .57691 Mdot
.60454 .5769 Mdot
.60457 .57688 Mdot
.6046 .57687 Mdot
.60463 .57686 Mdot
.60466 .57685 Mdot
.60469 .57683 Mdot
.60472 .57682 Mdot
.60475 .57681 Mdot
.60479 .57679 Mdot
.60482 .57678 Mdot
.60485 .57677 Mdot
.60488 .57676 Mdot
.60491 .57674 Mdot
.60494 .57673 Mdot
.60497 .57672 Mdot
.605 .5767 Mdot
.60503 .57669 Mdot
.60506 .57668 Mdot
.60509 .57667 Mdot
.60512 .57665 Mdot
.60515 .57664 Mdot
.60518 .57663 Mdot
.60521 .57661 Mdot
.60524 .5766 Mdot
.60527 .57659 Mdot
.6053 .57658 Mdot
.60534 .57656 Mdot
.60537 .57655 Mdot
.6054 .57654 Mdot
.60543 .57652 Mdot
.60546 .57651 Mdot
.60549 .5765 Mdot
.60552 .57649 Mdot
.60555 .57647 Mdot
.60558 .57646 Mdot
.60561 .57645 Mdot
.60564 .57644 Mdot
.60567 .57642 Mdot
.6057 .57641 Mdot
.60573 .5764 Mdot
.60576 .57638 Mdot
.60579 .57637 Mdot
.60582 .57636 Mdot
.60586 .57635 Mdot
.60589 .57633 Mdot
.60592 .57632 Mdot
.60595 .57631 Mdot
.60598 .57629 Mdot
.60601 .57628 Mdot
.60604 .57627 Mdot
.60607 .57626 Mdot
.6061 .57624 Mdot
.60613 .57623 Mdot
.60616 .57622 Mdot
.60619 .5762 Mdot
.60622 .57619 Mdot
.60625 .57618 Mdot
.60628 .57617 Mdot
.60631 .57615 Mdot
.60635 .57614 Mdot
.60638 .57613 Mdot
.60641 .57612 Mdot
.60644 .5761 Mdot
.60647 .57609 Mdot
.6065 .57608 Mdot
.60653 .57606 Mdot
.60656 .57605 Mdot
.60659 .57604 Mdot
.60662 .57603 Mdot
.60665 .57601 Mdot
.60668 .576 Mdot
.60671 .57599 Mdot
.60674 .57597 Mdot
.60677 .57596 Mdot
.6068 .57595 Mdot
.60684 .57594 Mdot
.60687 .57592 Mdot
.6069 .57591 Mdot
.60693 .5759 Mdot
.60696 .57589 Mdot
.60699 .57587 Mdot
.60702 .57586 Mdot
.60705 .57585 Mdot
.60708 .57583 Mdot
.60711 .57582 Mdot
.60714 .57581 Mdot
.60717 .5758 Mdot
.6072 .57578 Mdot
.60723 .57577 Mdot
.60726 .57576 Mdot
.60729 .57575 Mdot
.60733 .57573 Mdot
.60736 .57572 Mdot
.60739 .57571 Mdot
.60742 .57569 Mdot
.60745 .57568 Mdot
.60748 .57567 Mdot
.60751 .57566 Mdot
.60754 .57564 Mdot
.60757 .57563 Mdot
.6076 .57562 Mdot
.60763 .57561 Mdot
.60766 .57559 Mdot
.60769 .57558 Mdot
.60772 .57557 Mdot
.60776 .57555 Mdot
.60779 .57554 Mdot
.60782 .57553 Mdot
.60785 .57552 Mdot
.60788 .5755 Mdot
.60791 .57549 Mdot
.60794 .57548 Mdot
.60797 .57547 Mdot
.608 .57545 Mdot
.60803 .57544 Mdot
.60806 .57543 Mdot
.60809 .57541 Mdot
.60812 .5754 Mdot
.60815 .57539 Mdot
.60819 .57538 Mdot
.60822 .57536 Mdot
.60825 .57535 Mdot
.60828 .57534 Mdot
.60831 .57533 Mdot
.60834 .57531 Mdot
.60837 .5753 Mdot
.6084 .57529 Mdot
.60843 .57527 Mdot
.60846 .57526 Mdot
.60849 .57525 Mdot
.60852 .57524 Mdot
.60855 .57522 Mdot
.60858 .57521 Mdot
.60862 .5752 Mdot
.60865 .57519 Mdot
.60868 .57517 Mdot
.60871 .57516 Mdot
.60874 .57515 Mdot
.60877 .57514 Mdot
.6088 .57512 Mdot
.60883 .57511 Mdot
.60886 .5751 Mdot
.60889 .57508 Mdot
.60892 .57507 Mdot
.60895 .57506 Mdot
.60898 .57505 Mdot
.60901 .57503 Mdot
.60905 .57502 Mdot
.60908 .57501 Mdot
.60911 .575 Mdot
.60914 .57498 Mdot
.60917 .57497 Mdot
.6092 .57496 Mdot
.60923 .57495 Mdot
.60926 .57493 Mdot
.60929 .57492 Mdot
.60932 .57491 Mdot
.60935 .5749 Mdot
.60938 .57488 Mdot
.60941 .57487 Mdot
.60945 .57486 Mdot
.60948 .57484 Mdot
.60951 .57483 Mdot
.60954 .57482 Mdot
.60957 .57481 Mdot
.6096 .57479 Mdot
.60963 .57478 Mdot
.60966 .57477 Mdot
.60969 .57476 Mdot
.60972 .57474 Mdot
.60975 .57473 Mdot
.60978 .57472 Mdot
.60982 .57471 Mdot
.60985 .57469 Mdot
.60988 .57468 Mdot
.60991 .57467 Mdot
.60994 .57466 Mdot
.60997 .57464 Mdot
.61 .57463 Mdot
.61003 .57462 Mdot
.61006 .5746 Mdot
.61009 .57459 Mdot
.61012 .57458 Mdot
.61015 .57457 Mdot
.61018 .57455 Mdot
.61022 .57454 Mdot
.61025 .57453 Mdot
.61028 .57452 Mdot
.61031 .5745 Mdot
.61034 .57449 Mdot
.61037 .57448 Mdot
.6104 .57447 Mdot
.61043 .57445 Mdot
.61046 .57444 Mdot
.61049 .57443 Mdot
.61052 .57442 Mdot
.61055 .5744 Mdot
.61059 .57439 Mdot
.61062 .57438 Mdot
.61065 .57437 Mdot
.61068 .57435 Mdot
.61071 .57434 Mdot
.61074 .57433 Mdot
.61077 .57432 Mdot
.6108 .5743 Mdot
.61083 .57429 Mdot
.61086 .57428 Mdot
.61089 .57427 Mdot
.61093 .57425 Mdot
.61096 .57424 Mdot
.61099 .57423 Mdot
.61102 .57421 Mdot
.61105 .5742 Mdot
.61108 .57419 Mdot
.61111 .57418 Mdot
.61114 .57416 Mdot
.61117 .57415 Mdot
.6112 .57414 Mdot
.61123 .57413 Mdot
.61126 .57411 Mdot
.6113 .5741 Mdot
.61133 .57409 Mdot
.61136 .57408 Mdot
.61139 .57406 Mdot
.61142 .57405 Mdot
.61145 .57404 Mdot
.61148 .57403 Mdot
.61151 .57401 Mdot
.61154 .574 Mdot
.61157 .57399 Mdot
.6116 .57398 Mdot
.61164 .57396 Mdot
.61167 .57395 Mdot
.6117 .57394 Mdot
.61173 .57393 Mdot
.61176 .57391 Mdot
.61179 .5739 Mdot
.61182 .57389 Mdot
.61185 .57388 Mdot
.61188 .57386 Mdot
.61191 .57385 Mdot
.61194 .57384 Mdot
.61198 .57383 Mdot
.61201 .57381 Mdot
.61204 .5738 Mdot
.61207 .57379 Mdot
.6121 .57378 Mdot
.61213 .57376 Mdot
.61216 .57375 Mdot
.61219 .57374 Mdot
.61222 .57373 Mdot
.61225 .57371 Mdot
.61228 .5737 Mdot
.61232 .57369 Mdot
.61235 .57368 Mdot
.61238 .57366 Mdot
.61241 .57365 Mdot
.61244 .57364 Mdot
.61247 .57363 Mdot
.6125 .57361 Mdot
.61253 .5736 Mdot
.61256 .57359 Mdot
.61259 .57358 Mdot
.61262 .57356 Mdot
.61266 .57355 Mdot
.61269 .57354 Mdot
.61272 .57353 Mdot
.61275 .57351 Mdot
.61278 .5735 Mdot
.61281 .57349 Mdot
.61284 .57348 Mdot
.61287 .57346 Mdot
.6129 .57345 Mdot
.61293 .57344 Mdot
.61297 .57343 Mdot
.613 .57341 Mdot
.61303 .5734 Mdot
.61306 .57339 Mdot
.61309 .57338 Mdot
.61312 .57336 Mdot
.61315 .57335 Mdot
.61318 .57334 Mdot
.61321 .57333 Mdot
.61324 .57331 Mdot
.61328 .5733 Mdot
.61331 .57329 Mdot
.61334 .57328 Mdot
.61337 .57327 Mdot
.6134 .57325 Mdot
.61343 .57324 Mdot
.61346 .57323 Mdot
.61349 .57322 Mdot
.61352 .5732 Mdot
.61355 .57319 Mdot
.61359 .57318 Mdot
.61362 .57317 Mdot
.61365 .57315 Mdot
.61368 .57314 Mdot
.61371 .57313 Mdot
.61374 .57312 Mdot
.61377 .5731 Mdot
.6138 .57309 Mdot
.61383 .57308 Mdot
.61386 .57307 Mdot
.6139 .57305 Mdot
.61393 .57304 Mdot
.61396 .57303 Mdot
.61399 .57302 Mdot
.61402 .573 Mdot
.61405 .57299 Mdot
.61408 .57298 Mdot
.61411 .57297 Mdot
.61414 .57295 Mdot
.61417 .57294 Mdot
.61421 .57293 Mdot
.61424 .57292 Mdot
.61427 .5729 Mdot
.6143 .57289 Mdot
.61433 .57288 Mdot
.61436 .57287 Mdot
.61439 .57286 Mdot
.61442 .57284 Mdot
.61445 .57283 Mdot
.61448 .57282 Mdot
.61452 .57281 Mdot
.61455 .57279 Mdot
.61458 .57278 Mdot
.61461 .57277 Mdot
.61464 .57276 Mdot
.61467 .57274 Mdot
.6147 .57273 Mdot
.61473 .57272 Mdot
.61476 .57271 Mdot
.6148 .57269 Mdot
.61483 .57268 Mdot
.61486 .57267 Mdot
.61489 .57266 Mdot
.61492 .57264 Mdot
.61495 .57263 Mdot
.61498 .57262 Mdot
.61501 .57261 Mdot
.61504 .5726 Mdot
.61507 .57258 Mdot
.61511 .57257 Mdot
.61514 .57256 Mdot
.61517 .57255 Mdot
.6152 .57253 Mdot
.61523 .57252 Mdot
.61526 .57251 Mdot
.61529 .5725 Mdot
.61532 .57248 Mdot
.61535 .57247 Mdot
.61539 .57246 Mdot
.61542 .57245 Mdot
.61545 .57244 Mdot
.61548 .57242 Mdot
.61551 .57241 Mdot
.61554 .5724 Mdot
.61557 .57239 Mdot
.6156 .57237 Mdot
.61563 .57236 Mdot
.61567 .57235 Mdot
.6157 .57234 Mdot
.61573 .57232 Mdot
.61576 .57231 Mdot
.61579 .5723 Mdot
.61582 .57229 Mdot
.61585 .57227 Mdot
.61588 .57226 Mdot
.61591 .57225 Mdot
.61595 .57224 Mdot
.61598 .57223 Mdot
.61601 .57221 Mdot
.61604 .5722 Mdot
.61607 .57219 Mdot
.6161 .57218 Mdot
.61613 .57216 Mdot
.61616 .57215 Mdot
.61619 .57214 Mdot
.61623 .57213 Mdot
.61626 .57211 Mdot
.61629 .5721 Mdot
.61632 .57209 Mdot
.61635 .57208 Mdot
.61638 .57207 Mdot
.61641 .57205 Mdot
.61644 .57204 Mdot
.61648 .57203 Mdot
.61651 .57202 Mdot
.61654 .572 Mdot
.61657 .57199 Mdot
.6166 .57198 Mdot
.61663 .57197 Mdot
.61666 .57196 Mdot
.61669 .57194 Mdot
.61672 .57193 Mdot
.61676 .57192 Mdot
.61679 .57191 Mdot
.61682 .57189 Mdot
.61685 .57188 Mdot
.61688 .57187 Mdot
.61691 .57186 Mdot
.61694 .57184 Mdot
.61697 .57183 Mdot
.617 .57182 Mdot
.61704 .57181 Mdot
.61707 .5718 Mdot
.6171 .57178 Mdot
.61713 .57177 Mdot
.61716 .57176 Mdot
.61719 .57175 Mdot
.61722 .57173 Mdot
.61725 .57172 Mdot
.61729 .57171 Mdot
.61732 .5717 Mdot
.61735 .57169 Mdot
.61738 .57167 Mdot
.61741 .57166 Mdot
.61744 .57165 Mdot
.61747 .57164 Mdot
.6175 .57162 Mdot
.61754 .57161 Mdot
.61757 .5716 Mdot
.6176 .57159 Mdot
.61763 .57158 Mdot
.61766 .57156 Mdot
.61769 .57155 Mdot
.61772 .57154 Mdot
.61775 .57153 Mdot
.61778 .57151 Mdot
.61782 .5715 Mdot
.61785 .57149 Mdot
.61788 .57148 Mdot
.61791 .57147 Mdot
.61794 .57145 Mdot
.61797 .57144 Mdot
.618 .57143 Mdot
.61803 .57142 Mdot
.61807 .5714 Mdot
.6181 .57139 Mdot
.61813 .57138 Mdot
.61816 .57137 Mdot
.61819 .57136 Mdot
.61822 .57134 Mdot
.61825 .57133 Mdot
.61828 .57132 Mdot
.61832 .57131 Mdot
.61835 .57129 Mdot
.61838 .57128 Mdot
.61841 .57127 Mdot
.61844 .57126 Mdot
.61847 .57125 Mdot
.6185 .57123 Mdot
.61853 .57122 Mdot
.61857 .57121 Mdot
.6186 .5712 Mdot
.61863 .57119 Mdot
.61866 .57117 Mdot
.61869 .57116 Mdot
.61872 .57115 Mdot
.61875 .57114 Mdot
.61878 .57112 Mdot
.61882 .57111 Mdot
.61885 .5711 Mdot
.61888 .57109 Mdot
.61891 .57108 Mdot
.61894 .57106 Mdot
.61897 .57105 Mdot
.619 .57104 Mdot
.61904 .57103 Mdot
.61907 .57102 Mdot
.6191 .571 Mdot
.61913 .57099 Mdot
.61916 .57098 Mdot
.61919 .57097 Mdot
.61922 .57095 Mdot
.61925 .57094 Mdot
.61929 .57093 Mdot
.61932 .57092 Mdot
.61935 .57091 Mdot
.61938 .57089 Mdot
.61941 .57088 Mdot
.61944 .57087 Mdot
.61947 .57086 Mdot
.6195 .57085 Mdot
.61954 .57083 Mdot
.61957 .57082 Mdot
.6196 .57081 Mdot
.61963 .5708 Mdot
.61966 .57078 Mdot
.61969 .57077 Mdot
.61972 .57076 Mdot
.61976 .57075 Mdot
.61979 .57074 Mdot
.61982 .57072 Mdot
.61985 .57071 Mdot
.61988 .5707 Mdot
.61991 .57069 Mdot
.61994 .57068 Mdot
.61997 .57066 Mdot
.62001 .57065 Mdot
.62004 .57064 Mdot
.62007 .57063 Mdot
.6201 .57062 Mdot
.62013 .5706 Mdot
.62016 .57059 Mdot
.62019 .57058 Mdot
.62023 .57057 Mdot
.62026 .57055 Mdot
.62029 .57054 Mdot
.62032 .57053 Mdot
.62035 .57052 Mdot
.62038 .57051 Mdot
.62041 .57049 Mdot
.62044 .57048 Mdot
.62048 .57047 Mdot
.62051 .57046 Mdot
.62054 .57045 Mdot
.62057 .57043 Mdot
.6206 .57042 Mdot
.62063 .57041 Mdot
.62066 .5704 Mdot
.6207 .57039 Mdot
.62073 .57037 Mdot
.62076 .57036 Mdot
.62079 .57035 Mdot
.62082 .57034 Mdot
.62085 .57033 Mdot
.62088 .57031 Mdot
.62092 .5703 Mdot
.62095 .57029 Mdot
.62098 .57028 Mdot
.62101 .57027 Mdot
.62104 .57025 Mdot
.62107 .57024 Mdot
.6211 .57023 Mdot
.62114 .57022 Mdot
.62117 .57021 Mdot
.6212 .57019 Mdot
.62123 .57018 Mdot
.62126 .57017 Mdot
.62129 .57016 Mdot
.62132 .57014 Mdot
.62136 .57013 Mdot
.62139 .57012 Mdot
.62142 .57011 Mdot
.62145 .5701 Mdot
.62148 .57008 Mdot
.62151 .57007 Mdot
.62154 .57006 Mdot
.62158 .57005 Mdot
.62161 .57004 Mdot
.62164 .57002 Mdot
.62167 .57001 Mdot
.6217 .57 Mdot
.62173 .56999 Mdot
.62176 .56998 Mdot
.6218 .56996 Mdot
.62183 .56995 Mdot
.62186 .56994 Mdot
.62189 .56993 Mdot
.62192 .56992 Mdot
.62195 .5699 Mdot
.62198 .56989 Mdot
.62202 .56988 Mdot
.62205 .56987 Mdot
.62208 .56986 Mdot
.62211 .56984 Mdot
.62214 .56983 Mdot
.62217 .56982 Mdot
.6222 .56981 Mdot
.62224 .5698 Mdot
.62227 .56978 Mdot
.6223 .56977 Mdot
.62233 .56976 Mdot
.62236 .56975 Mdot
.62239 .56974 Mdot
.62242 .56973 Mdot
.62246 .56971 Mdot
.62249 .5697 Mdot
.62252 .56969 Mdot
.62255 .56968 Mdot
.62258 .56967 Mdot
.62261 .56965 Mdot
.62264 .56964 Mdot
.62268 .56963 Mdot
.62271 .56962 Mdot
.62274 .56961 Mdot
.62277 .56959 Mdot
.6228 .56958 Mdot
.62283 .56957 Mdot
.62287 .56956 Mdot
.6229 .56955 Mdot
.62293 .56953 Mdot
.62296 .56952 Mdot
.62299 .56951 Mdot
.62302 .5695 Mdot
.62305 .56949 Mdot
.62309 .56947 Mdot
.62312 .56946 Mdot
.62315 .56945 Mdot
.62318 .56944 Mdot
.62321 .56943 Mdot
.62324 .56941 Mdot
.62327 .5694 Mdot
.62331 .56939 Mdot
.62334 .56938 Mdot
.62337 .56937 Mdot
.6234 .56935 Mdot
.62343 .56934 Mdot
.62346 .56933 Mdot
.6235 .56932 Mdot
.62353 .56931 Mdot
.62356 .5693 Mdot
.62359 .56928 Mdot
.62362 .56927 Mdot
.62365 .56926 Mdot
.62368 .56925 Mdot
.62372 .56924 Mdot
.62375 .56922 Mdot
.62378 .56921 Mdot
.62381 .5692 Mdot
.62384 .56919 Mdot
.62387 .56918 Mdot
.62391 .56916 Mdot
.62394 .56915 Mdot
.62397 .56914 Mdot
.624 .56913 Mdot
.62403 .56912 Mdot
.62406 .56911 Mdot
.62409 .56909 Mdot
.62413 .56908 Mdot
.62416 .56907 Mdot
.62419 .56906 Mdot
.62422 .56905 Mdot
.62425 .56903 Mdot
.62428 .56902 Mdot
.62432 .56901 Mdot
.62435 .569 Mdot
.62438 .56899 Mdot
.62441 .56897 Mdot
.62444 .56896 Mdot
.62447 .56895 Mdot
.62451 .56894 Mdot
.62454 .56893 Mdot
.62457 .56892 Mdot
.6246 .5689 Mdot
.62463 .56889 Mdot
.62466 .56888 Mdot
.62469 .56887 Mdot
.62473 .56886 Mdot
.62476 .56884 Mdot
.62479 .56883 Mdot
.62482 .56882 Mdot
.62485 .56881 Mdot
.62488 .5688 Mdot
.62492 .56878 Mdot
.62495 .56877 Mdot
.62498 .56876 Mdot
.62501 .56875 Mdot
.62504 .56874 Mdot
.62507 .56873 Mdot
.62511 .56871 Mdot
.62514 .5687 Mdot
.62517 .56869 Mdot
.6252 .56868 Mdot
.62523 .56867 Mdot
.62526 .56865 Mdot
.6253 .56864 Mdot
.62533 .56863 Mdot
.62536 .56862 Mdot
.62539 .56861 Mdot
.62542 .5686 Mdot
.62545 .56858 Mdot
.62548 .56857 Mdot
.62552 .56856 Mdot
.62555 .56855 Mdot
.62558 .56854 Mdot
.62561 .56853 Mdot
.62564 .56851 Mdot
.62567 .5685 Mdot
.62571 .56849 Mdot
.62574 .56848 Mdot
.62577 .56847 Mdot
.6258 .56845 Mdot
.62583 .56844 Mdot
.62586 .56843 Mdot
.6259 .56842 Mdot
.62593 .56841 Mdot
.62596 .5684 Mdot
.62599 .56838 Mdot
.62602 .56837 Mdot
.62605 .56836 Mdot
.62609 .56835 Mdot
.62612 .56834 Mdot
.62615 .56832 Mdot
.62618 .56831 Mdot
.62621 .5683 Mdot
.62624 .56829 Mdot
.62628 .56828 Mdot
.62631 .56827 Mdot
.62634 .56825 Mdot
.62637 .56824 Mdot
.6264 .56823 Mdot
.62643 .56822 Mdot
.62647 .56821 Mdot
.6265 .5682 Mdot
.62653 .56818 Mdot
.62656 .56817 Mdot
.62659 .56816 Mdot
.62662 .56815 Mdot
.62666 .56814 Mdot
.62669 .56813 Mdot
.62672 .56811 Mdot
.62675 .5681 Mdot
.62678 .56809 Mdot
.62682 .56808 Mdot
.62685 .56807 Mdot
.62688 .56805 Mdot
.62691 .56804 Mdot
.62694 .56803 Mdot
.62697 .56802 Mdot
.62701 .56801 Mdot
.62704 .568 Mdot
.62707 .56798 Mdot
.6271 .56797 Mdot
.62713 .56796 Mdot
.62716 .56795 Mdot
.6272 .56794 Mdot
.62723 .56793 Mdot
.62726 .56791 Mdot
.62729 .5679 Mdot
.62732 .56789 Mdot
.62735 .56788 Mdot
.62739 .56787 Mdot
.62742 .56786 Mdot
.62745 .56784 Mdot
.62748 .56783 Mdot
.62751 .56782 Mdot
.62754 .56781 Mdot
.62758 .5678 Mdot
.62761 .56779 Mdot
.62764 .56777 Mdot
.62767 .56776 Mdot
.6277 .56775 Mdot
.62774 .56774 Mdot
.62777 .56773 Mdot
.6278 .56772 Mdot
.62783 .5677 Mdot
.62786 .56769 Mdot
.62789 .56768 Mdot
.62793 .56767 Mdot
.62796 .56766 Mdot
.62799 .56765 Mdot
.62802 .56763 Mdot
.62805 .56762 Mdot
.62808 .56761 Mdot
.62812 .5676 Mdot
.62815 .56759 Mdot
.62818 .56758 Mdot
.62821 .56756 Mdot
.62824 .56755 Mdot
.62828 .56754 Mdot
.62831 .56753 Mdot
.62834 .56752 Mdot
.62837 .56751 Mdot
.6284 .56749 Mdot
.62843 .56748 Mdot
.62847 .56747 Mdot
.6285 .56746 Mdot
.62853 .56745 Mdot
.62856 .56744 Mdot
.62859 .56742 Mdot
.62863 .56741 Mdot
.62866 .5674 Mdot
.62869 .56739 Mdot
.62872 .56738 Mdot
.62875 .56737 Mdot
.62878 .56735 Mdot
.62882 .56734 Mdot
.62885 .56733 Mdot
.62888 .56732 Mdot
.62891 .56731 Mdot
.62894 .5673 Mdot
.62898 .56728 Mdot
.62901 .56727 Mdot
.62904 .56726 Mdot
.62907 .56725 Mdot
.6291 .56724 Mdot
.62913 .56723 Mdot
.62917 .56722 Mdot
.6292 .5672 Mdot
.62923 .56719 Mdot
.62926 .56718 Mdot
.62929 .56717 Mdot
.62933 .56716 Mdot
.62936 .56715 Mdot
.62939 .56713 Mdot
.62942 .56712 Mdot
.62945 .56711 Mdot
.62948 .5671 Mdot
.62952 .56709 Mdot
.62955 .56708 Mdot
.62958 .56706 Mdot
.62961 .56705 Mdot
.62964 .56704 Mdot
.62968 .56703 Mdot
.62971 .56702 Mdot
.62974 .56701 Mdot
.62977 .567 Mdot
.6298 .56698 Mdot
.62984 .56697 Mdot
.62987 .56696 Mdot
.6299 .56695 Mdot
.62993 .56694 Mdot
.62996 .56693 Mdot
.62999 .56691 Mdot
.63003 .5669 Mdot
.63006 .56689 Mdot
.63009 .56688 Mdot
.63012 .56687 Mdot
.63015 .56686 Mdot
.63019 .56685 Mdot
.63022 .56683 Mdot
.63025 .56682 Mdot
.63028 .56681 Mdot
.63031 .5668 Mdot
.63035 .56679 Mdot
.63038 .56678 Mdot
.63041 .56676 Mdot
.63044 .56675 Mdot
.63047 .56674 Mdot
.6305 .56673 Mdot
.63054 .56672 Mdot
.63057 .56671 Mdot
.6306 .5667 Mdot
.63063 .56668 Mdot
.63066 .56667 Mdot
.6307 .56666 Mdot
.63073 .56665 Mdot
.63076 .56664 Mdot
.63079 .56663 Mdot
.63082 .56661 Mdot
.63086 .5666 Mdot
.63089 .56659 Mdot
.63092 .56658 Mdot
.63095 .56657 Mdot
.63098 .56656 Mdot
.63102 .56655 Mdot
.63105 .56653 Mdot
.63108 .56652 Mdot
.63111 .56651 Mdot
.63114 .5665 Mdot
.63118 .56649 Mdot
.63121 .56648 Mdot
.63124 .56647 Mdot
.63127 .56645 Mdot
.6313 .56644 Mdot
.63134 .56643 Mdot
.63137 .56642 Mdot
.6314 .56641 Mdot
.63143 .5664 Mdot
.63146 .56639 Mdot
.63149 .56637 Mdot
.63153 .56636 Mdot
.63156 .56635 Mdot
.63159 .56634 Mdot
.63162 .56633 Mdot
.63165 .56632 Mdot
.63169 .56631 Mdot
.63172 .56629 Mdot
.63175 .56628 Mdot
.63178 .56627 Mdot
.63181 .56626 Mdot
.63185 .56625 Mdot
.63188 .56624 Mdot
.63191 .56623 Mdot
.63194 .56621 Mdot
.63197 .5662 Mdot
.63201 .56619 Mdot
.63204 .56618 Mdot
.63207 .56617 Mdot
.6321 .56616 Mdot
.63213 .56615 Mdot
.63217 .56613 Mdot
.6322 .56612 Mdot
.63223 .56611 Mdot
.63226 .5661 Mdot
.63229 .56609 Mdot
.63233 .56608 Mdot
.63236 .56607 Mdot
.63239 .56605 Mdot
.63242 .56604 Mdot
.63245 .56603 Mdot
.63249 .56602 Mdot
.63252 .56601 Mdot
.63255 .566 Mdot
.63258 .56599 Mdot
.63261 .56597 Mdot
.63265 .56596 Mdot
.63268 .56595 Mdot
.63271 .56594 Mdot
.63274 .56593 Mdot
.63277 .56592 Mdot
.63281 .56591 Mdot
.63284 .56589 Mdot
.63287 .56588 Mdot
.6329 .56587 Mdot
.63293 .56586 Mdot
.63297 .56585 Mdot
.633 .56584 Mdot
.63303 .56583 Mdot
.63306 .56581 Mdot
.6331 .5658 Mdot
.63313 .56579 Mdot
.63316 .56578 Mdot
.63319 .56577 Mdot
.63322 .56576 Mdot
.63326 .56575 Mdot
.63329 .56574 Mdot
.63332 .56572 Mdot
.63335 .56571 Mdot
.63338 .5657 Mdot
.63342 .56569 Mdot
.63345 .56568 Mdot
.63348 .56567 Mdot
.63351 .56566 Mdot
.63354 .56564 Mdot
.63358 .56563 Mdot
.63361 .56562 Mdot
.63364 .56561 Mdot
.63367 .5656 Mdot
.6337 .56559 Mdot
.63374 .56558 Mdot
.63377 .56557 Mdot
.6338 .56555 Mdot
.63383 .56554 Mdot
.63386 .56553 Mdot
.6339 .56552 Mdot
.63393 .56551 Mdot
.63396 .5655 Mdot
.63399 .56549 Mdot
.63403 .56547 Mdot
.63406 .56546 Mdot
.63409 .56545 Mdot
.63412 .56544 Mdot
.63415 .56543 Mdot
.63419 .56542 Mdot
.63422 .56541 Mdot
.63425 .5654 Mdot
.63428 .56538 Mdot
.63431 .56537 Mdot
.63435 .56536 Mdot
.63438 .56535 Mdot
.63441 .56534 Mdot
.63444 .56533 Mdot
.63447 .56532 Mdot
.63451 .5653 Mdot
.63454 .56529 Mdot
.63457 .56528 Mdot
.6346 .56527 Mdot
.63464 .56526 Mdot
.63467 .56525 Mdot
.6347 .56524 Mdot
.63473 .56523 Mdot
.63476 .56521 Mdot
.6348 .5652 Mdot
.63483 .56519 Mdot
.63486 .56518 Mdot
.63489 .56517 Mdot
.63492 .56516 Mdot
.63496 .56515 Mdot
.63499 .56514 Mdot
.63502 .56512 Mdot
.63505 .56511 Mdot
.63509 .5651 Mdot
.63512 .56509 Mdot
.63515 .56508 Mdot
.63518 .56507 Mdot
.63521 .56506 Mdot
.63525 .56505 Mdot
.63528 .56503 Mdot
.63531 .56502 Mdot
.63534 .56501 Mdot
.63538 .565 Mdot
.63541 .56499 Mdot
.63544 .56498 Mdot
.63547 .56497 Mdot
.6355 .56496 Mdot
.63554 .56494 Mdot
.63557 .56493 Mdot
.6356 .56492 Mdot
.63563 .56491 Mdot
.63566 .5649 Mdot
.6357 .56489 Mdot
.63573 .56488 Mdot
.63576 .56487 Mdot
.63579 .56486 Mdot
.63583 .56484 Mdot
.63586 .56483 Mdot
.63589 .56482 Mdot
.63592 .56481 Mdot
.63595 .5648 Mdot
.63599 .56479 Mdot
.63602 .56478 Mdot
.63605 .56477 Mdot
.63608 .56475 Mdot
.63612 .56474 Mdot
.63615 .56473 Mdot
.63618 .56472 Mdot
.63621 .56471 Mdot
.63624 .5647 Mdot
.63628 .56469 Mdot
.63631 .56468 Mdot
.63634 .56466 Mdot
.63637 .56465 Mdot
.63641 .56464 Mdot
.63644 .56463 Mdot
.63647 .56462 Mdot
.6365 .56461 Mdot
.63653 .5646 Mdot
.63657 .56459 Mdot
.6366 .56458 Mdot
.63663 .56456 Mdot
.63666 .56455 Mdot
.6367 .56454 Mdot
.63673 .56453 Mdot
.63676 .56452 Mdot
.63679 .56451 Mdot
.63682 .5645 Mdot
.63686 .56449 Mdot
.63689 .56448 Mdot
.63692 .56446 Mdot
.63695 .56445 Mdot
.63699 .56444 Mdot
.63702 .56443 Mdot
.63705 .56442 Mdot
.63708 .56441 Mdot
.63711 .5644 Mdot
.63715 .56439 Mdot
.63718 .56438 Mdot
.63721 .56436 Mdot
.63724 .56435 Mdot
.63728 .56434 Mdot
.63731 .56433 Mdot
.63734 .56432 Mdot
.63737 .56431 Mdot
.63741 .5643 Mdot
.63744 .56429 Mdot
.63747 .56428 Mdot
.6375 .56426 Mdot
.63753 .56425 Mdot
.63757 .56424 Mdot
.6376 .56423 Mdot
.63763 .56422 Mdot
.63766 .56421 Mdot
.6377 .5642 Mdot
.63773 .56419 Mdot
.63776 .56418 Mdot
.63779 .56416 Mdot
.63783 .56415 Mdot
.63786 .56414 Mdot
.63789 .56413 Mdot
.63792 .56412 Mdot
.63795 .56411 Mdot
.63799 .5641 Mdot
.63802 .56409 Mdot
.63805 .56408 Mdot
.63808 .56406 Mdot
.63812 .56405 Mdot
.63815 .56404 Mdot
.63818 .56403 Mdot
.63821 .56402 Mdot
.63825 .56401 Mdot
.63828 .564 Mdot
.63831 .56399 Mdot
.63834 .56398 Mdot
.63837 .56396 Mdot
.63841 .56395 Mdot
.63844 .56394 Mdot
.63847 .56393 Mdot
.6385 .56392 Mdot
.63854 .56391 Mdot
.63857 .5639 Mdot
.6386 .56389 Mdot
.63863 .56388 Mdot
.63867 .56387 Mdot
.6387 .56385 Mdot
.63873 .56384 Mdot
.63876 .56383 Mdot
.6388 .56382 Mdot
.63883 .56381 Mdot
.63886 .5638 Mdot
.63889 .56379 Mdot
.63892 .56378 Mdot
.63896 .56377 Mdot
.63899 .56376 Mdot
.63902 .56374 Mdot
.63905 .56373 Mdot
.63909 .56372 Mdot
.63912 .56371 Mdot
.63915 .5637 Mdot
.63918 .56369 Mdot
.63922 .56368 Mdot
.63925 .56367 Mdot
.63928 .56366 Mdot
.63931 .56365 Mdot
.63935 .56363 Mdot
.63938 .56362 Mdot
.63941 .56361 Mdot
.63944 .5636 Mdot
.63948 .56359 Mdot
.63951 .56358 Mdot
.63954 .56357 Mdot
.63957 .56356 Mdot
.6396 .56355 Mdot
.63964 .56354 Mdot
.63967 .56352 Mdot
.6397 .56351 Mdot
.63973 .5635 Mdot
.63977 .56349 Mdot
.6398 .56348 Mdot
.63983 .56347 Mdot
.63986 .56346 Mdot
.6399 .56345 Mdot
.63993 .56344 Mdot
.63996 .56343 Mdot
.63999 .56341 Mdot
.64003 .5634 Mdot
.64006 .56339 Mdot
.64009 .56338 Mdot
.64012 .56337 Mdot
.64016 .56336 Mdot
.64019 .56335 Mdot
.64022 .56334 Mdot
.64025 .56333 Mdot
.64029 .56332 Mdot
.64032 .56331 Mdot
.64035 .56329 Mdot
.64038 .56328 Mdot
.64042 .56327 Mdot
.64045 .56326 Mdot
.64048 .56325 Mdot
.64051 .56324 Mdot
.64055 .56323 Mdot
.64058 .56322 Mdot
.64061 .56321 Mdot
.64064 .5632 Mdot
.64068 .56319 Mdot
.64071 .56317 Mdot
.64074 .56316 Mdot
.64077 .56315 Mdot
.6408 .56314 Mdot
.64084 .56313 Mdot
.64087 .56312 Mdot
.6409 .56311 Mdot
.64093 .5631 Mdot
.64097 .56309 Mdot
.641 .56308 Mdot
.64103 .56307 Mdot
.64106 .56305 Mdot
.6411 .56304 Mdot
.64113 .56303 Mdot
.64116 .56302 Mdot
.64119 .56301 Mdot
.64123 .563 Mdot
.64126 .56299 Mdot
.64129 .56298 Mdot
.64132 .56297 Mdot
.64136 .56296 Mdot
.64139 .56295 Mdot
.64142 .56293 Mdot
.64145 .56292 Mdot
.64149 .56291 Mdot
.64152 .5629 Mdot
.64155 .56289 Mdot
.64158 .56288 Mdot
.64162 .56287 Mdot
.64165 .56286 Mdot
.64168 .56285 Mdot
.64171 .56284 Mdot
.64175 .56283 Mdot
.64178 .56282 Mdot
.64181 .5628 Mdot
.64184 .56279 Mdot
.64188 .56278 Mdot
.64191 .56277 Mdot
.64194 .56276 Mdot
.64198 .56275 Mdot
.64201 .56274 Mdot
.64204 .56273 Mdot
.64207 .56272 Mdot
.64211 .56271 Mdot
.64214 .5627 Mdot
.64217 .56269 Mdot
.6422 .56267 Mdot
.64224 .56266 Mdot
.64227 .56265 Mdot
.6423 .56264 Mdot
.64233 .56263 Mdot
.64237 .56262 Mdot
.6424 .56261 Mdot
.64243 .5626 Mdot
.64246 .56259 Mdot
.6425 .56258 Mdot
.64253 .56257 Mdot
.64256 .56256 Mdot
.64259 .56255 Mdot
.64263 .56253 Mdot
.64266 .56252 Mdot
.64269 .56251 Mdot
.64272 .5625 Mdot
.64276 .56249 Mdot
.64279 .56248 Mdot
.64282 .56247 Mdot
.64285 .56246 Mdot
.64289 .56245 Mdot
.64292 .56244 Mdot
.64295 .56243 Mdot
.64298 .56242 Mdot
.64302 .56241 Mdot
.64305 .56239 Mdot
.64308 .56238 Mdot
.64311 .56237 Mdot
.64315 .56236 Mdot
.64318 .56235 Mdot
.64321 .56234 Mdot
.64325 .56233 Mdot
.64328 .56232 Mdot
.64331 .56231 Mdot
.64334 .5623 Mdot
.64338 .56229 Mdot
.64341 .56228 Mdot
.64344 .56227 Mdot
.64347 .56225 Mdot
.64351 .56224 Mdot
.64354 .56223 Mdot
.64357 .56222 Mdot
.6436 .56221 Mdot
.64364 .5622 Mdot
.64367 .56219 Mdot
.6437 .56218 Mdot
.64373 .56217 Mdot
.64377 .56216 Mdot
.6438 .56215 Mdot
.64383 .56214 Mdot
.64387 .56213 Mdot
.6439 .56212 Mdot
.64393 .5621 Mdot
.64396 .56209 Mdot
.644 .56208 Mdot
.64403 .56207 Mdot
.64406 .56206 Mdot
.64409 .56205 Mdot
.64413 .56204 Mdot
.64416 .56203 Mdot
.64419 .56202 Mdot
.64422 .56201 Mdot
.64426 .562 Mdot
.64429 .56199 Mdot
.64432 .56198 Mdot
.64435 .56197 Mdot
.64439 .56196 Mdot
.64442 .56194 Mdot
.64445 .56193 Mdot
.64449 .56192 Mdot
.64452 .56191 Mdot
.64455 .5619 Mdot
.64458 .56189 Mdot
.64462 .56188 Mdot
.64465 .56187 Mdot
.64468 .56186 Mdot
.64471 .56185 Mdot
.64475 .56184 Mdot
.64478 .56183 Mdot
.64481 .56182 Mdot
.64484 .56181 Mdot
.64488 .5618 Mdot
.64491 .56178 Mdot
.64494 .56177 Mdot
.64498 .56176 Mdot
.64501 .56175 Mdot
.64504 .56174 Mdot
.64507 .56173 Mdot
.64511 .56172 Mdot
.64514 .56171 Mdot
.64517 .5617 Mdot
.6452 .56169 Mdot
.64524 .56168 Mdot
.64527 .56167 Mdot
.6453 .56166 Mdot
.64534 .56165 Mdot
.64537 .56164 Mdot
.6454 .56163 Mdot
.64543 .56161 Mdot
.64547 .5616 Mdot
.6455 .56159 Mdot
.64553 .56158 Mdot
.64556 .56157 Mdot
.6456 .56156 Mdot
.64563 .56155 Mdot
.64566 .56154 Mdot
.6457 .56153 Mdot
.64573 .56152 Mdot
.64576 .56151 Mdot
.64579 .5615 Mdot
.64583 .56149 Mdot
.64586 .56148 Mdot
.64589 .56147 Mdot
.64592 .56146 Mdot
.64596 .56145 Mdot
.64599 .56143 Mdot
.64602 .56142 Mdot
.64606 .56141 Mdot
.64609 .5614 Mdot
.64612 .56139 Mdot
.64615 .56138 Mdot
.64619 .56137 Mdot
.64622 .56136 Mdot
.64625 .56135 Mdot
.64629 .56134 Mdot
.64632 .56133 Mdot
.64635 .56132 Mdot
.64638 .56131 Mdot
.64642 .5613 Mdot
.64645 .56129 Mdot
.64648 .56128 Mdot
.64651 .56127 Mdot
.64655 .56126 Mdot
.64658 .56124 Mdot
.64661 .56123 Mdot
.64665 .56122 Mdot
.64668 .56121 Mdot
.64671 .5612 Mdot
.64674 .56119 Mdot
.64678 .56118 Mdot
.64681 .56117 Mdot
.64684 .56116 Mdot
.64688 .56115 Mdot
.64691 .56114 Mdot
.64694 .56113 Mdot
.64697 .56112 Mdot
.64701 .56111 Mdot
.64704 .5611 Mdot
.64707 .56109 Mdot
.6471 .56108 Mdot
.64714 .56107 Mdot
.64717 .56106 Mdot
.6472 .56104 Mdot
.64724 .56103 Mdot
.64727 .56102 Mdot
.6473 .56101 Mdot
.64733 .561 Mdot
.64737 .56099 Mdot
.6474 .56098 Mdot
.64743 .56097 Mdot
.64747 .56096 Mdot
.6475 .56095 Mdot
.64753 .56094 Mdot
.64756 .56093 Mdot
.6476 .56092 Mdot
.64763 .56091 Mdot
.64766 .5609 Mdot
.6477 .56089 Mdot
.64773 .56088 Mdot
.64776 .56087 Mdot
.64779 .56086 Mdot
.64783 .56085 Mdot
.64786 .56084 Mdot
.64789 .56082 Mdot
.64793 .56081 Mdot
.64796 .5608 Mdot
.64799 .56079 Mdot
.64802 .56078 Mdot
.64806 .56077 Mdot
.64809 .56076 Mdot
.64812 .56075 Mdot
.64816 .56074 Mdot
.64819 .56073 Mdot
.64822 .56072 Mdot
.64825 .56071 Mdot
.64829 .5607 Mdot
.64832 .56069 Mdot
.64835 .56068 Mdot
.64839 .56067 Mdot
.64842 .56066 Mdot
.64845 .56065 Mdot
.64848 .56064 Mdot
.64852 .56063 Mdot
.64855 .56062 Mdot
.64858 .56061 Mdot
.64862 .5606 Mdot
.64865 .56059 Mdot
.64868 .56057 Mdot
.64871 .56056 Mdot
.64875 .56055 Mdot
.64878 .56054 Mdot
.64881 .56053 Mdot
.64885 .56052 Mdot
.64888 .56051 Mdot
.64891 .5605 Mdot
.64895 .56049 Mdot
.64898 .56048 Mdot
.64901 .56047 Mdot
.64904 .56046 Mdot
.64908 .56045 Mdot
.64911 .56044 Mdot
.64914 .56043 Mdot
.64918 .56042 Mdot
.64921 .56041 Mdot
.64924 .5604 Mdot
.64927 .56039 Mdot
.64931 .56038 Mdot
.64934 .56037 Mdot
.64937 .56036 Mdot
.64941 .56035 Mdot
.64944 .56034 Mdot
.64947 .56033 Mdot
.64951 .56032 Mdot
.64954 .56031 Mdot
.64957 .56029 Mdot
.6496 .56028 Mdot
.64964 .56027 Mdot
.64967 .56026 Mdot
.6497 .56025 Mdot
.64974 .56024 Mdot
.64977 .56023 Mdot
.6498 .56022 Mdot
.64983 .56021 Mdot
.64987 .5602 Mdot
.6499 .56019 Mdot
.64993 .56018 Mdot
.64997 .56017 Mdot
.65 .56016 Mdot
.65003 .56015 Mdot
.65007 .56014 Mdot
.6501 .56013 Mdot
.65013 .56012 Mdot
.65016 .56011 Mdot
.6502 .5601 Mdot
.65023 .56009 Mdot
.65026 .56008 Mdot
.6503 .56007 Mdot
.65033 .56006 Mdot
.65036 .56005 Mdot
.6504 .56004 Mdot
.65043 .56003 Mdot
.65046 .56002 Mdot
.65049 .56001 Mdot
.65053 .56 Mdot
.65056 .55999 Mdot
.65059 .55998 Mdot
.65063 .55997 Mdot
.65066 .55995 Mdot
.65069 .55994 Mdot
.65073 .55993 Mdot
.65076 .55992 Mdot
.65079 .55991 Mdot
.65082 .5599 Mdot
.65086 .55989 Mdot
.65089 .55988 Mdot
.65092 .55987 Mdot
.65096 .55986 Mdot
.65099 .55985 Mdot
.65102 .55984 Mdot
.65106 .55983 Mdot
.65109 .55982 Mdot
.65112 .55981 Mdot
.65115 .5598 Mdot
.65119 .55979 Mdot
.65122 .55978 Mdot
.65125 .55977 Mdot
.65129 .55976 Mdot
.65132 .55975 Mdot
.65135 .55974 Mdot
.65139 .55973 Mdot
.65142 .55972 Mdot
.65145 .55971 Mdot
.65148 .5597 Mdot
.65152 .55969 Mdot
.65155 .55968 Mdot
.65158 .55967 Mdot
.65162 .55966 Mdot
.65165 .55965 Mdot
.65168 .55964 Mdot
.65172 .55963 Mdot
.65175 .55962 Mdot
.65178 .55961 Mdot
.65182 .5596 Mdot
.65185 .55959 Mdot
.65188 .55958 Mdot
.65191 .55957 Mdot
.65195 .55956 Mdot
.65198 .55955 Mdot
.65201 .55954 Mdot
.65205 .55953 Mdot
.65208 .55952 Mdot
.65211 .55951 Mdot
.65215 .5595 Mdot
.65218 .55949 Mdot
.65221 .55947 Mdot
.65225 .55946 Mdot
.65228 .55945 Mdot
.65231 .55944 Mdot
.65234 .55943 Mdot
.65238 .55942 Mdot
.65241 .55941 Mdot
.65244 .5594 Mdot
.65248 .55939 Mdot
.65251 .55938 Mdot
.65254 .55937 Mdot
.65258 .55936 Mdot
.65261 .55935 Mdot
.65264 .55934 Mdot
.65268 .55933 Mdot
.65271 .55932 Mdot
.65274 .55931 Mdot
.65278 .5593 Mdot
.65281 .55929 Mdot
.65284 .55928 Mdot
.65287 .55927 Mdot
.65291 .55926 Mdot
.65294 .55925 Mdot
.65297 .55924 Mdot
.65301 .55923 Mdot
.65304 .55922 Mdot
.65307 .55921 Mdot
.65311 .5592 Mdot
.65314 .55919 Mdot
.65317 .55918 Mdot
.65321 .55917 Mdot
.65324 .55916 Mdot
.65327 .55915 Mdot
.65331 .55914 Mdot
.65334 .55913 Mdot
.65337 .55912 Mdot
.65341 .55911 Mdot
.65344 .5591 Mdot
.65347 .55909 Mdot
.6535 .55908 Mdot
.65354 .55907 Mdot
.65357 .55906 Mdot
.6536 .55905 Mdot
.65364 .55904 Mdot
.65367 .55903 Mdot
.6537 .55902 Mdot
.65374 .55901 Mdot
.65377 .559 Mdot
.6538 .55899 Mdot
.65384 .55898 Mdot
.65387 .55897 Mdot
.6539 .55896 Mdot
.65394 .55895 Mdot
.65397 .55894 Mdot
.654 .55893 Mdot
.65404 .55892 Mdot
.65407 .55891 Mdot
.6541 .5589 Mdot
.65413 .55889 Mdot
.65417 .55888 Mdot
.6542 .55887 Mdot
.65423 .55886 Mdot
.65427 .55885 Mdot
.6543 .55884 Mdot
.65433 .55883 Mdot
.65437 .55882 Mdot
.6544 .55881 Mdot
.65443 .5588 Mdot
.65447 .55879 Mdot
.6545 .55878 Mdot
.65453 .55877 Mdot
.65457 .55876 Mdot
.6546 .55875 Mdot
.65463 .55874 Mdot
.65467 .55873 Mdot
.6547 .55872 Mdot
.65473 .55871 Mdot
.65477 .5587 Mdot
.6548 .55869 Mdot
.65483 .55868 Mdot
.65487 .55867 Mdot
.6549 .55866 Mdot
.65493 .55865 Mdot
.65497 .55864 Mdot
.655 .55863 Mdot
.65503 .55862 Mdot
.65507 .55861 Mdot
.6551 .5586 Mdot
.65513 .55859 Mdot
.65516 .55858 Mdot
.6552 .55857 Mdot
.65523 .55856 Mdot
.65526 .55855 Mdot
.6553 .55854 Mdot
.65533 .55853 Mdot
.65536 .55852 Mdot
.6554 .55851 Mdot
.65543 .5585 Mdot
.65546 .55849 Mdot
.6555 .55848 Mdot
.65553 .55847 Mdot
.65556 .55846 Mdot
.6556 .55845 Mdot
.65563 .55844 Mdot
.65566 .55843 Mdot
.6557 .55842 Mdot
.65573 .55841 Mdot
.65576 .5584 Mdot
.6558 .55839 Mdot
.65583 .55838 Mdot
.65586 .55837 Mdot
.6559 .55836 Mdot
.65593 .55835 Mdot
.65596 .55834 Mdot
.656 .55833 Mdot
.65603 .55832 Mdot
.65606 .55831 Mdot
.6561 .5583 Mdot
.65613 .55829 Mdot
.65616 .55828 Mdot
.6562 .55827 Mdot
.65623 .55826 Mdot
.65626 .55825 Mdot
.6563 .55824 Mdot
.65633 .55823 Mdot
.65636 .55822 Mdot
.6564 .55821 Mdot
.65643 .5582 Mdot
.65646 .55819 Mdot
.6565 .55818 Mdot
.65653 .55817 Mdot
.65656 .55816 Mdot
.6566 .55815 Mdot
.65663 .55814 Mdot
.65666 .55813 Mdot
.6567 .55812 Mdot
.65673 .55811 Mdot
.65676 .5581 Mdot
.6568 .55809 Mdot
.65683 .55808 Mdot
.65686 .55807 Mdot
.6569 .55806 Mdot
.65693 .55805 Mdot
.65696 .55805 Mdot
.657 .55804 Mdot
.65703 .55803 Mdot
.65706 .55802 Mdot
.6571 .55801 Mdot
.65713 .558 Mdot
.65716 .55799 Mdot
.6572 .55798 Mdot
.65723 .55797 Mdot
.65726 .55796 Mdot
.6573 .55795 Mdot
.65733 .55794 Mdot
.65736 .55793 Mdot
.6574 .55792 Mdot
.65743 .55791 Mdot
.65746 .5579 Mdot
.6575 .55789 Mdot
.65753 .55788 Mdot
.65756 .55787 Mdot
.6576 .55786 Mdot
.65763 .55785 Mdot
.65766 .55784 Mdot
.6577 .55783 Mdot
.65773 .55782 Mdot
.65776 .55781 Mdot
.6578 .5578 Mdot
.65783 .55779 Mdot
.65786 .55778 Mdot
.6579 .55777 Mdot
.65793 .55776 Mdot
.65796 .55775 Mdot
.658 .55774 Mdot
.65803 .55773 Mdot
.65806 .55772 Mdot
.6581 .55771 Mdot
.65813 .5577 Mdot
.65816 .55769 Mdot
.6582 .55768 Mdot
.65823 .55767 Mdot
.65827 .55766 Mdot
.6583 .55765 Mdot
.65833 .55764 Mdot
.65837 .55763 Mdot
.6584 .55762 Mdot
.65843 .55761 Mdot
.65847 .5576 Mdot
.6585 .5576 Mdot
.65853 .55759 Mdot
.65857 .55758 Mdot
.6586 .55757 Mdot
.65863 .55756 Mdot
.65867 .55755 Mdot
.6587 .55754 Mdot
.65873 .55753 Mdot
.65877 .55752 Mdot
.6588 .55751 Mdot
.65883 .5575 Mdot
.65887 .55749 Mdot
.6589 .55748 Mdot
.65893 .55747 Mdot
.65897 .55746 Mdot
.659 .55745 Mdot
.65903 .55744 Mdot
.65907 .55743 Mdot
.6591 .55742 Mdot
.65913 .55741 Mdot
.65917 .5574 Mdot
.6592 .55739 Mdot
.65924 .55738 Mdot
.65927 .55737 Mdot
.6593 .55736 Mdot
.65934 .55735 Mdot
.65937 .55734 Mdot
.6594 .55733 Mdot
.65944 .55732 Mdot
.65947 .55731 Mdot
.6595 .5573 Mdot
.65954 .55729 Mdot
.65957 .55729 Mdot
.6596 .55728 Mdot
.65964 .55727 Mdot
.65967 .55726 Mdot
.6597 .55725 Mdot
.65974 .55724 Mdot
.65977 .55723 Mdot
.6598 .55722 Mdot
.65984 .55721 Mdot
.65987 .5572 Mdot
.6599 .55719 Mdot
.65994 .55718 Mdot
.65997 .55717 Mdot
.66001 .55716 Mdot
.66004 .55715 Mdot
.66007 .55714 Mdot
.66011 .55713 Mdot
.66014 .55712 Mdot
.66017 .55711 Mdot
.66021 .5571 Mdot
.66024 .55709 Mdot
.66027 .55708 Mdot
.66031 .55707 Mdot
.66034 .55706 Mdot
.66037 .55705 Mdot
.66041 .55704 Mdot
.66044 .55704 Mdot
.66047 .55703 Mdot
.66051 .55702 Mdot
.66054 .55701 Mdot
.66058 .557 Mdot
.66061 .55699 Mdot
.66064 .55698 Mdot
.66068 .55697 Mdot
.66071 .55696 Mdot
.66074 .55695 Mdot
.66078 .55694 Mdot
.66081 .55693 Mdot
.66084 .55692 Mdot
.66088 .55691 Mdot
.66091 .5569 Mdot
.66094 .55689 Mdot
.66098 .55688 Mdot
.66101 .55687 Mdot
.66105 .55686 Mdot
.66108 .55685 Mdot
.66111 .55684 Mdot
.66115 .55683 Mdot
.66118 .55682 Mdot
.66121 .55682 Mdot
.66125 .55681 Mdot
.66128 .5568 Mdot
.66131 .55679 Mdot
.66135 .55678 Mdot
.66138 .55677 Mdot
.66141 .55676 Mdot
.66145 .55675 Mdot
.66148 .55674 Mdot
.66152 .55673 Mdot
.66155 .55672 Mdot
.66158 .55671 Mdot
.66162 .5567 Mdot
.66165 .55669 Mdot
.66168 .55668 Mdot
.66172 .55667 Mdot
.66175 .55666 Mdot
.66178 .55665 Mdot
.66182 .55664 Mdot
.66185 .55663 Mdot
.66188 .55663 Mdot
.66192 .55662 Mdot
.66195 .55661 Mdot
.66199 .5566 Mdot
.66202 .55659 Mdot
.66205 .55658 Mdot
.66209 .55657 Mdot
.66212 .55656 Mdot
.66215 .55655 Mdot
.66219 .55654 Mdot
.66222 .55653 Mdot
.66225 .55652 Mdot
.66229 .55651 Mdot
.66232 .5565 Mdot
.66236 .55649 Mdot
.66239 .55648 Mdot
.66242 .55647 Mdot
.66246 .55646 Mdot
.66249 .55645 Mdot
.66252 .55645 Mdot
.66256 .55644 Mdot
.66259 .55643 Mdot
.66262 .55642 Mdot
.66266 .55641 Mdot
.66269 .5564 Mdot
.66273 .55639 Mdot
.66276 .55638 Mdot
.66279 .55637 Mdot
.66283 .55636 Mdot
.66286 .55635 Mdot
.66289 .55634 Mdot
.66293 .55633 Mdot
.66296 .55632 Mdot
.663 .55631 Mdot
.66303 .5563 Mdot
.66306 .55629 Mdot
.6631 .55629 Mdot
.66313 .55628 Mdot
.66316 .55627 Mdot
.6632 .55626 Mdot
.66323 .55625 Mdot
.66326 .55624 Mdot
.6633 .55623 Mdot
.66333 .55622 Mdot
.66337 .55621 Mdot
.6634 .5562 Mdot
.66343 .55619 Mdot
.66347 .55618 Mdot
.6635 .55617 Mdot
.66353 .55616 Mdot
.66357 .55615 Mdot
.6636 .55614 Mdot
.66364 .55614 Mdot
.66367 .55613 Mdot
.6637 .55612 Mdot
.66374 .55611 Mdot
.66377 .5561 Mdot
.6638 .55609 Mdot
.66384 .55608 Mdot
.66387 .55607 Mdot
.66391 .55606 Mdot
.66394 .55605 Mdot
.66397 .55604 Mdot
.66401 .55603 Mdot
.66404 .55602 Mdot
.66407 .55601 Mdot
.66411 .556 Mdot
.66414 .556 Mdot
.66417 .55599 Mdot
.66421 .55598 Mdot
.66424 .55597 Mdot
.66428 .55596 Mdot
.66431 .55595 Mdot
.66434 .55594 Mdot
.66438 .55593 Mdot
.66441 .55592 Mdot
.66444 .55591 Mdot
.66448 .5559 Mdot
.66451 .55589 Mdot
.66455 .55588 Mdot
.66458 .55587 Mdot
.66461 .55586 Mdot
.66465 .55586 Mdot
.66468 .55585 Mdot
.66471 .55584 Mdot
.66475 .55583 Mdot
.66478 .55582 Mdot
.66482 .55581 Mdot
.66485 .5558 Mdot
.66488 .55579 Mdot
.66492 .55578 Mdot
.66495 .55577 Mdot
.66499 .55576 Mdot
.66502 .55575 Mdot
.66505 .55574 Mdot
.66509 .55574 Mdot
.66512 .55573 Mdot
.66515 .55572 Mdot
.66519 .55571 Mdot
.66522 .5557 Mdot
.66526 .55569 Mdot
.66529 .55568 Mdot
.66532 .55567 Mdot
.66536 .55566 Mdot
.66539 .55565 Mdot
.66542 .55564 Mdot
.66546 .55563 Mdot
.66549 .55562 Mdot
.66553 .55562 Mdot
.66556 .55561 Mdot
.66559 .5556 Mdot
.66563 .55559 Mdot
.66566 .55558 Mdot
.66569 .55557 Mdot
.66573 .55556 Mdot
.66576 .55555 Mdot
.6658 .55554 Mdot
.66583 .55553 Mdot
.66586 .55552 Mdot
.6659 .55551 Mdot
.66593 .5555 Mdot
.66597 .5555 Mdot
.666 .55549 Mdot
.66603 .55548 Mdot
.66607 .55547 Mdot
.6661 .55546 Mdot
.66613 .55545 Mdot
.66617 .55544 Mdot
.6662 .55543 Mdot
.66624 .55542 Mdot
.66627 .55541 Mdot
.6663 .5554 Mdot
.66634 .55539 Mdot
.66637 .55539 Mdot
.66641 .55538 Mdot
.66644 .55537 Mdot
.66647 .55536 Mdot
.66651 .55535 Mdot
.66654 .55534 Mdot
.66657 .55533 Mdot
.66661 .55532 Mdot
.66664 .55531 Mdot
.66668 .5553 Mdot
.66671 .55529 Mdot
.66674 .55528 Mdot
.66678 .55528 Mdot
.66681 .55527 Mdot
.66685 .55526 Mdot
.66688 .55525 Mdot
.66691 .55524 Mdot
.66695 .55523 Mdot
.66698 .55522 Mdot
.66702 .55521 Mdot
.66705 .5552 Mdot
.66708 .55519 Mdot
.66712 .55518 Mdot
.66715 .55518 Mdot
.66718 .55517 Mdot
.66722 .55516 Mdot
.66725 .55515 Mdot
.66729 .55514 Mdot
.66732 .55513 Mdot
.66735 .55512 Mdot
.66739 .55511 Mdot
.66742 .5551 Mdot
.66746 .55509 Mdot
.66749 .55508 Mdot
.66752 .55508 Mdot
.66756 .55507 Mdot
.66759 .55506 Mdot
.66763 .55505 Mdot
.66766 .55504 Mdot
.66769 .55503 Mdot
.66773 .55502 Mdot
.66776 .55501 Mdot
.66779 .555 Mdot
.66783 .55499 Mdot
.66786 .55499 Mdot
.6679 .55498 Mdot
.66793 .55497 Mdot
.66796 .55496 Mdot
.668 .55495 Mdot
.66803 .55494 Mdot
.66807 .55493 Mdot
.6681 .55492 Mdot
.66813 .55491 Mdot
.66817 .5549 Mdot
.6682 .55489 Mdot
.66824 .55489 Mdot
.66827 .55488 Mdot
.6683 .55487 Mdot
.66834 .55486 Mdot
.66837 .55485 Mdot
.66841 .55484 Mdot
.66844 .55483 Mdot
.66847 .55482 Mdot
.66851 .55481 Mdot
.66854 .5548 Mdot
.66858 .5548 Mdot
.66861 .55479 Mdot
.66864 .55478 Mdot
.66868 .55477 Mdot
.66871 .55476 Mdot
.66875 .55475 Mdot
.66878 .55474 Mdot
.66881 .55473 Mdot
.66885 .55472 Mdot
.66888 .55472 Mdot
.66892 .55471 Mdot
.66895 .5547 Mdot
.66898 .55469 Mdot
.66902 .55468 Mdot
.66905 .55467 Mdot
.66909 .55466 Mdot
.66912 .55465 Mdot
.66915 .55464 Mdot
.66919 .55463 Mdot
.66922 .55463 Mdot
.66926 .55462 Mdot
.66929 .55461 Mdot
.66932 .5546 Mdot
.66936 .55459 Mdot
.66939 .55458 Mdot
.66943 .55457 Mdot
.66946 .55456 Mdot
.66949 .55455 Mdot
.66953 .55455 Mdot
.66956 .55454 Mdot
.6696 .55453 Mdot
.66963 .55452 Mdot
.66966 .55451 Mdot
.6697 .5545 Mdot
.66973 .55449 Mdot
.66977 .55448 Mdot
.6698 .55447 Mdot
.66983 .55447 Mdot
.66987 .55446 Mdot
.6699 .55445 Mdot
.66994 .55444 Mdot
.66997 .55443 Mdot
.67 .55442 Mdot
.67004 .55441 Mdot
.67007 .5544 Mdot
.67011 .55439 Mdot
.67014 .55439 Mdot
.67017 .55438 Mdot
.67021 .55437 Mdot
.67024 .55436 Mdot
.67028 .55435 Mdot
.67031 .55434 Mdot
.67034 .55433 Mdot
.67038 .55432 Mdot
.67041 .55431 Mdot
.67045 .55431 Mdot
.67048 .5543 Mdot
.67051 .55429 Mdot
.67055 .55428 Mdot
.67058 .55427 Mdot
.67062 .55426 Mdot
.67065 .55425 Mdot
.67069 .55424 Mdot
.67072 .55423 Mdot
.67075 .55423 Mdot
.67079 .55422 Mdot
.67082 .55421 Mdot
.67086 .5542 Mdot
.67089 .55419 Mdot
.67092 .55418 Mdot
.67096 .55417 Mdot
.67099 .55416 Mdot
.67103 .55416 Mdot
.67106 .55415 Mdot
.67109 .55414 Mdot
.67113 .55413 Mdot
.67116 .55412 Mdot
.6712 .55411 Mdot
.67123 .5541 Mdot
.67126 .55409 Mdot
.6713 .55409 Mdot
.67133 .55408 Mdot
.67137 .55407 Mdot
.6714 .55406 Mdot
.67144 .55405 Mdot
.67147 .55404 Mdot
.6715 .55403 Mdot
.67154 .55402 Mdot
.67157 .55401 Mdot
.67161 .55401 Mdot
.67164 .554 Mdot
.67167 .55399 Mdot
.67171 .55398 Mdot
.67174 .55397 Mdot
.67178 .55396 Mdot
.67181 .55395 Mdot
.67184 .55394 Mdot
.67188 .55394 Mdot
.67191 .55393 Mdot
.67195 .55392 Mdot
.67198 .55391 Mdot
.67202 .5539 Mdot
.67205 .55389 Mdot
.67208 .55388 Mdot
.67212 .55388 Mdot
.67215 .55387 Mdot
.67219 .55386 Mdot
.67222 .55385 Mdot
.67225 .55384 Mdot
.67229 .55383 Mdot
.67232 .55382 Mdot
.67236 .55381 Mdot
.67239 .55381 Mdot
.67243 .5538 Mdot
.67246 .55379 Mdot
.67249 .55378 Mdot
.67253 .55377 Mdot
.67256 .55376 Mdot
.6726 .55375 Mdot
.67263 .55374 Mdot
.67266 .55374 Mdot
.6727 .55373 Mdot
.67273 .55372 Mdot
.67277 .55371 Mdot
.6728 .5537 Mdot
.67284 .55369 Mdot
.67287 .55368 Mdot
.6729 .55368 Mdot
.67294 .55367 Mdot
.67297 .55366 Mdot
.67301 .55365 Mdot
.67304 .55364 Mdot
.67307 .55363 Mdot
.67311 .55362 Mdot
.67314 .55361 Mdot
.67318 .55361 Mdot
.67321 .5536 Mdot
.67325 .55359 Mdot
.67328 .55358 Mdot
.67331 .55357 Mdot
.67335 .55356 Mdot
.67338 .55355 Mdot
.67342 .55355 Mdot
.67345 .55354 Mdot
.67349 .55353 Mdot
.67352 .55352 Mdot
.67355 .55351 Mdot
.67359 .5535 Mdot
.67362 .55349 Mdot
.67366 .55349 Mdot
.67369 .55348 Mdot
.67373 .55347 Mdot
.67376 .55346 Mdot
.67379 .55345 Mdot
.67383 .55344 Mdot
.67386 .55343 Mdot
.6739 .55343 Mdot
.67393 .55342 Mdot
.67396 .55341 Mdot
.674 .5534 Mdot
.67403 .55339 Mdot
.67407 .55338 Mdot
.6741 .55337 Mdot
.67414 .55337 Mdot
.67417 .55336 Mdot
.6742 .55335 Mdot
.67424 .55334 Mdot
.67427 .55333 Mdot
.67431 .55332 Mdot
.67434 .55331 Mdot
.67438 .55331 Mdot
.67441 .5533 Mdot
.67444 .55329 Mdot
.67448 .55328 Mdot
.67451 .55327 Mdot
.67455 .55326 Mdot
.67458 .55325 Mdot
.67462 .55325 Mdot
.67465 .55324 Mdot
.67468 .55323 Mdot
.67472 .55322 Mdot
.67475 .55321 Mdot
.67479 .5532 Mdot
.67482 .55319 Mdot
.67486 .55319 Mdot
.67489 .55318 Mdot
.67492 .55317 Mdot
.67496 .55316 Mdot
.67499 .55315 Mdot
.67503 .55314 Mdot
.67506 .55314 Mdot
.6751 .55313 Mdot
.67513 .55312 Mdot
.67516 .55311 Mdot
.6752 .5531 Mdot
.67523 .55309 Mdot
.67527 .55308 Mdot
.6753 .55308 Mdot
.67534 .55307 Mdot
.67537 .55306 Mdot
.6754 .55305 Mdot
.67544 .55304 Mdot
.67547 .55303 Mdot
.67551 .55303 Mdot
.67554 .55302 Mdot
.67558 .55301 Mdot
.67561 .553 Mdot
.67565 .55299 Mdot
.67568 .55298 Mdot
.67571 .55297 Mdot
.67575 .55297 Mdot
.67578 .55296 Mdot
.67582 .55295 Mdot
.67585 .55294 Mdot
.67589 .55293 Mdot
.67592 .55292 Mdot
.67595 .55292 Mdot
.67599 .55291 Mdot
.67602 .5529 Mdot
.67606 .55289 Mdot
.67609 .55288 Mdot
.67613 .55287 Mdot
.67616 .55286 Mdot
.67619 .55286 Mdot
.67623 .55285 Mdot
.67626 .55284 Mdot
.6763 .55283 Mdot
.67633 .55282 Mdot
.67637 .55281 Mdot
.6764 .55281 Mdot
.67644 .5528 Mdot
.67647 .55279 Mdot
.6765 .55278 Mdot
.67654 .55277 Mdot
.67657 .55276 Mdot
.67661 .55276 Mdot
.67664 .55275 Mdot
.67668 .55274 Mdot
.67671 .55273 Mdot
.67674 .55272 Mdot
.67678 .55271 Mdot
.67681 .55271 Mdot
.67685 .5527 Mdot
.67688 .55269 Mdot
.67692 .55268 Mdot
.67695 .55267 Mdot
.67699 .55266 Mdot
.67702 .55266 Mdot
.67705 .55265 Mdot
.67709 .55264 Mdot
.67712 .55263 Mdot
.67716 .55262 Mdot
.67719 .55261 Mdot
.67723 .55261 Mdot
.67726 .5526 Mdot
.6773 .55259 Mdot
.67733 .55258 Mdot
.67736 .55257 Mdot
.6774 .55256 Mdot
.67743 .55256 Mdot
.67747 .55255 Mdot
.6775 .55254 Mdot
.67754 .55253 Mdot
.67757 .55252 Mdot
.6776 .55251 Mdot
.67764 .55251 Mdot
.67767 .5525 Mdot
.67771 .55249 Mdot
.67774 .55248 Mdot
.67778 .55247 Mdot
.67781 .55246 Mdot
.67785 .55246 Mdot
.67788 .55245 Mdot
.67791 .55244 Mdot
.67795 .55243 Mdot
.67798 .55242 Mdot
.67802 .55242 Mdot
.67805 .55241 Mdot
.67809 .5524 Mdot
.67812 .55239 Mdot
.67816 .55238 Mdot
.67819 .55237 Mdot
.67822 .55237 Mdot
.67826 .55236 Mdot
.67829 .55235 Mdot
.67833 .55234 Mdot
.67836 .55233 Mdot
.6784 .55232 Mdot
.67843 .55232 Mdot
.67847 .55231 Mdot
.6785 .5523 Mdot
.67854 .55229 Mdot
.67857 .55228 Mdot
.6786 .55228 Mdot
.67864 .55227 Mdot
.67867 .55226 Mdot
.67871 .55225 Mdot
.67874 .55224 Mdot
.67878 .55223 Mdot
.67881 .55223 Mdot
.67885 .55222 Mdot
.67888 .55221 Mdot
.67891 .5522 Mdot
.67895 .55219 Mdot
.67898 .55219 Mdot
.67902 .55218 Mdot
.67905 .55217 Mdot
.67909 .55216 Mdot
.67912 .55215 Mdot
.67916 .55214 Mdot
.67919 .55214 Mdot
.67923 .55213 Mdot
.67926 .55212 Mdot
.67929 .55211 Mdot
.67933 .5521 Mdot
.67936 .5521 Mdot
.6794 .55209 Mdot
.67943 .55208 Mdot
.67947 .55207 Mdot
.6795 .55206 Mdot
.67954 .55205 Mdot
.67957 .55205 Mdot
.6796 .55204 Mdot
.67964 .55203 Mdot
.67967 .55202 Mdot
.67971 .55201 Mdot
.67974 .55201 Mdot
.67978 .552 Mdot
.67981 .55199 Mdot
.67985 .55198 Mdot
.67988 .55197 Mdot
.67992 .55197 Mdot
.67995 .55196 Mdot
.67998 .55195 Mdot
.68002 .55194 Mdot
.68005 .55193 Mdot
.68009 .55193 Mdot
.68012 .55192 Mdot
.68016 .55191 Mdot
.68019 .5519 Mdot
.68023 .55189 Mdot
.68026 .55188 Mdot
.6803 .55188 Mdot
.68033 .55187 Mdot
.68037 .55186 Mdot
.6804 .55185 Mdot
.68043 .55184 Mdot
.68047 .55184 Mdot
.6805 .55183 Mdot
.68054 .55182 Mdot
.68057 .55181 Mdot
.68061 .5518 Mdot
.68064 .5518 Mdot
.68068 .55179 Mdot
.68071 .55178 Mdot
.68075 .55177 Mdot
.68078 .55176 Mdot
.68081 .55176 Mdot
.68085 .55175 Mdot
.68088 .55174 Mdot
.68092 .55173 Mdot
.68095 .55172 Mdot
.68099 .55172 Mdot
.68102 .55171 Mdot
.68106 .5517 Mdot
.68109 .55169 Mdot
.68113 .55168 Mdot
.68116 .55168 Mdot
.6812 .55167 Mdot
.68123 .55166 Mdot
.68126 .55165 Mdot
.6813 .55164 Mdot
.68133 .55164 Mdot
.68137 .55163 Mdot
.6814 .55162 Mdot
.68144 .55161 Mdot
.68147 .5516 Mdot
.68151 .5516 Mdot
.68154 .55159 Mdot
.68158 .55158 Mdot
.68161 .55157 Mdot
.68165 .55156 Mdot
.68168 .55156 Mdot
.68171 .55155 Mdot
.68175 .55154 Mdot
.68178 .55153 Mdot
.68182 .55152 Mdot
.68185 .55152 Mdot
.68189 .55151 Mdot
.68192 .5515 Mdot
.68196 .55149 Mdot
.68199 .55148 Mdot
.68203 .55148 Mdot
.68206 .55147 Mdot
.6821 .55146 Mdot
.68213 .55145 Mdot
.68217 .55145 Mdot
.6822 .55144 Mdot
.68223 .55143 Mdot
.68227 .55142 Mdot
.6823 .55141 Mdot
.68234 .55141 Mdot
.68237 .5514 Mdot
.68241 .55139 Mdot
.68244 .55138 Mdot
.68248 .55137 Mdot
.68251 .55137 Mdot
.68255 .55136 Mdot
.68258 .55135 Mdot
.68262 .55134 Mdot
.68265 .55133 Mdot
.68269 .55133 Mdot
.68272 .55132 Mdot
.68275 .55131 Mdot
.68279 .5513 Mdot
.68282 .5513 Mdot
.68286 .55129 Mdot
.68289 .55128 Mdot
.68293 .55127 Mdot
.68296 .55126 Mdot
.683 .55126 Mdot
.68303 .55125 Mdot
.68307 .55124 Mdot
.6831 .55123 Mdot
.68314 .55122 Mdot
.68317 .55122 Mdot
.68321 .55121 Mdot
.68324 .5512 Mdot
.68328 .55119 Mdot
.68331 .55119 Mdot
.68334 .55118 Mdot
.68338 .55117 Mdot
.68341 .55116 Mdot
.68345 .55115 Mdot
.68348 .55115 Mdot
.68352 .55114 Mdot
.68355 .55113 Mdot
.68359 .55112 Mdot
.68362 .55112 Mdot
.68366 .55111 Mdot
.68369 .5511 Mdot
.68373 .55109 Mdot
.68376 .55108 Mdot
.6838 .55108 Mdot
.68383 .55107 Mdot
.68387 .55106 Mdot
.6839 .55105 Mdot
.68394 .55105 Mdot
.68397 .55104 Mdot
.684 .55103 Mdot
.68404 .55102 Mdot
.68407 .55101 Mdot
.68411 .55101 Mdot
.68414 .551 Mdot
.68418 .55099 Mdot
.68421 .55098 Mdot
.68425 .55098 Mdot
.68428 .55097 Mdot
.68432 .55096 Mdot
.68435 .55095 Mdot
.68439 .55094 Mdot
.68442 .55094 Mdot
.68446 .55093 Mdot
.68449 .55092 Mdot
.68453 .55091 Mdot
.68456 .55091 Mdot
.6846 .5509 Mdot
.68463 .55089 Mdot
.68467 .55088 Mdot
.6847 .55088 Mdot
.68473 .55087 Mdot
.68477 .55086 Mdot
.6848 .55085 Mdot
.68484 .55084 Mdot
.68487 .55084 Mdot
.68491 .55083 Mdot
.68494 .55082 Mdot
.68498 .55081 Mdot
.68501 .55081 Mdot
.68505 .5508 Mdot
.68508 .55079 Mdot
.68512 .55078 Mdot
.68515 .55078 Mdot
.68519 .55077 Mdot
.68522 .55076 Mdot
.68526 .55075 Mdot
.68529 .55074 Mdot
.68533 .55074 Mdot
.68536 .55073 Mdot
.6854 .55072 Mdot
.68543 .55071 Mdot
.68547 .55071 Mdot
.6855 .5507 Mdot
.68554 .55069 Mdot
.68557 .55068 Mdot
.6856 .55068 Mdot
.68564 .55067 Mdot
.68567 .55066 Mdot
.68571 .55065 Mdot
.68574 .55065 Mdot
.68578 .55064 Mdot
.68581 .55063 Mdot
.68585 .55062 Mdot
.68588 .55061 Mdot
.68592 .55061 Mdot
.68595 .5506 Mdot
.68599 .55059 Mdot
.68602 .55058 Mdot
.68606 .55058 Mdot
.68609 .55057 Mdot
.68613 .55056 Mdot
.68616 .55055 Mdot
.6862 .55055 Mdot
.68623 .55054 Mdot
.68627 .55053 Mdot
.6863 .55052 Mdot
.68634 .55052 Mdot
.68637 .55051 Mdot
.68641 .5505 Mdot
.68644 .55049 Mdot
.68648 .55049 Mdot
.68651 .55048 Mdot
.68655 .55047 Mdot
.68658 .55046 Mdot
.68662 .55046 Mdot
.68665 .55045 Mdot
.68669 .55044 Mdot
.68672 .55043 Mdot
.68676 .55043 Mdot
.68679 .55042 Mdot
.68682 .55041 Mdot
.68686 .5504 Mdot
.68689 .5504 Mdot
.68693 .55039 Mdot
.68696 .55038 Mdot
.687 .55037 Mdot
.68703 .55037 Mdot
.68707 .55036 Mdot
.6871 .55035 Mdot
.68714 .55034 Mdot
.68717 .55034 Mdot
.68721 .55033 Mdot
.68724 .55032 Mdot
.68728 .55031 Mdot
.68731 .55031 Mdot
.68735 .5503 Mdot
.68738 .55029 Mdot
.68742 .55028 Mdot
.68745 .55028 Mdot
.68749 .55027 Mdot
.68752 .55026 Mdot
.68756 .55025 Mdot
.68759 .55025 Mdot
.68763 .55024 Mdot
.68766 .55023 Mdot
.6877 .55022 Mdot
.68773 .55022 Mdot
.68777 .55021 Mdot
.6878 .5502 Mdot
.68784 .55019 Mdot
.68787 .55019 Mdot
.68791 .55018 Mdot
.68794 .55017 Mdot
.68798 .55016 Mdot
.68801 .55016 Mdot
.68805 .55015 Mdot
.68808 .55014 Mdot
.68812 .55013 Mdot
.68815 .55013 Mdot
.68819 .55012 Mdot
.68822 .55011 Mdot
.68826 .5501 Mdot
.68829 .5501 Mdot
.68833 .55009 Mdot
.68836 .55008 Mdot
.6884 .55007 Mdot
.68843 .55007 Mdot
.68847 .55006 Mdot
.6885 .55005 Mdot
.68854 .55005 Mdot
.68857 .55004 Mdot
.68861 .55003 Mdot
.68864 .55002 Mdot
.68868 .55002 Mdot
.68871 .55001 Mdot
.68875 .55 Mdot
.68878 .54999 Mdot
.68882 .54999 Mdot
.68885 .54998 Mdot
.68889 .54997 Mdot
.68892 .54996 Mdot
.68896 .54996 Mdot
.68899 .54995 Mdot
.68903 .54994 Mdot
.68906 .54993 Mdot
.6891 .54993 Mdot
.68913 .54992 Mdot
.68917 .54991 Mdot
.6892 .54991 Mdot
.68924 .5499 Mdot
.68927 .54989 Mdot
.68931 .54988 Mdot
.68934 .54988 Mdot
.68938 .54987 Mdot
.68941 .54986 Mdot
.68945 .54985 Mdot
.68948 .54985 Mdot
.68952 .54984 Mdot
.68955 .54983 Mdot
.68959 .54983 Mdot
.68962 .54982 Mdot
.68966 .54981 Mdot
.68969 .5498 Mdot
.68973 .5498 Mdot
.68976 .54979 Mdot
.6898 .54978 Mdot
.68983 .54977 Mdot
.68987 .54977 Mdot
.6899 .54976 Mdot
.68994 .54975 Mdot
.68997 .54975 Mdot
.69001 .54974 Mdot
.69004 .54973 Mdot
.69008 .54972 Mdot
.69011 .54972 Mdot
.69015 .54971 Mdot
.69018 .5497 Mdot
.69022 .54969 Mdot
.69025 .54969 Mdot
.69029 .54968 Mdot
.69032 .54967 Mdot
.69036 .54967 Mdot
.69039 .54966 Mdot
.69043 .54965 Mdot
.69046 .54964 Mdot
.6905 .54964 Mdot
.69053 .54963 Mdot
.69057 .54962 Mdot
.6906 .54962 Mdot
.69064 .54961 Mdot
.69067 .5496 Mdot
.69071 .54959 Mdot
.69074 .54959 Mdot
.69078 .54958 Mdot
.69081 .54957 Mdot
.69085 .54956 Mdot
.69088 .54956 Mdot
.69092 .54955 Mdot
.69095 .54954 Mdot
.69099 .54954 Mdot
.69102 .54953 Mdot
.69106 .54952 Mdot
.69109 .54951 Mdot
.69113 .54951 Mdot
.69116 .5495 Mdot
.6912 .54949 Mdot
.69123 .54949 Mdot
.69127 .54948 Mdot
.6913 .54947 Mdot
.69134 .54946 Mdot
.69137 .54946 Mdot
.69141 .54945 Mdot
.69144 .54944 Mdot
.69148 .54944 Mdot
.69151 .54943 Mdot
.69155 .54942 Mdot
.69158 .54941 Mdot
.69162 .54941 Mdot
.69166 .5494 Mdot
.69169 .54939 Mdot
.69173 .54939 Mdot
.69176 .54938 Mdot
.6918 .54937 Mdot
.69183 .54936 Mdot
.69187 .54936 Mdot
.6919 .54935 Mdot
.69194 .54934 Mdot
.69197 .54934 Mdot
.69201 .54933 Mdot
.69204 .54932 Mdot
.69208 .54932 Mdot
.69211 .54931 Mdot
.69215 .5493 Mdot
.69218 .54929 Mdot
.69222 .54929 Mdot
.69225 .54928 Mdot
.69229 .54927 Mdot
.69232 .54927 Mdot
.69236 .54926 Mdot
.69239 .54925 Mdot
.69243 .54924 Mdot
.69246 .54924 Mdot
.6925 .54923 Mdot
.69253 .54922 Mdot
.69257 .54922 Mdot
.6926 .54921 Mdot
.69264 .5492 Mdot
.69267 .5492 Mdot
.69271 .54919 Mdot
.69274 .54918 Mdot
.69278 .54917 Mdot
.69281 .54917 Mdot
.69285 .54916 Mdot
.69289 .54915 Mdot
.69292 .54915 Mdot
.69296 .54914 Mdot
.69299 .54913 Mdot
.69303 .54913 Mdot
.69306 .54912 Mdot
.6931 .54911 Mdot
.69313 .5491 Mdot
.69317 .5491 Mdot
.6932 .54909 Mdot
.69324 .54908 Mdot
.69327 .54908 Mdot
.69331 .54907 Mdot
.69334 .54906 Mdot
.69338 .54906 Mdot
.69341 .54905 Mdot
.69345 .54904 Mdot
.69348 .54903 Mdot
.69352 .54903 Mdot
.69355 .54902 Mdot
.69359 .54901 Mdot
.69362 .54901 Mdot
.69366 .549 Mdot
.69369 .54899 Mdot
.69373 .54899 Mdot
.69376 .54898 Mdot
.6938 .54897 Mdot
.69384 .54897 Mdot
.69387 .54896 Mdot
.69391 .54895 Mdot
.69394 .54894 Mdot
.69398 .54894 Mdot
.69401 .54893 Mdot
.69405 .54892 Mdot
.69408 .54892 Mdot
.69412 .54891 Mdot
.69415 .5489 Mdot
.69419 .5489 Mdot
.69422 .54889 Mdot
.69426 .54888 Mdot
.69429 .54888 Mdot
.69433 .54887 Mdot
.69436 .54886 Mdot
.6944 .54886 Mdot
.69443 .54885 Mdot
.69447 .54884 Mdot
.6945 .54883 Mdot
.69454 .54883 Mdot
.69458 .54882 Mdot
.69461 .54881 Mdot
.69465 .54881 Mdot
.69468 .5488 Mdot
.69472 .54879 Mdot
.69475 .54879 Mdot
.69479 .54878 Mdot
.69482 .54877 Mdot
.69486 .54877 Mdot
.69489 .54876 Mdot
.69493 .54875 Mdot
.69496 .54875 Mdot
.695 .54874 Mdot
.69503 .54873 Mdot
.69507 .54873 Mdot
.6951 .54872 Mdot
.69514 .54871 Mdot
.69517 .5487 Mdot
.69521 .5487 Mdot
.69525 .54869 Mdot
.69528 .54868 Mdot
.69532 .54868 Mdot
.69535 .54867 Mdot
.69539 .54866 Mdot
.69542 .54866 Mdot
.69546 .54865 Mdot
.69549 .54864 Mdot
.69553 .54864 Mdot
.69556 .54863 Mdot
.6956 .54862 Mdot
.69563 .54862 Mdot
.69567 .54861 Mdot
.6957 .5486 Mdot
.69574 .5486 Mdot
.69577 .54859 Mdot
.69581 .54858 Mdot
.69584 .54858 Mdot
.69588 .54857 Mdot
.69592 .54856 Mdot
.69595 .54856 Mdot
.69599 .54855 Mdot
.69602 .54854 Mdot
.69606 .54854 Mdot
.69609 .54853 Mdot
.69613 .54852 Mdot
.69616 .54852 Mdot
.6962 .54851 Mdot
.69623 .5485 Mdot
.69627 .5485 Mdot
.6963 .54849 Mdot
.69634 .54848 Mdot
.69637 .54848 Mdot
.69641 .54847 Mdot
.69645 .54846 Mdot
.69648 .54846 Mdot
.69652 .54845 Mdot
.69655 .54844 Mdot
.69659 .54844 Mdot
.69662 .54843 Mdot
.69666 .54842 Mdot
.69669 .54842 Mdot
.69673 .54841 Mdot
.69676 .5484 Mdot
.6968 .5484 Mdot
.69683 .54839 Mdot
.69687 .54838 Mdot
.6969 .54838 Mdot
.69694 .54837 Mdot
.69698 .54836 Mdot
.69701 .54836 Mdot
.69705 .54835 Mdot
.69708 .54834 Mdot
.69712 .54834 Mdot
.69715 .54833 Mdot
.69719 .54832 Mdot
.69722 .54832 Mdot
.69726 .54831 Mdot
.69729 .5483 Mdot
.69733 .5483 Mdot
.69736 .54829 Mdot
.6974 .54828 Mdot
.69744 .54828 Mdot
.69747 .54827 Mdot
.69751 .54826 Mdot
.69754 .54826 Mdot
.69758 .54825 Mdot
.69761 .54824 Mdot
.69765 .54824 Mdot
.69768 .54823 Mdot
.69772 .54822 Mdot
.69775 .54822 Mdot
.69779 .54821 Mdot
.69782 .5482 Mdot
.69786 .5482 Mdot
.6979 .54819 Mdot
.69793 .54818 Mdot
.69797 .54818 Mdot
.698 .54817 Mdot
.69804 .54816 Mdot
.69807 .54816 Mdot
.69811 .54815 Mdot
.69814 .54814 Mdot
.69818 .54814 Mdot
.69821 .54813 Mdot
.69825 .54812 Mdot
.69828 .54812 Mdot
.69832 .54811 Mdot
.69836 .54811 Mdot
.69839 .5481 Mdot
.69843 .54809 Mdot
.69846 .54809 Mdot
.6985 .54808 Mdot
.69853 .54807 Mdot
.69857 .54807 Mdot
.6986 .54806 Mdot
.69864 .54805 Mdot
.69867 .54805 Mdot
.69871 .54804 Mdot
.69875 .54803 Mdot
.69878 .54803 Mdot
.69882 .54802 Mdot
.69885 .54801 Mdot
.69889 .54801 Mdot
.69892 .548 Mdot
.69896 .54799 Mdot
.69899 .54799 Mdot
.69903 .54798 Mdot
.69906 .54798 Mdot
.6991 .54797 Mdot
.69913 .54796 Mdot
.69917 .54796 Mdot
.69921 .54795 Mdot
.69924 .54794 Mdot
.69928 .54794 Mdot
.69931 .54793 Mdot
.69935 .54792 Mdot
.69938 .54792 Mdot
.69942 .54791 Mdot
.69945 .5479 Mdot
.69949 .5479 Mdot
.69952 .54789 Mdot
.69956 .54789 Mdot
.6996 .54788 Mdot
.69963 .54787 Mdot
.69967 .54787 Mdot
.6997 .54786 Mdot
.69974 .54785 Mdot
.69977 .54785 Mdot
.69981 .54784 Mdot
.69984 .54783 Mdot
.69988 .54783 Mdot
.69992 .54782 Mdot
.69995 .54782 Mdot
.69999 .54781 Mdot
.70002 .5478 Mdot
.70006 .5478 Mdot
.70009 .54779 Mdot
.70013 .54778 Mdot
.70016 .54778 Mdot
.7002 .54777 Mdot
.70023 .54776 Mdot
.70027 .54776 Mdot
.70031 .54775 Mdot
.70034 .54775 Mdot
.70038 .54774 Mdot
.70041 .54773 Mdot
.70045 .54773 Mdot
.70048 .54772 Mdot
.70052 .54771 Mdot
.70055 .54771 Mdot
.70059 .5477 Mdot
.70063 .54769 Mdot
.70066 .54769 Mdot
.7007 .54768 Mdot
.70073 .54768 Mdot
.70077 .54767 Mdot
.7008 .54766 Mdot
.70084 .54766 Mdot
.70087 .54765 Mdot
.70091 .54764 Mdot
.70094 .54764 Mdot
.70098 .54763 Mdot
.70102 .54763 Mdot
.70105 .54762 Mdot
.70109 .54761 Mdot
.70112 .54761 Mdot
.70116 .5476 Mdot
.70119 .54759 Mdot
.70123 .54759 Mdot
.70126 .54758 Mdot
.7013 .54758 Mdot
.70134 .54757 Mdot
.70137 .54756 Mdot
.70141 .54756 Mdot
.70144 .54755 Mdot
.70148 .54754 Mdot
.70151 .54754 Mdot
.70155 .54753 Mdot
.70158 .54753 Mdot
.70162 .54752 Mdot
.70166 .54751 Mdot
.70169 .54751 Mdot
.70173 .5475 Mdot
.70176 .54749 Mdot
.7018 .54749 Mdot
.70183 .54748 Mdot
.70187 .54748 Mdot
.7019 .54747 Mdot
.70194 .54746 Mdot
.70198 .54746 Mdot
.70201 .54745 Mdot
.70205 .54744 Mdot
.70208 .54744 Mdot
.70212 .54743 Mdot
.70215 .54743 Mdot
.70219 .54742 Mdot
.70222 .54741 Mdot
.70226 .54741 Mdot
.7023 .5474 Mdot
.70233 .5474 Mdot
.70237 .54739 Mdot
.7024 .54738 Mdot
.70244 .54738 Mdot
.70247 .54737 Mdot
.70251 .54736 Mdot
.70254 .54736 Mdot
.70258 .54735 Mdot
.70262 .54735 Mdot
.70265 .54734 Mdot
.70269 .54733 Mdot
.70272 .54733 Mdot
.70276 .54732 Mdot
.70279 .54732 Mdot
.70283 .54731 Mdot
.70287 .5473 Mdot
.7029 .5473 Mdot
.70294 .54729 Mdot
.70297 .54729 Mdot
.70301 .54728 Mdot
.70304 .54727 Mdot
.70308 .54727 Mdot
.70311 .54726 Mdot
.70315 .54725 Mdot
.70319 .54725 Mdot
.70322 .54724 Mdot
.70326 .54724 Mdot
.70329 .54723 Mdot
.70333 .54722 Mdot
.70336 .54722 Mdot
.7034 .54721 Mdot
.70344 .54721 Mdot
.70347 .5472 Mdot
.70351 .54719 Mdot
.70354 .54719 Mdot
.70358 .54718 Mdot
.70361 .54718 Mdot
.70365 .54717 Mdot
.70368 .54716 Mdot
.70372 .54716 Mdot
.70376 .54715 Mdot
.70379 .54715 Mdot
.70383 .54714 Mdot
.70386 .54713 Mdot
.7039 .54713 Mdot
.70393 .54712 Mdot
.70397 .54712 Mdot
.70401 .54711 Mdot
.70404 .5471 Mdot
.70408 .5471 Mdot
.70411 .54709 Mdot
.70415 .54709 Mdot
.70418 .54708 Mdot
.70422 .54707 Mdot
.70426 .54707 Mdot
.70429 .54706 Mdot
.70433 .54706 Mdot
.70436 .54705 Mdot
.7044 .54704 Mdot
.70443 .54704 Mdot
.70447 .54703 Mdot
.7045 .54703 Mdot
.70454 .54702 Mdot
.70458 .54701 Mdot
.70461 .54701 Mdot
.70465 .547 Mdot
.70468 .547 Mdot
.70472 .54699 Mdot
.70475 .54698 Mdot
.70479 .54698 Mdot
.70483 .54697 Mdot
.70486 .54697 Mdot
.7049 .54696 Mdot
.70493 .54695 Mdot
.70497 .54695 Mdot
.705 .54694 Mdot
.70504 .54694 Mdot
.70508 .54693 Mdot
.70511 .54693 Mdot
.70515 .54692 Mdot
.70518 .54691 Mdot
.70522 .54691 Mdot
.70525 .5469 Mdot
.70529 .5469 Mdot
.70533 .54689 Mdot
.70536 .54688 Mdot
.7054 .54688 Mdot
.70543 .54687 Mdot
.70547 .54687 Mdot
.7055 .54686 Mdot
.70554 .54685 Mdot
.70558 .54685 Mdot
.70561 .54684 Mdot
.70565 .54684 Mdot
.70568 .54683 Mdot
.70572 .54683 Mdot
.70575 .54682 Mdot
.70579 .54681 Mdot
.70583 .54681 Mdot
.70586 .5468 Mdot
.7059 .5468 Mdot
.70593 .54679 Mdot
.70597 .54678 Mdot
.706 .54678 Mdot
.70604 .54677 Mdot
.70608 .54677 Mdot
.70611 .54676 Mdot
.70615 .54676 Mdot
.70618 .54675 Mdot
.70622 .54674 Mdot
.70625 .54674 Mdot
.70629 .54673 Mdot
.70633 .54673 Mdot
.70636 .54672 Mdot
.7064 .54672 Mdot
.70643 .54671 Mdot
.70647 .5467 Mdot
.7065 .5467 Mdot
.70654 .54669 Mdot
.70658 .54669 Mdot
.70661 .54668 Mdot
.70665 .54667 Mdot
.70668 .54667 Mdot
.70672 .54666 Mdot
.70675 .54666 Mdot
.70679 .54665 Mdot
.70683 .54665 Mdot
.70686 .54664 Mdot
.7069 .54663 Mdot
.70693 .54663 Mdot
.70697 .54662 Mdot
.70701 .54662 Mdot
.70704 .54661 Mdot
.70708 .54661 Mdot
.70711 .5466 Mdot
.70715 .54659 Mdot
.70718 .54659 Mdot
.70722 .54658 Mdot
.70726 .54658 Mdot
.70729 .54657 Mdot
.70733 .54657 Mdot
.70736 .54656 Mdot
.7074 .54655 Mdot
.70743 .54655 Mdot
.70747 .54654 Mdot
.70751 .54654 Mdot
.70754 .54653 Mdot
.70758 .54653 Mdot
.70761 .54652 Mdot
.70765 .54651 Mdot
.70769 .54651 Mdot
.70772 .5465 Mdot
.70776 .5465 Mdot
.70779 .54649 Mdot
.70783 .54649 Mdot
.70786 .54648 Mdot
.7079 .54648 Mdot
.70794 .54647 Mdot
.70797 .54646 Mdot
.70801 .54646 Mdot
.70804 .54645 Mdot
.70808 .54645 Mdot
.70811 .54644 Mdot
.70815 .54644 Mdot
.70819 .54643 Mdot
.70822 .54642 Mdot
.70826 .54642 Mdot
.70829 .54641 Mdot
.70833 .54641 Mdot
.70837 .5464 Mdot
.7084 .5464 Mdot
.70844 .54639 Mdot
.70847 .54639 Mdot
.70851 .54638 Mdot
.70854 .54637 Mdot
.70858 .54637 Mdot
.70862 .54636 Mdot
.70865 .54636 Mdot
.70869 .54635 Mdot
.70872 .54635 Mdot
.70876 .54634 Mdot
.7088 .54634 Mdot
.70883 .54633 Mdot
.70887 .54632 Mdot
.7089 .54632 Mdot
.70894 .54631 Mdot
.70897 .54631 Mdot
.70901 .5463 Mdot
.70905 .5463 Mdot
.70908 .54629 Mdot
.70912 .54629 Mdot
.70915 .54628 Mdot
.70919 .54627 Mdot
.70923 .54627 Mdot
.70926 .54626 Mdot
.7093 .54626 Mdot
.70933 .54625 Mdot
.70937 .54625 Mdot
.70941 .54624 Mdot
.70944 .54624 Mdot
.70948 .54623 Mdot
.70951 .54623 Mdot
.70955 .54622 Mdot
.70958 .54621 Mdot
.70962 .54621 Mdot
.70966 .5462 Mdot
.70969 .5462 Mdot
.70973 .54619 Mdot
.70976 .54619 Mdot
.7098 .54618 Mdot
.70984 .54618 Mdot
.70987 .54617 Mdot
.70991 .54616 Mdot
.70994 .54616 Mdot
.70998 .54615 Mdot
.71002 .54615 Mdot
.71005 .54614 Mdot
.71009 .54614 Mdot
.71012 .54613 Mdot
.71016 .54613 Mdot
.71019 .54612 Mdot
.71023 .54612 Mdot
.71027 .54611 Mdot
.7103 .54611 Mdot
.71034 .5461 Mdot
.71037 .54609 Mdot
.71041 .54609 Mdot
.71045 .54608 Mdot
.71048 .54608 Mdot
.71052 .54607 Mdot
.71055 .54607 Mdot
.71059 .54606 Mdot
.71063 .54606 Mdot
.71066 .54605 Mdot
.7107 .54605 Mdot
.71073 .54604 Mdot
.71077 .54604 Mdot
.7108 .54603 Mdot
.71084 .54602 Mdot
.71088 .54602 Mdot
.71091 .54601 Mdot
.71095 .54601 Mdot
.71098 .546 Mdot
.71102 .546 Mdot
.71106 .54599 Mdot
.71109 .54599 Mdot
.71113 .54598 Mdot
.71116 .54598 Mdot
.7112 .54597 Mdot
.71124 .54597 Mdot
.71127 .54596 Mdot
.71131 .54596 Mdot
.71134 .54595 Mdot
.71138 .54594 Mdot
.71142 .54594 Mdot
.71145 .54593 Mdot
.71149 .54593 Mdot
.71152 .54592 Mdot
.71156 .54592 Mdot
.7116 .54591 Mdot
.71163 .54591 Mdot
.71167 .5459 Mdot
.7117 .5459 Mdot
.71174 .54589 Mdot
.71178 .54589 Mdot
.71181 .54588 Mdot
.71185 .54588 Mdot
.71188 .54587 Mdot
.71192 .54587 Mdot
.71196 .54586 Mdot
.71199 .54585 Mdot
.71203 .54585 Mdot
.71206 .54584 Mdot
.7121 .54584 Mdot
.71213 .54583 Mdot
.71217 .54583 Mdot
.71221 .54582 Mdot
.71224 .54582 Mdot
.71228 .54581 Mdot
.71231 .54581 Mdot
.71235 .5458 Mdot
.71239 .5458 Mdot
.71242 .54579 Mdot
.71246 .54579 Mdot
.71249 .54578 Mdot
.71253 .54578 Mdot
.71257 .54577 Mdot
.7126 .54577 Mdot
.71264 .54576 Mdot
.71267 .54576 Mdot
.71271 .54575 Mdot
.71275 .54575 Mdot
.71278 .54574 Mdot
.71282 .54573 Mdot
.71285 .54573 Mdot
.71289 .54572 Mdot
.71293 .54572 Mdot
.71296 .54571 Mdot
.713 .54571 Mdot
.71303 .5457 Mdot
.71307 .5457 Mdot
.71311 .54569 Mdot
.71314 .54569 Mdot
.71318 .54568 Mdot
.71321 .54568 Mdot
.71325 .54567 Mdot
.71329 .54567 Mdot
.71332 .54566 Mdot
.71336 .54566 Mdot
.71339 .54565 Mdot
.71343 .54565 Mdot
.71347 .54564 Mdot
.7135 .54564 Mdot
.71354 .54563 Mdot
.71357 .54563 Mdot
.71361 .54562 Mdot
.71365 .54562 Mdot
.71368 .54561 Mdot
.71372 .54561 Mdot
.71375 .5456 Mdot
.71379 .5456 Mdot
.71383 .54559 Mdot
.71386 .54559 Mdot
.7139 .54558 Mdot
.71393 .54558 Mdot
.71397 .54557 Mdot
.71401 .54557 Mdot
.71404 .54556 Mdot
.71408 .54556 Mdot
.71412 .54555 Mdot
.71415 .54555 Mdot
.71419 .54554 Mdot
.71422 .54554 Mdot
.71426 .54553 Mdot
.7143 .54553 Mdot
.71433 .54552 Mdot
.71437 .54552 Mdot
.7144 .54551 Mdot
.71444 .54551 Mdot
.71448 .5455 Mdot
.71451 .5455 Mdot
.71455 .54549 Mdot
.71458 .54549 Mdot
.71462 .54548 Mdot
.71466 .54548 Mdot
.71469 .54547 Mdot
.71473 .54547 Mdot
.71476 .54546 Mdot
.7148 .54546 Mdot
.71484 .54545 Mdot
.71487 .54545 Mdot
.71491 .54544 Mdot
.71494 .54544 Mdot
.71498 .54543 Mdot
.71502 .54543 Mdot
.71505 .54542 Mdot
.71509 .54542 Mdot
.71512 .54541 Mdot
.71516 .54541 Mdot
.7152 .5454 Mdot
.71523 .5454 Mdot
.71527 .54539 Mdot
.71531 .54539 Mdot
.71534 .54538 Mdot
.71538 .54538 Mdot
.71541 .54537 Mdot
.71545 .54537 Mdot
.71549 .54536 Mdot
.71552 .54536 Mdot
.71556 .54535 Mdot
.71559 .54535 Mdot
.71563 .54534 Mdot
.71567 .54534 Mdot
.7157 .54533 Mdot
.71574 .54533 Mdot
.71577 .54532 Mdot
.71581 .54532 Mdot
.71585 .54531 Mdot
.71588 .54531 Mdot
.71592 .5453 Mdot
.71595 .5453 Mdot
.71599 .54529 Mdot
.71603 .54529 Mdot
.71606 .54528 Mdot
.7161 .54528 Mdot
.71614 .54527 Mdot
.71617 .54527 Mdot
.71621 .54526 Mdot
.71624 .54526 Mdot
.71628 .54525 Mdot
.71632 .54525 Mdot
.71635 .54525 Mdot
.71639 .54524 Mdot
.71642 .54524 Mdot
.71646 .54523 Mdot
.7165 .54523 Mdot
.71653 .54522 Mdot
.71657 .54522 Mdot
.7166 .54521 Mdot
.71664 .54521 Mdot
.71668 .5452 Mdot
.71671 .5452 Mdot
.71675 .54519 Mdot
.71679 .54519 Mdot
.71682 .54518 Mdot
.71686 .54518 Mdot
.71689 .54517 Mdot
.71693 .54517 Mdot
.71697 .54516 Mdot
.717 .54516 Mdot
.71704 .54515 Mdot
.71707 .54515 Mdot
.71711 .54514 Mdot
.71715 .54514 Mdot
.71718 .54513 Mdot
.71722 .54513 Mdot
.71726 .54513 Mdot
.71729 .54512 Mdot
.71733 .54512 Mdot
.71736 .54511 Mdot
.7174 .54511 Mdot
.71744 .5451 Mdot
.71747 .5451 Mdot
.71751 .54509 Mdot
.71754 .54509 Mdot
.71758 .54508 Mdot
.71762 .54508 Mdot
.71765 .54507 Mdot
.71769 .54507 Mdot
.71773 .54506 Mdot
.71776 .54506 Mdot
.7178 .54505 Mdot
.71783 .54505 Mdot
.71787 .54505 Mdot
.71791 .54504 Mdot
.71794 .54504 Mdot
.71798 .54503 Mdot
.71801 .54503 Mdot
.71805 .54502 Mdot
.71809 .54502 Mdot
.71812 .54501 Mdot
.71816 .54501 Mdot
.7182 .545 Mdot
.71823 .545 Mdot
.71827 .54499 Mdot
.7183 .54499 Mdot
.71834 .54498 Mdot
.71838 .54498 Mdot
.71841 .54498 Mdot
.71845 .54497 Mdot
.71848 .54497 Mdot
.71852 .54496 Mdot
.71856 .54496 Mdot
.71859 .54495 Mdot
.71863 .54495 Mdot
.71867 .54494 Mdot
.7187 .54494 Mdot
.71874 .54493 Mdot
.71877 .54493 Mdot
.71881 .54492 Mdot
.71885 .54492 Mdot
.71888 .54492 Mdot
.71892 .54491 Mdot
.71896 .54491 Mdot
.71899 .5449 Mdot
.71903 .5449 Mdot
.71906 .54489 Mdot
.7191 .54489 Mdot
.71914 .54488 Mdot
.71917 .54488 Mdot
.71921 .54487 Mdot
.71925 .54487 Mdot
.71928 .54487 Mdot
.71932 .54486 Mdot
.71935 .54486 Mdot
.71939 .54485 Mdot
.71943 .54485 Mdot
.71946 .54484 Mdot
.7195 .54484 Mdot
.71953 .54483 Mdot
.71957 .54483 Mdot
.71961 .54482 Mdot
.71964 .54482 Mdot
.71968 .54482 Mdot
.71972 .54481 Mdot
.71975 .54481 Mdot
.71979 .5448 Mdot
.71982 .5448 Mdot
.71986 .54479 Mdot
.7199 .54479 Mdot
.71993 .54478 Mdot
.71997 .54478 Mdot
.72001 .54478 Mdot
.72004 .54477 Mdot
.72008 .54477 Mdot
.72011 .54476 Mdot
.72015 .54476 Mdot
.72019 .54475 Mdot
.72022 .54475 Mdot
.72026 .54474 Mdot
.7203 .54474 Mdot
.72033 .54474 Mdot
.72037 .54473 Mdot
.7204 .54473 Mdot
.72044 .54472 Mdot
.72048 .54472 Mdot
.72051 .54471 Mdot
.72055 .54471 Mdot
.72059 .5447 Mdot
.72062 .5447 Mdot
.72066 .5447 Mdot
.72069 .54469 Mdot
.72073 .54469 Mdot
.72077 .54468 Mdot
.7208 .54468 Mdot
.72084 .54467 Mdot
.72088 .54467 Mdot
.72091 .54467 Mdot
.72095 .54466 Mdot
.72098 .54466 Mdot
.72102 .54465 Mdot
.72106 .54465 Mdot
.72109 .54464 Mdot
.72113 .54464 Mdot
.72117 .54463 Mdot
.7212 .54463 Mdot
.72124 .54463 Mdot
.72127 .54462 Mdot
.72131 .54462 Mdot
.72135 .54461 Mdot
.72138 .54461 Mdot
.72142 .5446 Mdot
.72146 .5446 Mdot
.72149 .5446 Mdot
.72153 .54459 Mdot
.72157 .54459 Mdot
.7216 .54458 Mdot
.72164 .54458 Mdot
.72167 .54457 Mdot
.72171 .54457 Mdot
.72175 .54457 Mdot
.72178 .54456 Mdot
.72182 .54456 Mdot
.72186 .54455 Mdot
.72189 .54455 Mdot
.72193 .54454 Mdot
.72196 .54454 Mdot
.722 .54454 Mdot
.72204 .54453 Mdot
.72207 .54453 Mdot
.72211 .54452 Mdot
.72215 .54452 Mdot
.72218 .54451 Mdot
.72222 .54451 Mdot
.72225 .54451 Mdot
.72229 .5445 Mdot
.72233 .5445 Mdot
.72236 .54449 Mdot
.7224 .54449 Mdot
.72244 .54448 Mdot
.72247 .54448 Mdot
.72251 .54448 Mdot
.72255 .54447 Mdot
.72258 .54447 Mdot
.72262 .54446 Mdot
.72265 .54446 Mdot
.72269 .54445 Mdot
.72273 .54445 Mdot
.72276 .54445 Mdot
.7228 .54444 Mdot
.72284 .54444 Mdot
.72287 .54443 Mdot
.72291 .54443 Mdot
.72294 .54443 Mdot
.72298 .54442 Mdot
.72302 .54442 Mdot
.72305 .54441 Mdot
.72309 .54441 Mdot
.72313 .5444 Mdot
.72316 .5444 Mdot
.7232 .5444 Mdot
.72324 .54439 Mdot
.72327 .54439 Mdot
.72331 .54438 Mdot
.72334 .54438 Mdot
.72338 .54438 Mdot
.72342 .54437 Mdot
.72345 .54437 Mdot
.72349 .54436 Mdot
.72353 .54436 Mdot
.72356 .54436 Mdot
.7236 .54435 Mdot
.72364 .54435 Mdot
.72367 .54434 Mdot
.72371 .54434 Mdot
.72374 .54433 Mdot
.72378 .54433 Mdot
.72382 .54433 Mdot
.72385 .54432 Mdot
.72389 .54432 Mdot
.72393 .54431 Mdot
.72396 .54431 Mdot
.724 .54431 Mdot
.72404 .5443 Mdot
.72407 .5443 Mdot
.72411 .54429 Mdot
.72414 .54429 Mdot
.72418 .54429 Mdot
.72422 .54428 Mdot
.72425 .54428 Mdot
.72429 .54427 Mdot
.72433 .54427 Mdot
.72436 .54427 Mdot
.7244 .54426 Mdot
.72444 .54426 Mdot
.72447 .54425 Mdot
.72451 .54425 Mdot
.72454 .54425 Mdot
.72458 .54424 Mdot
.72462 .54424 Mdot
.72465 .54423 Mdot
.72469 .54423 Mdot
.72473 .54423 Mdot
.72476 .54422 Mdot
.7248 .54422 Mdot
.72484 .54421 Mdot
.72487 .54421 Mdot
.72491 .54421 Mdot
.72494 .5442 Mdot
.72498 .5442 Mdot
.72502 .54419 Mdot
.72505 .54419 Mdot
.72509 .54419 Mdot
.72513 .54418 Mdot
.72516 .54418 Mdot
.7252 .54417 Mdot
.72524 .54417 Mdot
.72527 .54417 Mdot
.72531 .54416 Mdot
.72534 .54416 Mdot
.72538 .54415 Mdot
.72542 .54415 Mdot
.72545 .54415 Mdot
.72549 .54414 Mdot
.72553 .54414 Mdot
.72556 .54413 Mdot
.7256 .54413 Mdot
.72564 .54413 Mdot
.72567 .54412 Mdot
.72571 .54412 Mdot
.72575 .54411 Mdot
.72578 .54411 Mdot
.72582 .54411 Mdot
.72585 .5441 Mdot
.72589 .5441 Mdot
.72593 .5441 Mdot
.72596 .54409 Mdot
.726 .54409 Mdot
.72604 .54408 Mdot
.72607 .54408 Mdot
.72611 .54408 Mdot
.72615 .54407 Mdot
.72618 .54407 Mdot
.72622 .54406 Mdot
.72626 .54406 Mdot
.72629 .54406 Mdot
.72633 .54405 Mdot
.72636 .54405 Mdot
.7264 .54405 Mdot
.72644 .54404 Mdot
.72647 .54404 Mdot
.72651 .54403 Mdot
.72655 .54403 Mdot
.72658 .54403 Mdot
.72662 .54402 Mdot
.72666 .54402 Mdot
.72669 .54401 Mdot
.72673 .54401 Mdot
.72677 .54401 Mdot
.7268 .544 Mdot
.72684 .544 Mdot
.72687 .544 Mdot
.72691 .54399 Mdot
.72695 .54399 Mdot
.72698 .54398 Mdot
.72702 .54398 Mdot
.72706 .54398 Mdot
.72709 .54397 Mdot
.72713 .54397 Mdot
.72717 .54397 Mdot
.7272 .54396 Mdot
.72724 .54396 Mdot
.72728 .54395 Mdot
.72731 .54395 Mdot
.72735 .54395 Mdot
.72738 .54394 Mdot
.72742 .54394 Mdot
.72746 .54394 Mdot
.72749 .54393 Mdot
.72753 .54393 Mdot
.72757 .54392 Mdot
.7276 .54392 Mdot
.72764 .54392 Mdot
.72768 .54391 Mdot
.72771 .54391 Mdot
.72775 .54391 Mdot
.72779 .5439 Mdot
.72782 .5439 Mdot
.72786 .5439 Mdot
.7279 .54389 Mdot
.72793 .54389 Mdot
.72797 .54388 Mdot
.728 .54388 Mdot
.72804 .54388 Mdot
.72808 .54387 Mdot
.72811 .54387 Mdot
.72815 .54387 Mdot
.72819 .54386 Mdot
.72822 .54386 Mdot
.72826 .54385 Mdot
.7283 .54385 Mdot
.72833 .54385 Mdot
.72837 .54384 Mdot
.72841 .54384 Mdot
.72844 .54384 Mdot
.72848 .54383 Mdot
.72852 .54383 Mdot
.72855 .54383 Mdot
.72859 .54382 Mdot
.72862 .54382 Mdot
.72866 .54382 Mdot
.7287 .54381 Mdot
.72873 .54381 Mdot
.72877 .5438 Mdot
.72881 .5438 Mdot
.72884 .5438 Mdot
.72888 .54379 Mdot
.72892 .54379 Mdot
.72895 .54379 Mdot
.72899 .54378 Mdot
.72903 .54378 Mdot
.72906 .54378 Mdot
.7291 .54377 Mdot
.72914 .54377 Mdot
.72917 .54377 Mdot
.72921 .54376 Mdot
.72925 .54376 Mdot
.72928 .54375 Mdot
.72932 .54375 Mdot
.72935 .54375 Mdot
.72939 .54374 Mdot
.72943 .54374 Mdot
.72946 .54374 Mdot
.7295 .54373 Mdot
.72954 .54373 Mdot
.72957 .54373 Mdot
.72961 .54372 Mdot
.72965 .54372 Mdot
.72968 .54372 Mdot
.72972 .54371 Mdot
.72976 .54371 Mdot
.72979 .54371 Mdot
.72983 .5437 Mdot
.72987 .5437 Mdot
.7299 .54369 Mdot
.72994 .54369 Mdot
.72998 .54369 Mdot
.73001 .54368 Mdot
.73005 .54368 Mdot
.73009 .54368 Mdot
.73012 .54367 Mdot
.73016 .54367 Mdot
.73019 .54367 Mdot
.73023 .54366 Mdot
.73027 .54366 Mdot
.7303 .54366 Mdot
.73034 .54365 Mdot
.73038 .54365 Mdot
.73041 .54365 Mdot
.73045 .54364 Mdot
.73049 .54364 Mdot
.73052 .54364 Mdot
.73056 .54363 Mdot
.7306 .54363 Mdot
.73063 .54363 Mdot
.73067 .54362 Mdot
.73071 .54362 Mdot
.73074 .54362 Mdot
.73078 .54361 Mdot
.73082 .54361 Mdot
.73085 .54361 Mdot
.73089 .5436 Mdot
.73093 .5436 Mdot
.73096 .5436 Mdot
.731 .54359 Mdot
.73104 .54359 Mdot
.73107 .54359 Mdot
.73111 .54358 Mdot
.73114 .54358 Mdot
.73118 .54358 Mdot
.73122 .54357 Mdot
.73125 .54357 Mdot
.73129 .54357 Mdot
.73133 .54356 Mdot
.73136 .54356 Mdot
.7314 .54356 Mdot
.73144 .54355 Mdot
.73147 .54355 Mdot
.73151 .54355 Mdot
.73155 .54354 Mdot
.73158 .54354 Mdot
.73162 .54354 Mdot
.73166 .54353 Mdot
.73169 .54353 Mdot
.73173 .54353 Mdot
.73177 .54352 Mdot
.7318 .54352 Mdot
.73184 .54352 Mdot
.73188 .54351 Mdot
.73191 .54351 Mdot
.73195 .54351 Mdot
.73199 .5435 Mdot
.73202 .5435 Mdot
.73206 .5435 Mdot
.7321 .54349 Mdot
.73213 .54349 Mdot
.73217 .54349 Mdot
.73221 .54348 Mdot
.73224 .54348 Mdot
.73228 .54348 Mdot
.73231 .54347 Mdot
.73235 .54347 Mdot
.73239 .54347 Mdot
.73242 .54346 Mdot
.73246 .54346 Mdot
.7325 .54346 Mdot
.73253 .54345 Mdot
.73257 .54345 Mdot
.73261 .54345 Mdot
.73264 .54345 Mdot
.73268 .54344 Mdot
.73272 .54344 Mdot
.73275 .54344 Mdot
.73279 .54343 Mdot
.73283 .54343 Mdot
.73286 .54343 Mdot
.7329 .54342 Mdot
.73294 .54342 Mdot
.73297 .54342 Mdot
.73301 .54341 Mdot
.73305 .54341 Mdot
.73308 .54341 Mdot
.73312 .5434 Mdot
.73316 .5434 Mdot
.73319 .5434 Mdot
.73323 .54339 Mdot
.73327 .54339 Mdot
.7333 .54339 Mdot
.73334 .54339 Mdot
.73338 .54338 Mdot
.73341 .54338 Mdot
.73345 .54338 Mdot
.73349 .54337 Mdot
.73352 .54337 Mdot
.73356 .54337 Mdot
.7336 .54336 Mdot
.73363 .54336 Mdot
.73367 .54336 Mdot
.73371 .54335 Mdot
.73374 .54335 Mdot
.73378 .54335 Mdot
.73382 .54334 Mdot
.73385 .54334 Mdot
.73389 .54334 Mdot
.73393 .54334 Mdot
.73396 .54333 Mdot
.734 .54333 Mdot
.73404 .54333 Mdot
.73407 .54332 Mdot
.73411 .54332 Mdot
.73415 .54332 Mdot
.73418 .54331 Mdot
.73422 .54331 Mdot
.73425 .54331 Mdot
.73429 .54331 Mdot
.73433 .5433 Mdot
.73436 .5433 Mdot
.7344 .5433 Mdot
.73444 .54329 Mdot
.73447 .54329 Mdot
.73451 .54329 Mdot
.73455 .54328 Mdot
.73458 .54328 Mdot
.73462 .54328 Mdot
.73466 .54328 Mdot
.73469 .54327 Mdot
.73473 .54327 Mdot
.73477 .54327 Mdot
.7348 .54326 Mdot
.73484 .54326 Mdot
.73488 .54326 Mdot
.73491 .54325 Mdot
.73495 .54325 Mdot
.73499 .54325 Mdot
.73502 .54325 Mdot
.73506 .54324 Mdot
.7351 .54324 Mdot
.73513 .54324 Mdot
.73517 .54323 Mdot
.73521 .54323 Mdot
.73524 .54323 Mdot
.73528 .54323 Mdot
.73532 .54322 Mdot
.73535 .54322 Mdot
.73539 .54322 Mdot
.73543 .54321 Mdot
.73546 .54321 Mdot
.7355 .54321 Mdot
.73554 .5432 Mdot
.73557 .5432 Mdot
.73561 .5432 Mdot
.73565 .5432 Mdot
.73568 .54319 Mdot
.73572 .54319 Mdot
.73576 .54319 Mdot
.73579 .54318 Mdot
.73583 .54318 Mdot
.73587 .54318 Mdot
.7359 .54318 Mdot
.73594 .54317 Mdot
.73598 .54317 Mdot
.73601 .54317 Mdot
.73605 .54316 Mdot
.73609 .54316 Mdot
.73612 .54316 Mdot
.73616 .54316 Mdot
.7362 .54315 Mdot
.73623 .54315 Mdot
.73627 .54315 Mdot
.73631 .54314 Mdot
.73634 .54314 Mdot
.73638 .54314 Mdot
.73642 .54314 Mdot
.73645 .54313 Mdot
.73649 .54313 Mdot
.73653 .54313 Mdot
.73656 .54313 Mdot
.7366 .54312 Mdot
.73664 .54312 Mdot
.73667 .54312 Mdot
.73671 .54311 Mdot
.73675 .54311 Mdot
.73678 .54311 Mdot
.73682 .54311 Mdot
.73686 .5431 Mdot
.73689 .5431 Mdot
.73693 .5431 Mdot
.73697 .54309 Mdot
.737 .54309 Mdot
.73704 .54309 Mdot
.73708 .54309 Mdot
.73711 .54308 Mdot
.73715 .54308 Mdot
.73719 .54308 Mdot
.73722 .54308 Mdot
.73726 .54307 Mdot
.7373 .54307 Mdot
.73733 .54307 Mdot
.73737 .54306 Mdot
.73741 .54306 Mdot
.73744 .54306 Mdot
.73748 .54306 Mdot
.73752 .54305 Mdot
.73755 .54305 Mdot
.73759 .54305 Mdot
.73763 .54305 Mdot
.73766 .54304 Mdot
.7377 .54304 Mdot
.73774 .54304 Mdot
.73777 .54304 Mdot
.73781 .54303 Mdot
.73785 .54303 Mdot
.73788 .54303 Mdot
.73792 .54302 Mdot
.73796 .54302 Mdot
.73799 .54302 Mdot
.73803 .54302 Mdot
.73807 .54301 Mdot
.7381 .54301 Mdot
.73814 .54301 Mdot
.73818 .54301 Mdot
.73822 .543 Mdot
.73825 .543 Mdot
.73829 .543 Mdot
.73833 .543 Mdot
.73836 .54299 Mdot
.7384 .54299 Mdot
.73844 .54299 Mdot
.73847 .54299 Mdot
.73851 .54298 Mdot
.73855 .54298 Mdot
.73858 .54298 Mdot
.73862 .54298 Mdot
.73866 .54297 Mdot
.73869 .54297 Mdot
.73873 .54297 Mdot
.73877 .54297 Mdot
.7388 .54296 Mdot
.73884 .54296 Mdot
.73888 .54296 Mdot
.73891 .54295 Mdot
.73895 .54295 Mdot
.73899 .54295 Mdot
.73902 .54295 Mdot
.73906 .54294 Mdot
.7391 .54294 Mdot
.73913 .54294 Mdot
.73917 .54294 Mdot
.73921 .54293 Mdot
.73924 .54293 Mdot
.73928 .54293 Mdot
.73932 .54293 Mdot
.73935 .54292 Mdot
.73939 .54292 Mdot
.73943 .54292 Mdot
.73946 .54292 Mdot
.7395 .54291 Mdot
.73954 .54291 Mdot
.73957 .54291 Mdot
.73961 .54291 Mdot
.73965 .5429 Mdot
.73968 .5429 Mdot
.73972 .5429 Mdot
.73976 .5429 Mdot
.73979 .54289 Mdot
.73983 .54289 Mdot
.73987 .54289 Mdot
.7399 .54289 Mdot
.73994 .54289 Mdot
.73998 .54288 Mdot
.74001 .54288 Mdot
.74005 .54288 Mdot
.74009 .54288 Mdot
.74012 .54287 Mdot
.74016 .54287 Mdot
.7402 .54287 Mdot
.74024 .54287 Mdot
.74027 .54286 Mdot
.74031 .54286 Mdot
.74035 .54286 Mdot
.74038 .54286 Mdot
.74042 .54285 Mdot
.74046 .54285 Mdot
.74049 .54285 Mdot
.74053 .54285 Mdot
.74057 .54284 Mdot
.7406 .54284 Mdot
.74064 .54284 Mdot
.74068 .54284 Mdot
.74071 .54283 Mdot
.74075 .54283 Mdot
.74079 .54283 Mdot
.74082 .54283 Mdot
.74086 .54283 Mdot
.7409 .54282 Mdot
.74093 .54282 Mdot
.74097 .54282 Mdot
.74101 .54282 Mdot
.74104 .54281 Mdot
.74108 .54281 Mdot
.74112 .54281 Mdot
.74115 .54281 Mdot
.74119 .5428 Mdot
.74123 .5428 Mdot
.74126 .5428 Mdot
.7413 .5428 Mdot
.74134 .5428 Mdot
.74137 .54279 Mdot
.74141 .54279 Mdot
.74145 .54279 Mdot
.74148 .54279 Mdot
.74152 .54278 Mdot
.74156 .54278 Mdot
.7416 .54278 Mdot
.74163 .54278 Mdot
.74167 .54278 Mdot
.74171 .54277 Mdot
.74174 .54277 Mdot
.74178 .54277 Mdot
.74182 .54277 Mdot
.74185 .54276 Mdot
.74189 .54276 Mdot
.74193 .54276 Mdot
.74196 .54276 Mdot
.742 .54275 Mdot
.74204 .54275 Mdot
.74207 .54275 Mdot
.74211 .54275 Mdot
.74215 .54275 Mdot
.74218 .54274 Mdot
.74222 .54274 Mdot
.74226 .54274 Mdot
.74229 .54274 Mdot
.74233 .54274 Mdot
.74237 .54273 Mdot
.7424 .54273 Mdot
.74244 .54273 Mdot
.74248 .54273 Mdot
.74251 .54272 Mdot
.74255 .54272 Mdot
.74259 .54272 Mdot
.74263 .54272 Mdot
.74266 .54272 Mdot
.7427 .54271 Mdot
.74274 .54271 Mdot
.74277 .54271 Mdot
.74281 .54271 Mdot
.74285 .5427 Mdot
.74288 .5427 Mdot
.74292 .5427 Mdot
.74296 .5427 Mdot
.74299 .5427 Mdot
.74303 .54269 Mdot
.74307 .54269 Mdot
.7431 .54269 Mdot
.74314 .54269 Mdot
.74318 .54269 Mdot
.74321 .54268 Mdot
.74325 .54268 Mdot
.74329 .54268 Mdot
.74332 .54268 Mdot
.74336 .54268 Mdot
.7434 .54267 Mdot
.74343 .54267 Mdot
.74347 .54267 Mdot
.74351 .54267 Mdot
.74354 .54267 Mdot
.74358 .54266 Mdot
.74362 .54266 Mdot
.74366 .54266 Mdot
.74369 .54266 Mdot
.74373 .54265 Mdot
.74377 .54265 Mdot
.7438 .54265 Mdot
.74384 .54265 Mdot
.74388 .54265 Mdot
.74391 .54264 Mdot
.74395 .54264 Mdot
.74399 .54264 Mdot
.74402 .54264 Mdot
.74406 .54264 Mdot
.7441 .54263 Mdot
.74413 .54263 Mdot
.74417 .54263 Mdot
.74421 .54263 Mdot
.74424 .54263 Mdot
.74428 .54262 Mdot
.74432 .54262 Mdot
.74435 .54262 Mdot
.74439 .54262 Mdot
.74443 .54262 Mdot
.74447 .54262 Mdot
.7445 .54261 Mdot
.74454 .54261 Mdot
.74458 .54261 Mdot
.74461 .54261 Mdot
.74465 .54261 Mdot
.74469 .5426 Mdot
.74472 .5426 Mdot
.74476 .5426 Mdot
.7448 .5426 Mdot
.74483 .5426 Mdot
.74487 .54259 Mdot
.74491 .54259 Mdot
.74494 .54259 Mdot
.74498 .54259 Mdot
.74502 .54259 Mdot
.74505 .54258 Mdot
.74509 .54258 Mdot
.74513 .54258 Mdot
.74516 .54258 Mdot
.7452 .54258 Mdot
.74524 .54257 Mdot
.74528 .54257 Mdot
.74531 .54257 Mdot
.74535 .54257 Mdot
.74539 .54257 Mdot
.74542 .54257 Mdot
.74546 .54256 Mdot
.7455 .54256 Mdot
.74553 .54256 Mdot
.74557 .54256 Mdot
.74561 .54256 Mdot
.74564 .54255 Mdot
.74568 .54255 Mdot
.74572 .54255 Mdot
.74575 .54255 Mdot
.74579 .54255 Mdot
.74583 .54255 Mdot
.74586 .54254 Mdot
.7459 .54254 Mdot
.74594 .54254 Mdot
.74597 .54254 Mdot
.74601 .54254 Mdot
.74605 .54253 Mdot
.74609 .54253 Mdot
.74612 .54253 Mdot
.74616 .54253 Mdot
.7462 .54253 Mdot
.74623 .54253 Mdot
.74627 .54252 Mdot
.74631 .54252 Mdot
.74634 .54252 Mdot
.74638 .54252 Mdot
.74642 .54252 Mdot
.74645 .54251 Mdot
.74649 .54251 Mdot
.74653 .54251 Mdot
.74656 .54251 Mdot
.7466 .54251 Mdot
.74664 .54251 Mdot
.74667 .5425 Mdot
.74671 .5425 Mdot
.74675 .5425 Mdot
.74679 .5425 Mdot
.74682 .5425 Mdot
.74686 .5425 Mdot
.7469 .54249 Mdot
.74693 .54249 Mdot
.74697 .54249 Mdot
.74701 .54249 Mdot
.74704 .54249 Mdot
.74708 .54249 Mdot
.74712 .54248 Mdot
.74715 .54248 Mdot
.74719 .54248 Mdot
.74723 .54248 Mdot
.74726 .54248 Mdot
.7473 .54248 Mdot
.74734 .54247 Mdot
.74738 .54247 Mdot
.74741 .54247 Mdot
.74745 .54247 Mdot
.74749 .54247 Mdot
.74752 .54247 Mdot
.74756 .54246 Mdot
.7476 .54246 Mdot
.74763 .54246 Mdot
.74767 .54246 Mdot
.74771 .54246 Mdot
.74774 .54246 Mdot
.74778 .54245 Mdot
.74782 .54245 Mdot
.74785 .54245 Mdot
.74789 .54245 Mdot
.74793 .54245 Mdot
.74796 .54245 Mdot
.748 .54244 Mdot
.74804 .54244 Mdot
.74808 .54244 Mdot
.74811 .54244 Mdot
.74815 .54244 Mdot
.74819 .54244 Mdot
.74822 .54244 Mdot
.74826 .54243 Mdot
.7483 .54243 Mdot
.74833 .54243 Mdot
.74837 .54243 Mdot
.74841 .54243 Mdot
.74844 .54243 Mdot
.74848 .54242 Mdot
.74852 .54242 Mdot
.74855 .54242 Mdot
.74859 .54242 Mdot
.74863 .54242 Mdot
.74867 .54242 Mdot
.7487 .54242 Mdot
.74874 .54241 Mdot
.74878 .54241 Mdot
.74881 .54241 Mdot
.74885 .54241 Mdot
.74889 .54241 Mdot
.74892 .54241 Mdot
.74896 .54241 Mdot
.749 .5424 Mdot
.74903 .5424 Mdot
.74907 .5424 Mdot
.74911 .5424 Mdot
.74914 .5424 Mdot
.74918 .5424 Mdot
.74922 .54239 Mdot
.74926 .54239 Mdot
.74929 .54239 Mdot
.74933 .54239 Mdot
.74937 .54239 Mdot
.7494 .54239 Mdot
.74944 .54239 Mdot
.74948 .54238 Mdot
.74951 .54238 Mdot
.74955 .54238 Mdot
.74959 .54238 Mdot
.74962 .54238 Mdot
.74966 .54238 Mdot
.7497 .54238 Mdot
.74973 .54237 Mdot
.74977 .54237 Mdot
.74981 .54237 Mdot
.74985 .54237 Mdot
.74988 .54237 Mdot
.74992 .54237 Mdot
.74996 .54237 Mdot
.74999 .54237 Mdot
.75003 .54236 Mdot
.75007 .54236 Mdot
.7501 .54236 Mdot
.75014 .54236 Mdot
.75018 .54236 Mdot
.75021 .54236 Mdot
.75025 .54236 Mdot
.75029 .54235 Mdot
.75032 .54235 Mdot
.75036 .54235 Mdot
.7504 .54235 Mdot
.75044 .54235 Mdot
.75047 .54235 Mdot
.75051 .54235 Mdot
.75055 .54234 Mdot
.75058 .54234 Mdot
.75062 .54234 Mdot
.75066 .54234 Mdot
.75069 .54234 Mdot
.75073 .54234 Mdot
.75077 .54234 Mdot
.7508 .54234 Mdot
.75084 .54233 Mdot
.75088 .54233 Mdot
.75092 .54233 Mdot
.75095 .54233 Mdot
.75099 .54233 Mdot
.75103 .54233 Mdot
.75106 .54233 Mdot
.7511 .54233 Mdot
.75114 .54232 Mdot
.75117 .54232 Mdot
.75121 .54232 Mdot
.75125 .54232 Mdot
.75128 .54232 Mdot
.75132 .54232 Mdot
.75136 .54232 Mdot
.75139 .54232 Mdot
.75143 .54231 Mdot
.75147 .54231 Mdot
.75151 .54231 Mdot
.75154 .54231 Mdot
.75158 .54231 Mdot
.75162 .54231 Mdot
.75165 .54231 Mdot
.75169 .54231 Mdot
.75173 .5423 Mdot
.75176 .5423 Mdot
.7518 .5423 Mdot
.75184 .5423 Mdot
.75187 .5423 Mdot
.75191 .5423 Mdot
.75195 .5423 Mdot
.75199 .5423 Mdot
.75202 .5423 Mdot
.75206 .54229 Mdot
.7521 .54229 Mdot
.75213 .54229 Mdot
.75217 .54229 Mdot
.75221 .54229 Mdot
.75224 .54229 Mdot
.75228 .54229 Mdot
.75232 .54229 Mdot
.75235 .54229 Mdot
.75239 .54228 Mdot
.75243 .54228 Mdot
.75247 .54228 Mdot
.7525 .54228 Mdot
.75254 .54228 Mdot
.75258 .54228 Mdot
.75261 .54228 Mdot
.75265 .54228 Mdot
.75269 .54228 Mdot
.75272 .54227 Mdot
.75276 .54227 Mdot
.7528 .54227 Mdot
.75283 .54227 Mdot
.75287 .54227 Mdot
.75291 .54227 Mdot
.75294 .54227 Mdot
.75298 .54227 Mdot
.75302 .54227 Mdot
.75306 .54226 Mdot
.75309 .54226 Mdot
.75313 .54226 Mdot
.75317 .54226 Mdot
.7532 .54226 Mdot
.75324 .54226 Mdot
.75328 .54226 Mdot
.75331 .54226 Mdot
.75335 .54226 Mdot
.75339 .54226 Mdot
.75342 .54225 Mdot
.75346 .54225 Mdot
.7535 .54225 Mdot
.75354 .54225 Mdot
.75357 .54225 Mdot
.75361 .54225 Mdot
.75365 .54225 Mdot
.75368 .54225 Mdot
.75372 .54225 Mdot
.75376 .54225 Mdot
.75379 .54224 Mdot
.75383 .54224 Mdot
.75387 .54224 Mdot
.7539 .54224 Mdot
.75394 .54224 Mdot
.75398 .54224 Mdot
.75402 .54224 Mdot
.75405 .54224 Mdot
.75409 .54224 Mdot
.75413 .54224 Mdot
.75416 .54224 Mdot
.7542 .54223 Mdot
.75424 .54223 Mdot
.75427 .54223 Mdot
.75431 .54223 Mdot
.75435 .54223 Mdot
.75438 .54223 Mdot
.75442 .54223 Mdot
.75446 .54223 Mdot
.7545 .54223 Mdot
.75453 .54223 Mdot
.75457 .54223 Mdot
.75461 .54222 Mdot
.75464 .54222 Mdot
.75468 .54222 Mdot
.75472 .54222 Mdot
.75475 .54222 Mdot
.75479 .54222 Mdot
.75483 .54222 Mdot
.75486 .54222 Mdot
.7549 .54222 Mdot
.75494 .54222 Mdot
.75498 .54222 Mdot
.75501 .54221 Mdot
.75505 .54221 Mdot
.75509 .54221 Mdot
.75512 .54221 Mdot
.75516 .54221 Mdot
.7552 .54221 Mdot
.75523 .54221 Mdot
.75527 .54221 Mdot
.75531 .54221 Mdot
.75534 .54221 Mdot
.75538 .54221 Mdot
.75542 .54221 Mdot
.75546 .54221 Mdot
.75549 .5422 Mdot
.75553 .5422 Mdot
.75557 .5422 Mdot
.7556 .5422 Mdot
.75564 .5422 Mdot
.75568 .5422 Mdot
.75571 .5422 Mdot
.75575 .5422 Mdot
.75579 .5422 Mdot
.75582 .5422 Mdot
.75586 .5422 Mdot
.7559 .5422 Mdot
.75594 .5422 Mdot
.75597 .54219 Mdot
.75601 .54219 Mdot
.75605 .54219 Mdot
.75608 .54219 Mdot
.75612 .54219 Mdot
.75616 .54219 Mdot
.75619 .54219 Mdot
.75623 .54219 Mdot
.75627 .54219 Mdot
.7563 .54219 Mdot
.75634 .54219 Mdot
.75638 .54219 Mdot
.75642 .54219 Mdot
.75645 .54219 Mdot
.75649 .54218 Mdot
.75653 .54218 Mdot
.75656 .54218 Mdot
.7566 .54218 Mdot
.75664 .54218 Mdot
.75667 .54218 Mdot
.75671 .54218 Mdot
.75675 .54218 Mdot
.75679 .54218 Mdot
.75682 .54218 Mdot
.75686 .54218 Mdot
.7569 .54218 Mdot
.75693 .54218 Mdot
.75697 .54218 Mdot
.75701 .54218 Mdot
.75704 .54217 Mdot
.75708 .54217 Mdot
.75712 .54217 Mdot
.75715 .54217 Mdot
.75719 .54217 Mdot
.75723 .54217 Mdot
.75727 .54217 Mdot
.7573 .54217 Mdot
.75734 .54217 Mdot
.75738 .54217 Mdot
.75741 .54217 Mdot
.75745 .54217 Mdot
.75749 .54217 Mdot
.75752 .54217 Mdot
.75756 .54217 Mdot
.7576 .54217 Mdot
.75763 .54217 Mdot
.75767 .54216 Mdot
.75771 .54216 Mdot
.75775 .54216 Mdot
.75778 .54216 Mdot
.75782 .54216 Mdot
.75786 .54216 Mdot
.75789 .54216 Mdot
.75793 .54216 Mdot
.75797 .54216 Mdot
.758 .54216 Mdot
.75804 .54216 Mdot
.75808 .54216 Mdot
.75811 .54216 Mdot
.75815 .54216 Mdot
.75819 .54216 Mdot
.75823 .54216 Mdot
.75826 .54216 Mdot
.7583 .54216 Mdot
.75834 .54216 Mdot
.75837 .54215 Mdot
.75841 .54215 Mdot
.75845 .54215 Mdot
.75848 .54215 Mdot
.75852 .54215 Mdot
.75856 .54215 Mdot
.7586 .54215 Mdot
.75863 .54215 Mdot
.75867 .54215 Mdot
.75871 .54215 Mdot
.75874 .54215 Mdot
.75878 .54215 Mdot
.75882 .54215 Mdot
.75885 .54215 Mdot
.75889 .54215 Mdot
.75893 .54215 Mdot
.75896 .54215 Mdot
.759 .54215 Mdot
.75904 .54215 Mdot
.75908 .54215 Mdot
.75911 .54215 Mdot
.75915 .54215 Mdot
.75919 .54215 Mdot
.75922 .54214 Mdot
.75926 .54214 Mdot
.7593 .54214 Mdot
.75933 .54214 Mdot
.75937 .54214 Mdot
.75941 .54214 Mdot
.75944 .54214 Mdot
.75948 .54214 Mdot
.75952 .54214 Mdot
.75956 .54214 Mdot
.75959 .54214 Mdot
.75963 .54214 Mdot
.75967 .54214 Mdot
.7597 .54214 Mdot
.75974 .54214 Mdot
.75978 .54214 Mdot
.75981 .54214 Mdot
.75985 .54214 Mdot
.75989 .54214 Mdot
.75993 .54214 Mdot
.75996 .54214 Mdot
.76 .54214 Mdot
.76004 .54214 Mdot
.76007 .54214 Mdot
.76011 .54214 Mdot
.76015 .54214 Mdot
.76018 .54214 Mdot
.76022 .54214 Mdot
.76026 .54214 Mdot
.76029 .54214 Mdot
.76033 .54214 Mdot
.76037 .54213 Mdot
.76041 .54213 Mdot
.76044 .54213 Mdot
.76048 .54213 Mdot
.76052 .54213 Mdot
.76055 .54213 Mdot
.76059 .54213 Mdot
.76063 .54213 Mdot
.76066 .54213 Mdot
.7607 .54213 Mdot
.76074 .54213 Mdot
.76078 .54213 Mdot
.76081 .54213 Mdot
.76085 .54213 Mdot
.76089 .54213 Mdot
.76092 .54213 Mdot
.76096 .54213 Mdot
.761 .54213 Mdot
.76103 .54213 Mdot
.76107 .54213 Mdot
.76111 .54213 Mdot
.76114 .54213 Mdot
.76118 .54213 Mdot
.76122 .54213 Mdot
.76126 .54213 Mdot
.76129 .54213 Mdot
.76133 .54213 Mdot
.76137 .54213 Mdot
.7614 .54213 Mdot
.76144 .54213 Mdot
.76148 .54213 Mdot
.76151 .54213 Mdot
.76155 .54213 Mdot
.76159 .54213 Mdot
.76163 .54213 Mdot
.76166 .54213 Mdot
.7617 .54213 Mdot
.76174 .54213 Mdot
.76177 .54213 Mdot
.76181 .54213 Mdot
.76185 .54213 Mdot
.76188 .54213 Mdot
.76192 .54213 Mdot
.76196 .54213 Mdot
.76199 .54213 Mdot
.76203 .54213 Mdot
.76207 .54213 Mdot
.76211 .54213 Mdot
.76214 .54213 Mdot
.76218 .54213 Mdot
.76222 .54213 Mdot
.76225 .54213 Mdot
.76229 .54213 Mdot
.76233 .54213 Mdot
.76236 .54213 Mdot
.7624 .54213 Mdot
.76244 .54213 Mdot
.76247 .54213 Mdot
.76251 .54213 Mdot
.76255 .54213 Mdot
.76259 .54213 Mdot
.76262 .54213 Mdot
.76266 .54213 Mdot
.7627 .54213 Mdot
.76273 .54213 Mdot
.76277 .54213 Mdot
.76281 .54213 Mdot
.76284 .54213 Mdot
.76288 .54213 Mdot
.76292 .54213 Mdot
.76296 .54213 Mdot
.76299 .54213 Mdot
.76303 .54213 Mdot
.76307 .54213 Mdot
.7631 .54213 Mdot
.76314 .54213 Mdot
.76318 .54213 Mdot
.76321 .54213 Mdot
.76325 .54213 Mdot
.76329 .54213 Mdot
.76332 .54213 Mdot
.76336 .54213 Mdot
.7634 .54213 Mdot
.76344 .54213 Mdot
.76347 .54213 Mdot
.76351 .54213 Mdot
.76355 .54213 Mdot
.76358 .54213 Mdot
.76362 .54213 Mdot
.76366 .54213 Mdot
.76369 .54213 Mdot
.76373 .54213 Mdot
.76377 .54213 Mdot
.76381 .54213 Mdot
.76384 .54213 Mdot
.76388 .54213 Mdot
.76392 .54213 Mdot
.76395 .54213 Mdot
.76399 .54213 Mdot
.76403 .54213 Mdot
.76406 .54213 Mdot
.7641 .54213 Mdot
.76414 .54213 Mdot
.76417 .54213 Mdot
.76421 .54213 Mdot
.76425 .54213 Mdot
.76429 .54213 Mdot
.76432 .54213 Mdot
.76436 .54213 Mdot
.7644 .54213 Mdot
.76443 .54213 Mdot
.76447 .54213 Mdot
.76451 .54213 Mdot
.76454 .54213 Mdot
.76458 .54213 Mdot
.76462 .54213 Mdot
.76466 .54213 Mdot
.76469 .54213 Mdot
.76473 .54213 Mdot
.76477 .54213 Mdot
.7648 .54213 Mdot
.76484 .54213 Mdot
.76488 .54213 Mdot
.76491 .54213 Mdot
.76495 .54213 Mdot
.76499 .54213 Mdot
.76502 .54213 Mdot
.76506 .54213 Mdot
.7651 .54213 Mdot
.76514 .54213 Mdot
.76517 .54213 Mdot
.76521 .54213 Mdot
.76525 .54213 Mdot
.76528 .54213 Mdot
.76532 .54213 Mdot
.76536 .54213 Mdot
.76539 .54214 Mdot
.76543 .54214 Mdot
.76547 .54214 Mdot
.7655 .54214 Mdot
.76554 .54214 Mdot
.76558 .54214 Mdot
.76562 .54214 Mdot
.76565 .54214 Mdot
.76569 .54214 Mdot
.76573 .54214 Mdot
.76576 .54214 Mdot
.7658 .54214 Mdot
.76584 .54214 Mdot
.76587 .54214 Mdot
.76591 .54214 Mdot
.76595 .54214 Mdot
.76599 .54214 Mdot
.76602 .54214 Mdot
.76606 .54214 Mdot
.7661 .54214 Mdot
.76613 .54214 Mdot
.76617 .54214 Mdot
.76621 .54214 Mdot
.76624 .54214 Mdot
.76628 .54214 Mdot
.76632 .54214 Mdot
.76635 .54214 Mdot
.76639 .54214 Mdot
.76643 .54214 Mdot
.76647 .54214 Mdot
.7665 .54215 Mdot
.76654 .54215 Mdot
.76658 .54215 Mdot
.76661 .54215 Mdot
.76665 .54215 Mdot
.76669 .54215 Mdot
.76672 .54215 Mdot
.76676 .54215 Mdot
.7668 .54215 Mdot
.76683 .54215 Mdot
.76687 .54215 Mdot
.76691 .54215 Mdot
.76695 .54215 Mdot
.76698 .54215 Mdot
.76702 .54215 Mdot
.76706 .54215 Mdot
.76709 .54215 Mdot
.76713 .54215 Mdot
.76717 .54215 Mdot
.7672 .54215 Mdot
.76724 .54215 Mdot
.76728 .54215 Mdot
.76732 .54215 Mdot
.76735 .54216 Mdot
.76739 .54216 Mdot
.76743 .54216 Mdot
.76746 .54216 Mdot
.7675 .54216 Mdot
.76754 .54216 Mdot
.76757 .54216 Mdot
.76761 .54216 Mdot
.76765 .54216 Mdot
.76768 .54216 Mdot
.76772 .54216 Mdot
.76776 .54216 Mdot
.7678 .54216 Mdot
.76783 .54216 Mdot
.76787 .54216 Mdot
.76791 .54216 Mdot
.76794 .54216 Mdot
.76798 .54216 Mdot
.76802 .54216 Mdot
.76805 .54217 Mdot
.76809 .54217 Mdot
.76813 .54217 Mdot
.76816 .54217 Mdot
.7682 .54217 Mdot
.76824 .54217 Mdot
.76828 .54217 Mdot
.76831 .54217 Mdot
.76835 .54217 Mdot
.76839 .54217 Mdot
.76842 .54217 Mdot
.76846 .54217 Mdot
.7685 .54217 Mdot
.76853 .54217 Mdot
.76857 .54217 Mdot
.76861 .54217 Mdot
.76865 .54217 Mdot
.76868 .54218 Mdot
.76872 .54218 Mdot
.76876 .54218 Mdot
.76879 .54218 Mdot
.76883 .54218 Mdot
.76887 .54218 Mdot
.7689 .54218 Mdot
.76894 .54218 Mdot
.76898 .54218 Mdot
.76901 .54218 Mdot
.76905 .54218 Mdot
.76909 .54218 Mdot
.76913 .54218 Mdot
.76916 .54218 Mdot
.7692 .54218 Mdot
.76924 .54218 Mdot
.76927 .54219 Mdot
.76931 .54219 Mdot
.76935 .54219 Mdot
.76938 .54219 Mdot
.76942 .54219 Mdot
.76946 .54219 Mdot
.76949 .54219 Mdot
.76953 .54219 Mdot
.76957 .54219 Mdot
.76961 .54219 Mdot
.76964 .54219 Mdot
.76968 .54219 Mdot
.76972 .54219 Mdot
.76975 .54219 Mdot
.76979 .5422 Mdot
.76983 .5422 Mdot
.76986 .5422 Mdot
.7699 .5422 Mdot
.76994 .5422 Mdot
.76997 .5422 Mdot
.77001 .5422 Mdot
.77005 .5422 Mdot
.77009 .5422 Mdot
.77012 .5422 Mdot
.77016 .5422 Mdot
.7702 .5422 Mdot
.77023 .5422 Mdot
.77027 .54221 Mdot
.77031 .54221 Mdot
.77034 .54221 Mdot
.77038 .54221 Mdot
.77042 .54221 Mdot
.77045 .54221 Mdot
.77049 .54221 Mdot
.77053 .54221 Mdot
.77057 .54221 Mdot
.7706 .54221 Mdot
.77064 .54221 Mdot
.77068 .54221 Mdot
.77071 .54222 Mdot
.77075 .54222 Mdot
.77079 .54222 Mdot
.77082 .54222 Mdot
.77086 .54222 Mdot
.7709 .54222 Mdot
.77093 .54222 Mdot
.77097 .54222 Mdot
.77101 .54222 Mdot
.77105 .54222 Mdot
.77108 .54222 Mdot
.77112 .54222 Mdot
.77116 .54223 Mdot
.77119 .54223 Mdot
.77123 .54223 Mdot
.77127 .54223 Mdot
.7713 .54223 Mdot
.77134 .54223 Mdot
.77138 .54223 Mdot
.77141 .54223 Mdot
.77145 .54223 Mdot
.77149 .54223 Mdot
.77153 .54223 Mdot
.77156 .54224 Mdot
.7716 .54224 Mdot
.77164 .54224 Mdot
.77167 .54224 Mdot
.77171 .54224 Mdot
.77175 .54224 Mdot
.77178 .54224 Mdot
.77182 .54224 Mdot
.77186 .54224 Mdot
.77189 .54224 Mdot
.77193 .54225 Mdot
.77197 .54225 Mdot
.77201 .54225 Mdot
.77204 .54225 Mdot
.77208 .54225 Mdot
.77212 .54225 Mdot
.77215 .54225 Mdot
.77219 .54225 Mdot
.77223 .54225 Mdot
.77226 .54225 Mdot
.7723 .54226 Mdot
.77234 .54226 Mdot
.77237 .54226 Mdot
.77241 .54226 Mdot
.77245 .54226 Mdot
.77249 .54226 Mdot
.77252 .54226 Mdot
.77256 .54226 Mdot
.7726 .54226 Mdot
.77263 .54226 Mdot
.77267 .54227 Mdot
.77271 .54227 Mdot
.77274 .54227 Mdot
.77278 .54227 Mdot
.77282 .54227 Mdot
.77285 .54227 Mdot
.77289 .54227 Mdot
.77293 .54227 Mdot
.77297 .54227 Mdot
.773 .54228 Mdot
.77304 .54228 Mdot
.77308 .54228 Mdot
.77311 .54228 Mdot
.77315 .54228 Mdot
.77319 .54228 Mdot
.77322 .54228 Mdot
.77326 .54228 Mdot
.7733 .54228 Mdot
.77333 .54229 Mdot
.77337 .54229 Mdot
.77341 .54229 Mdot
.77345 .54229 Mdot
.77348 .54229 Mdot
.77352 .54229 Mdot
.77356 .54229 Mdot
.77359 .54229 Mdot
.77363 .54229 Mdot
.77367 .5423 Mdot
.7737 .5423 Mdot
.77374 .5423 Mdot
.77378 .5423 Mdot
.77381 .5423 Mdot
.77385 .5423 Mdot
.77389 .5423 Mdot
.77393 .5423 Mdot
.77396 .5423 Mdot
.774 .54231 Mdot
.77404 .54231 Mdot
.77407 .54231 Mdot
.77411 .54231 Mdot
.77415 .54231 Mdot
.77418 .54231 Mdot
.77422 .54231 Mdot
.77426 .54231 Mdot
.77429 .54232 Mdot
.77433 .54232 Mdot
.77437 .54232 Mdot
.7744 .54232 Mdot
.77444 .54232 Mdot
.77448 .54232 Mdot
.77452 .54232 Mdot
.77455 .54232 Mdot
.77459 .54233 Mdot
.77463 .54233 Mdot
.77466 .54233 Mdot
.7747 .54233 Mdot
.77474 .54233 Mdot
.77477 .54233 Mdot
.77481 .54233 Mdot
.77485 .54233 Mdot
.77488 .54234 Mdot
.77492 .54234 Mdot
.77496 .54234 Mdot
.775 .54234 Mdot
.77503 .54234 Mdot
.77507 .54234 Mdot
.77511 .54234 Mdot
.77514 .54234 Mdot
.77518 .54235 Mdot
.77522 .54235 Mdot
.77525 .54235 Mdot
.77529 .54235 Mdot
.77533 .54235 Mdot
.77536 .54235 Mdot
.7754 .54235 Mdot
.77544 .54236 Mdot
.77547 .54236 Mdot
.77551 .54236 Mdot
.77555 .54236 Mdot
.77559 .54236 Mdot
.77562 .54236 Mdot
.77566 .54236 Mdot
.7757 .54236 Mdot
.77573 .54237 Mdot
.77577 .54237 Mdot
.77581 .54237 Mdot
.77584 .54237 Mdot
.77588 .54237 Mdot
.77592 .54237 Mdot
.77595 .54237 Mdot
.77599 .54238 Mdot
.77603 .54238 Mdot
.77606 .54238 Mdot
.7761 .54238 Mdot
.77614 .54238 Mdot
.77618 .54238 Mdot
.77621 .54238 Mdot
.77625 .54239 Mdot
.77629 .54239 Mdot
.77632 .54239 Mdot
.77636 .54239 Mdot
.7764 .54239 Mdot
.77643 .54239 Mdot
.77647 .54239 Mdot
.77651 .5424 Mdot
.77654 .5424 Mdot
.77658 .5424 Mdot
.77662 .5424 Mdot
.77665 .5424 Mdot
.77669 .5424 Mdot
.77673 .5424 Mdot
.77677 .54241 Mdot
.7768 .54241 Mdot
.77684 .54241 Mdot
.77688 .54241 Mdot
.77691 .54241 Mdot
.77695 .54241 Mdot
.77699 .54242 Mdot
.77702 .54242 Mdot
.77706 .54242 Mdot
.7771 .54242 Mdot
.77713 .54242 Mdot
.77717 .54242 Mdot
.77721 .54242 Mdot
.77724 .54243 Mdot
.77728 .54243 Mdot
.77732 .54243 Mdot
.77736 .54243 Mdot
.77739 .54243 Mdot
.77743 .54243 Mdot
.77747 .54244 Mdot
.7775 .54244 Mdot
.77754 .54244 Mdot
.77758 .54244 Mdot
.77761 .54244 Mdot
.77765 .54244 Mdot
.77769 .54244 Mdot
.77772 .54245 Mdot
.77776 .54245 Mdot
.7778 .54245 Mdot
.77783 .54245 Mdot
.77787 .54245 Mdot
.77791 .54245 Mdot
.77795 .54246 Mdot
.77798 .54246 Mdot
.77802 .54246 Mdot
.77806 .54246 Mdot
.77809 .54246 Mdot
.77813 .54246 Mdot
.77817 .54247 Mdot
.7782 .54247 Mdot
.77824 .54247 Mdot
.77828 .54247 Mdot
.77831 .54247 Mdot
.77835 .54247 Mdot
.77839 .54248 Mdot
.77842 .54248 Mdot
.77846 .54248 Mdot
.7785 .54248 Mdot
.77853 .54248 Mdot
.77857 .54248 Mdot
.77861 .54249 Mdot
.77865 .54249 Mdot
.77868 .54249 Mdot
.77872 .54249 Mdot
.77876 .54249 Mdot
.77879 .54249 Mdot
.77883 .5425 Mdot
.77887 .5425 Mdot
.7789 .5425 Mdot
.77894 .5425 Mdot
.77898 .5425 Mdot
.77901 .5425 Mdot
.77905 .54251 Mdot
.77909 .54251 Mdot
.77912 .54251 Mdot
.77916 .54251 Mdot
.7792 .54251 Mdot
.77924 .54251 Mdot
.77927 .54252 Mdot
.77931 .54252 Mdot
.77935 .54252 Mdot
.77938 .54252 Mdot
.77942 .54252 Mdot
.77946 .54253 Mdot
.77949 .54253 Mdot
.77953 .54253 Mdot
.77957 .54253 Mdot
.7796 .54253 Mdot
.77964 .54253 Mdot
.77968 .54254 Mdot
.77971 .54254 Mdot
.77975 .54254 Mdot
.77979 .54254 Mdot
.77982 .54254 Mdot
.77986 .54254 Mdot
.7799 .54255 Mdot
.77993 .54255 Mdot
.77997 .54255 Mdot
.78001 .54255 Mdot
.78005 .54255 Mdot
.78008 .54256 Mdot
.78012 .54256 Mdot
.78016 .54256 Mdot
.78019 .54256 Mdot
.78023 .54256 Mdot
.78027 .54257 Mdot
.7803 .54257 Mdot
.78034 .54257 Mdot
.78038 .54257 Mdot
.78041 .54257 Mdot
.78045 .54257 Mdot
.78049 .54258 Mdot
.78052 .54258 Mdot
.78056 .54258 Mdot
.7806 .54258 Mdot
.78063 .54258 Mdot
.78067 .54259 Mdot
.78071 .54259 Mdot
.78075 .54259 Mdot
.78078 .54259 Mdot
.78082 .54259 Mdot
.78086 .5426 Mdot
.78089 .5426 Mdot
.78093 .5426 Mdot
.78097 .5426 Mdot
.781 .5426 Mdot
.78104 .5426 Mdot
.78108 .54261 Mdot
.78111 .54261 Mdot
.78115 .54261 Mdot
.78119 .54261 Mdot
.78122 .54261 Mdot
.78126 .54262 Mdot
.7813 .54262 Mdot
.78133 .54262 Mdot
.78137 .54262 Mdot
.78141 .54262 Mdot
.78144 .54263 Mdot
.78148 .54263 Mdot
.78152 .54263 Mdot
.78156 .54263 Mdot
.78159 .54263 Mdot
.78163 .54264 Mdot
.78167 .54264 Mdot
.7817 .54264 Mdot
.78174 .54264 Mdot
.78178 .54264 Mdot
.78181 .54265 Mdot
.78185 .54265 Mdot
.78189 .54265 Mdot
.78192 .54265 Mdot
.78196 .54265 Mdot
.782 .54266 Mdot
.78203 .54266 Mdot
.78207 .54266 Mdot
.78211 .54266 Mdot
.78214 .54266 Mdot
.78218 .54267 Mdot
.78222 .54267 Mdot
.78225 .54267 Mdot
.78229 .54267 Mdot
.78233 .54268 Mdot
.78236 .54268 Mdot
.7824 .54268 Mdot
.78244 .54268 Mdot
.78248 .54268 Mdot
.78251 .54269 Mdot
.78255 .54269 Mdot
.78259 .54269 Mdot
.78262 .54269 Mdot
.78266 .54269 Mdot
.7827 .5427 Mdot
.78273 .5427 Mdot
.78277 .5427 Mdot
.78281 .5427 Mdot
.78284 .5427 Mdot
.78288 .54271 Mdot
.78292 .54271 Mdot
.78295 .54271 Mdot
.78299 .54271 Mdot
.78303 .54272 Mdot
.78306 .54272 Mdot
.7831 .54272 Mdot
.78314 .54272 Mdot
.78317 .54272 Mdot
.78321 .54273 Mdot
.78325 .54273 Mdot
.78328 .54273 Mdot
.78332 .54273 Mdot
.78336 .54273 Mdot
.7834 .54274 Mdot
.78343 .54274 Mdot
.78347 .54274 Mdot
.78351 .54274 Mdot
.78354 .54275 Mdot
.78358 .54275 Mdot
.78362 .54275 Mdot
.78365 .54275 Mdot
.78369 .54275 Mdot
.78373 .54276 Mdot
.78376 .54276 Mdot
.7838 .54276 Mdot
.78384 .54276 Mdot
.78387 .54277 Mdot
.78391 .54277 Mdot
.78395 .54277 Mdot
.78398 .54277 Mdot
.78402 .54277 Mdot
.78406 .54278 Mdot
.78409 .54278 Mdot
.78413 .54278 Mdot
.78417 .54278 Mdot
.7842 .54279 Mdot
.78424 .54279 Mdot
.78428 .54279 Mdot
.78431 .54279 Mdot
.78435 .5428 Mdot
.78439 .5428 Mdot
.78442 .5428 Mdot
.78446 .5428 Mdot
.7845 .5428 Mdot
.78454 .54281 Mdot
.78457 .54281 Mdot
.78461 .54281 Mdot
.78465 .54281 Mdot
.78468 .54282 Mdot
.78472 .54282 Mdot
.78476 .54282 Mdot
.78479 .54282 Mdot
.78483 .54283 Mdot
.78487 .54283 Mdot
.7849 .54283 Mdot
.78494 .54283 Mdot
.78498 .54283 Mdot
.78501 .54284 Mdot
.78505 .54284 Mdot
.78509 .54284 Mdot
.78512 .54284 Mdot
.78516 .54285 Mdot
.7852 .54285 Mdot
.78523 .54285 Mdot
.78527 .54285 Mdot
.78531 .54286 Mdot
.78534 .54286 Mdot
.78538 .54286 Mdot
.78542 .54286 Mdot
.78545 .54287 Mdot
.78549 .54287 Mdot
.78553 .54287 Mdot
.78556 .54287 Mdot
.7856 .54287 Mdot
.78564 .54288 Mdot
.78567 .54288 Mdot
.78571 .54288 Mdot
.78575 .54288 Mdot
.78578 .54289 Mdot
.78582 .54289 Mdot
.78586 .54289 Mdot
.78589 .54289 Mdot
.78593 .5429 Mdot
.78597 .5429 Mdot
.78601 .5429 Mdot
.78604 .5429 Mdot
.78608 .54291 Mdot
.78612 .54291 Mdot
.78615 .54291 Mdot
.78619 .54291 Mdot
.78623 .54292 Mdot
.78626 .54292 Mdot
.7863 .54292 Mdot
.78634 .54292 Mdot
.78637 .54293 Mdot
.78641 .54293 Mdot
.78645 .54293 Mdot
.78648 .54293 Mdot
.78652 .54294 Mdot
.78656 .54294 Mdot
.78659 .54294 Mdot
.78663 .54294 Mdot
.78667 .54295 Mdot
.7867 .54295 Mdot
.78674 .54295 Mdot
.78678 .54295 Mdot
.78681 .54296 Mdot
.78685 .54296 Mdot
.78689 .54296 Mdot
.78692 .54296 Mdot
.78696 .54297 Mdot
.787 .54297 Mdot
.78703 .54297 Mdot
.78707 .54297 Mdot
.78711 .54298 Mdot
.78714 .54298 Mdot
.78718 .54298 Mdot
.78722 .54299 Mdot
.78725 .54299 Mdot
.78729 .54299 Mdot
.78733 .54299 Mdot
.78736 .543 Mdot
.7874 .543 Mdot
.78744 .543 Mdot
.78747 .543 Mdot
.78751 .54301 Mdot
.78755 .54301 Mdot
.78758 .54301 Mdot
.78762 .54301 Mdot
.78766 .54302 Mdot
.78769 .54302 Mdot
.78773 .54302 Mdot
.78777 .54302 Mdot
.7878 .54303 Mdot
.78784 .54303 Mdot
.78788 .54303 Mdot
.78791 .54303 Mdot
.78795 .54304 Mdot
.78799 .54304 Mdot
.78802 .54304 Mdot
.78806 .54305 Mdot
.7881 .54305 Mdot
.78813 .54305 Mdot
.78817 .54305 Mdot
.78821 .54306 Mdot
.78824 .54306 Mdot
.78828 .54306 Mdot
.78832 .54306 Mdot
.78835 .54307 Mdot
.78839 .54307 Mdot
.78843 .54307 Mdot
.78846 .54308 Mdot
.7885 .54308 Mdot
.78854 .54308 Mdot
.78857 .54308 Mdot
.78861 .54309 Mdot
.78865 .54309 Mdot
.78869 .54309 Mdot
.78872 .54309 Mdot
.78876 .5431 Mdot
.7888 .5431 Mdot
.78883 .5431 Mdot
.78887 .54311 Mdot
.78891 .54311 Mdot
.78894 .54311 Mdot
.78898 .54311 Mdot
.78902 .54312 Mdot
.78905 .54312 Mdot
.78909 .54312 Mdot
.78913 .54312 Mdot
.78916 .54313 Mdot
.7892 .54313 Mdot
.78924 .54313 Mdot
.78927 .54314 Mdot
.78931 .54314 Mdot
.78935 .54314 Mdot
.78938 .54314 Mdot
.78942 .54315 Mdot
.78946 .54315 Mdot
.78949 .54315 Mdot
.78953 .54316 Mdot
.78957 .54316 Mdot
.7896 .54316 Mdot
.78964 .54316 Mdot
.78968 .54317 Mdot
.78971 .54317 Mdot
.78975 .54317 Mdot
.78979 .54318 Mdot
.78982 .54318 Mdot
.78986 .54318 Mdot
.7899 .54318 Mdot
.78993 .54319 Mdot
.78997 .54319 Mdot
.79001 .54319 Mdot
.79004 .5432 Mdot
.79008 .5432 Mdot
.79012 .5432 Mdot
.79015 .5432 Mdot
.79019 .54321 Mdot
.79023 .54321 Mdot
.79026 .54321 Mdot
.7903 .54322 Mdot
.79034 .54322 Mdot
.79037 .54322 Mdot
.79041 .54322 Mdot
.79045 .54323 Mdot
.79048 .54323 Mdot
.79052 .54323 Mdot
.79055 .54324 Mdot
.79059 .54324 Mdot
.79063 .54324 Mdot
.79066 .54325 Mdot
.7907 .54325 Mdot
.79074 .54325 Mdot
.79077 .54325 Mdot
.79081 .54326 Mdot
.79085 .54326 Mdot
.79088 .54326 Mdot
.79092 .54327 Mdot
.79096 .54327 Mdot
.79099 .54327 Mdot
.79103 .54327 Mdot
.79107 .54328 Mdot
.7911 .54328 Mdot
.79114 .54328 Mdot
.79118 .54329 Mdot
.79121 .54329 Mdot
.79125 .54329 Mdot
.79129 .5433 Mdot
.79132 .5433 Mdot
.79136 .5433 Mdot
.7914 .5433 Mdot
.79143 .54331 Mdot
.79147 .54331 Mdot
.79151 .54331 Mdot
.79154 .54332 Mdot
.79158 .54332 Mdot
.79162 .54332 Mdot
.79165 .54333 Mdot
.79169 .54333 Mdot
.79173 .54333 Mdot
.79176 .54334 Mdot
.7918 .54334 Mdot
.79184 .54334 Mdot
.79187 .54334 Mdot
.79191 .54335 Mdot
.79195 .54335 Mdot
.79198 .54335 Mdot
.79202 .54336 Mdot
.79206 .54336 Mdot
.79209 .54336 Mdot
.79213 .54337 Mdot
.79217 .54337 Mdot
.7922 .54337 Mdot
.79224 .54338 Mdot
.79228 .54338 Mdot
.79231 .54338 Mdot
.79235 .54338 Mdot
.79239 .54339 Mdot
.79242 .54339 Mdot
.79246 .54339 Mdot
.7925 .5434 Mdot
.79253 .5434 Mdot
.79257 .5434 Mdot
.79261 .54341 Mdot
.79264 .54341 Mdot
.79268 .54341 Mdot
.79272 .54342 Mdot
.79275 .54342 Mdot
.79279 .54342 Mdot
.79283 .54343 Mdot
.79286 .54343 Mdot
.7929 .54343 Mdot
.79294 .54343 Mdot
.79297 .54344 Mdot
.79301 .54344 Mdot
.79305 .54344 Mdot
.79308 .54345 Mdot
.79312 .54345 Mdot
.79315 .54345 Mdot
.79319 .54346 Mdot
.79323 .54346 Mdot
.79326 .54346 Mdot
.7933 .54347 Mdot
.79334 .54347 Mdot
.79337 .54347 Mdot
.79341 .54348 Mdot
.79345 .54348 Mdot
.79348 .54348 Mdot
.79352 .54349 Mdot
.79356 .54349 Mdot
.79359 .54349 Mdot
.79363 .5435 Mdot
.79367 .5435 Mdot
.7937 .5435 Mdot
.79374 .54351 Mdot
.79378 .54351 Mdot
.79381 .54351 Mdot
.79385 .54352 Mdot
.79389 .54352 Mdot
.79392 .54352 Mdot
.79396 .54353 Mdot
.794 .54353 Mdot
.79403 .54353 Mdot
.79407 .54354 Mdot
.79411 .54354 Mdot
.79414 .54354 Mdot
.79418 .54355 Mdot
.79422 .54355 Mdot
.79425 .54355 Mdot
.79429 .54356 Mdot
.79433 .54356 Mdot
.79436 .54356 Mdot
.7944 .54357 Mdot
.79443 .54357 Mdot
.79447 .54357 Mdot
.79451 .54358 Mdot
.79454 .54358 Mdot
.79458 .54358 Mdot
.79462 .54359 Mdot
.79465 .54359 Mdot
.79469 .54359 Mdot
.79473 .5436 Mdot
.79476 .5436 Mdot
.7948 .5436 Mdot
.79484 .54361 Mdot
.79487 .54361 Mdot
.79491 .54361 Mdot
.79495 .54362 Mdot
.79498 .54362 Mdot
.79502 .54362 Mdot
.79506 .54363 Mdot
.79509 .54363 Mdot
.79513 .54363 Mdot
.79517 .54364 Mdot
.7952 .54364 Mdot
.79524 .54364 Mdot
.79528 .54365 Mdot
.79531 .54365 Mdot
.79535 .54365 Mdot
.79539 .54366 Mdot
.79542 .54366 Mdot
.79546 .54366 Mdot
.79549 .54367 Mdot
.79553 .54367 Mdot
.79557 .54367 Mdot
.7956 .54368 Mdot
.79564 .54368 Mdot
.79568 .54368 Mdot
.79571 .54369 Mdot
.79575 .54369 Mdot
.79579 .54369 Mdot
.79582 .5437 Mdot
.79586 .5437 Mdot
.7959 .5437 Mdot
.79593 .54371 Mdot
.79597 .54371 Mdot
.79601 .54372 Mdot
.79604 .54372 Mdot
.79608 .54372 Mdot
.79612 .54373 Mdot
.79615 .54373 Mdot
.79619 .54373 Mdot
.79623 .54374 Mdot
.79626 .54374 Mdot
.7963 .54374 Mdot
.79633 .54375 Mdot
.79637 .54375 Mdot
.79641 .54375 Mdot
.79644 .54376 Mdot
.79648 .54376 Mdot
.79652 .54376 Mdot
.79655 .54377 Mdot
.79659 .54377 Mdot
.79663 .54378 Mdot
.79666 .54378 Mdot
.7967 .54378 Mdot
.79674 .54379 Mdot
.79677 .54379 Mdot
.79681 .54379 Mdot
.79685 .5438 Mdot
.79688 .5438 Mdot
.79692 .5438 Mdot
.79696 .54381 Mdot
.79699 .54381 Mdot
.79703 .54381 Mdot
.79706 .54382 Mdot
.7971 .54382 Mdot
.79714 .54383 Mdot
.79717 .54383 Mdot
.79721 .54383 Mdot
.79725 .54384 Mdot
.79728 .54384 Mdot
.79732 .54384 Mdot
.79736 .54385 Mdot
.79739 .54385 Mdot
.79743 .54385 Mdot
.79747 .54386 Mdot
.7975 .54386 Mdot
.79754 .54387 Mdot
.79758 .54387 Mdot
.79761 .54387 Mdot
.79765 .54388 Mdot
.79768 .54388 Mdot
.79772 .54388 Mdot
.79776 .54389 Mdot
.79779 .54389 Mdot
.79783 .54389 Mdot
.79787 .5439 Mdot
.7979 .5439 Mdot
.79794 .54391 Mdot
.79798 .54391 Mdot
.79801 .54391 Mdot
.79805 .54392 Mdot
.79809 .54392 Mdot
.79812 .54392 Mdot
.79816 .54393 Mdot
.7982 .54393 Mdot
.79823 .54394 Mdot
.79827 .54394 Mdot
.7983 .54394 Mdot
.79834 .54395 Mdot
.79838 .54395 Mdot
.79841 .54395 Mdot
.79845 .54396 Mdot
.79849 .54396 Mdot
.79852 .54397 Mdot
.79856 .54397 Mdot
.7986 .54397 Mdot
.79863 .54398 Mdot
.79867 .54398 Mdot
.79871 .54398 Mdot
.79874 .54399 Mdot
.79878 .54399 Mdot
.79881 .544 Mdot
.79885 .544 Mdot
.79889 .544 Mdot
.79892 .54401 Mdot
.79896 .54401 Mdot
.799 .54401 Mdot
.79903 .54402 Mdot
.79907 .54402 Mdot
.79911 .54403 Mdot
.79914 .54403 Mdot
.79918 .54403 Mdot
.79922 .54404 Mdot
.79925 .54404 Mdot
.79929 .54404 Mdot
.79933 .54405 Mdot
.79936 .54405 Mdot
.7994 .54406 Mdot
.79943 .54406 Mdot
.79947 .54406 Mdot
.79951 .54407 Mdot
.79954 .54407 Mdot
.79958 .54408 Mdot
.79962 .54408 Mdot
.79965 .54408 Mdot
.79969 .54409 Mdot
.79973 .54409 Mdot
.79976 .54409 Mdot
.7998 .5441 Mdot
.79983 .5441 Mdot
.79987 .54411 Mdot
.79991 .54411 Mdot
.79994 .54411 Mdot
.79998 .54412 Mdot
.80002 .54412 Mdot
.80005 .54413 Mdot
.80009 .54413 Mdot
.80013 .54413 Mdot
.80016 .54414 Mdot
.8002 .54414 Mdot
.80024 .54415 Mdot
.80027 .54415 Mdot
.80031 .54415 Mdot
.80034 .54416 Mdot
.80038 .54416 Mdot
.80042 .54417 Mdot
.80045 .54417 Mdot
.80049 .54417 Mdot
.80053 .54418 Mdot
.80056 .54418 Mdot
.8006 .54418 Mdot
.80064 .54419 Mdot
.80067 .54419 Mdot
.80071 .5442 Mdot
.80075 .5442 Mdot
.80078 .5442 Mdot
.80082 .54421 Mdot
.80085 .54421 Mdot
.80089 .54422 Mdot
.80093 .54422 Mdot
.80096 .54422 Mdot
.801 .54423 Mdot
.80104 .54423 Mdot
.80107 .54424 Mdot
.80111 .54424 Mdot
.80115 .54424 Mdot
.80118 .54425 Mdot
.80122 .54425 Mdot
.80125 .54426 Mdot
.80129 .54426 Mdot
.80133 .54426 Mdot
.80136 .54427 Mdot
.8014 .54427 Mdot
.80144 .54428 Mdot
.80147 .54428 Mdot
.80151 .54428 Mdot
.80155 .54429 Mdot
.80158 .54429 Mdot
.80162 .5443 Mdot
.80165 .5443 Mdot
.80169 .54431 Mdot
.80173 .54431 Mdot
.80176 .54431 Mdot
.8018 .54432 Mdot
.80184 .54432 Mdot
.80187 .54433 Mdot
.80191 .54433 Mdot
.80195 .54433 Mdot
.80198 .54434 Mdot
.80202 .54434 Mdot
.80205 .54435 Mdot
.80209 .54435 Mdot
.80213 .54435 Mdot
.80216 .54436 Mdot
.8022 .54436 Mdot
.80224 .54437 Mdot
.80227 .54437 Mdot
.80231 .54437 Mdot
.80235 .54438 Mdot
.80238 .54438 Mdot
.80242 .54439 Mdot
.80245 .54439 Mdot
.80249 .5444 Mdot
.80253 .5444 Mdot
.80256 .5444 Mdot
.8026 .54441 Mdot
.80264 .54441 Mdot
.80267 .54442 Mdot
.80271 .54442 Mdot
.80274 .54442 Mdot
.80278 .54443 Mdot
.80282 .54443 Mdot
.80285 .54444 Mdot
.80289 .54444 Mdot
.80293 .54445 Mdot
.80296 .54445 Mdot
.803 .54445 Mdot
.80304 .54446 Mdot
.80307 .54446 Mdot
.80311 .54447 Mdot
.80314 .54447 Mdot
.80318 .54448 Mdot
.80322 .54448 Mdot
.80325 .54448 Mdot
.80329 .54449 Mdot
.80333 .54449 Mdot
.80336 .5445 Mdot
.8034 .5445 Mdot
.80343 .5445 Mdot
.80347 .54451 Mdot
.80351 .54451 Mdot
.80354 .54452 Mdot
.80358 .54452 Mdot
.80362 .54453 Mdot
.80365 .54453 Mdot
.80369 .54453 Mdot
.80373 .54454 Mdot
.80376 .54454 Mdot
.8038 .54455 Mdot
.80383 .54455 Mdot
.80387 .54456 Mdot
.80391 .54456 Mdot
.80394 .54456 Mdot
.80398 .54457 Mdot
.80402 .54457 Mdot
.80405 .54458 Mdot
.80409 .54458 Mdot
.80412 .54459 Mdot
.80416 .54459 Mdot
.8042 .54459 Mdot
.80423 .5446 Mdot
.80427 .5446 Mdot
.80431 .54461 Mdot
.80434 .54461 Mdot
.80438 .54462 Mdot
.80441 .54462 Mdot
.80445 .54462 Mdot
.80449 .54463 Mdot
.80452 .54463 Mdot
.80456 .54464 Mdot
.8046 .54464 Mdot
.80463 .54465 Mdot
.80467 .54465 Mdot
.8047 .54466 Mdot
.80474 .54466 Mdot
.80478 .54466 Mdot
.80481 .54467 Mdot
.80485 .54467 Mdot
.80489 .54468 Mdot
.80492 .54468 Mdot
.80496 .54469 Mdot
.805 .54469 Mdot
.80503 .54469 Mdot
.80507 .5447 Mdot
.8051 .5447 Mdot
.80514 .54471 Mdot
.80518 .54471 Mdot
.80521 .54472 Mdot
.80525 .54472 Mdot
.80529 .54473 Mdot
.80532 .54473 Mdot
.80536 .54473 Mdot
.80539 .54474 Mdot
.80543 .54474 Mdot
.80547 .54475 Mdot
.8055 .54475 Mdot
.80554 .54476 Mdot
.80558 .54476 Mdot
.80561 .54477 Mdot
.80565 .54477 Mdot
.80568 .54477 Mdot
.80572 .54478 Mdot
.80576 .54478 Mdot
.80579 .54479 Mdot
.80583 .54479 Mdot
.80587 .5448 Mdot
.8059 .5448 Mdot
.80594 .54481 Mdot
.80597 .54481 Mdot
.80601 .54482 Mdot
.80605 .54482 Mdot
.80608 .54482 Mdot
.80612 .54483 Mdot
.80615 .54483 Mdot
.80619 .54484 Mdot
.80623 .54484 Mdot
.80626 .54485 Mdot
.8063 .54485 Mdot
.80634 .54486 Mdot
.80637 .54486 Mdot
.80641 .54486 Mdot
.80644 .54487 Mdot
.80648 .54487 Mdot
.80652 .54488 Mdot
.80655 .54488 Mdot
.80659 .54489 Mdot
.80663 .54489 Mdot
.80666 .5449 Mdot
.8067 .5449 Mdot
.80673 .54491 Mdot
.80677 .54491 Mdot
.80681 .54491 Mdot
.80684 .54492 Mdot
.80688 .54492 Mdot
.80692 .54493 Mdot
.80695 .54493 Mdot
.80699 .54494 Mdot
.80702 .54494 Mdot
.80706 .54495 Mdot
.8071 .54495 Mdot
.80713 .54496 Mdot
.80717 .54496 Mdot
.8072 .54497 Mdot
.80724 .54497 Mdot
.80728 .54497 Mdot
.80731 .54498 Mdot
.80735 .54498 Mdot
.80739 .54499 Mdot
.80742 .54499 Mdot
.80746 .545 Mdot
.80749 .545 Mdot
.80753 .54501 Mdot
.80757 .54501 Mdot
.8076 .54502 Mdot
.80764 .54502 Mdot
.80768 .54503 Mdot
.80771 .54503 Mdot
.80775 .54504 Mdot
.80778 .54504 Mdot
.80782 .54504 Mdot
.80786 .54505 Mdot
.80789 .54505 Mdot
.80793 .54506 Mdot
.80796 .54506 Mdot
.808 .54507 Mdot
.80804 .54507 Mdot
.80807 .54508 Mdot
.80811 .54508 Mdot
.80815 .54509 Mdot
.80818 .54509 Mdot
.80822 .5451 Mdot
.80825 .5451 Mdot
.80829 .54511 Mdot
.80833 .54511 Mdot
.80836 .54512 Mdot
.8084 .54512 Mdot
.80843 .54512 Mdot
.80847 .54513 Mdot
.80851 .54513 Mdot
.80854 .54514 Mdot
.80858 .54514 Mdot
.80862 .54515 Mdot
.80865 .54515 Mdot
.80869 .54516 Mdot
.80872 .54516 Mdot
.80876 .54517 Mdot
.8088 .54517 Mdot
.80883 .54518 Mdot
.80887 .54518 Mdot
.8089 .54519 Mdot
.80894 .54519 Mdot
.80898 .5452 Mdot
.80901 .5452 Mdot
.80905 .54521 Mdot
.80909 .54521 Mdot
.80912 .54522 Mdot
.80916 .54522 Mdot
.80919 .54522 Mdot
.80923 .54523 Mdot
.80927 .54523 Mdot
.8093 .54524 Mdot
.80934 .54524 Mdot
.80937 .54525 Mdot
.80941 .54525 Mdot
.80945 .54526 Mdot
.80948 .54526 Mdot
.80952 .54527 Mdot
.80955 .54527 Mdot
.80959 .54528 Mdot
.80963 .54528 Mdot
.80966 .54529 Mdot
.8097 .54529 Mdot
.80974 .5453 Mdot
.80977 .5453 Mdot
.80981 .54531 Mdot
.80984 .54531 Mdot
.80988 .54532 Mdot
.80992 .54532 Mdot
.80995 .54533 Mdot
.80999 .54533 Mdot
.81002 .54534 Mdot
.81006 .54534 Mdot
.8101 .54535 Mdot
.81013 .54535 Mdot
.81017 .54536 Mdot
.8102 .54536 Mdot
.81024 .54537 Mdot
.81028 .54537 Mdot
.81031 .54538 Mdot
.81035 .54538 Mdot
.81038 .54539 Mdot
.81042 .54539 Mdot
.81046 .5454 Mdot
.81049 .5454 Mdot
.81053 .54541 Mdot
.81057 .54541 Mdot
.8106 .54542 Mdot
.81064 .54542 Mdot
.81067 .54543 Mdot
.81071 .54543 Mdot
.81075 .54543 Mdot
.81078 .54544 Mdot
.81082 .54544 Mdot
.81085 .54545 Mdot
.81089 .54545 Mdot
.81093 .54546 Mdot
.81096 .54546 Mdot
.811 .54547 Mdot
.81103 .54547 Mdot
.81107 .54548 Mdot
.81111 .54548 Mdot
.81114 .54549 Mdot
.81118 .54549 Mdot
.81121 .5455 Mdot
.81125 .5455 Mdot
.81129 .54551 Mdot
.81132 .54551 Mdot
.81136 .54552 Mdot
.81139 .54552 Mdot
.81143 .54553 Mdot
.81147 .54553 Mdot
.8115 .54554 Mdot
.81154 .54555 Mdot
.81157 .54555 Mdot
.81161 .54556 Mdot
.81165 .54556 Mdot
.81168 .54557 Mdot
.81172 .54557 Mdot
.81176 .54558 Mdot
.81179 .54558 Mdot
.81183 .54559 Mdot
.81186 .54559 Mdot
.8119 .5456 Mdot
.81194 .5456 Mdot
.81197 .54561 Mdot
.81201 .54561 Mdot
.81204 .54562 Mdot
.81208 .54562 Mdot
.81212 .54563 Mdot
.81215 .54563 Mdot
.81219 .54564 Mdot
.81222 .54564 Mdot
.81226 .54565 Mdot
.8123 .54565 Mdot
.81233 .54566 Mdot
.81237 .54566 Mdot
.8124 .54567 Mdot
.81244 .54567 Mdot
.81248 .54568 Mdot
.81251 .54568 Mdot
.81255 .54569 Mdot
.81258 .54569 Mdot
.81262 .5457 Mdot
.81266 .5457 Mdot
.81269 .54571 Mdot
.81273 .54571 Mdot
.81276 .54572 Mdot
.8128 .54572 Mdot
.81284 .54573 Mdot
.81287 .54573 Mdot
.81291 .54574 Mdot
.81294 .54574 Mdot
.81298 .54575 Mdot
.81302 .54575 Mdot
.81305 .54576 Mdot
.81309 .54576 Mdot
.81312 .54577 Mdot
.81316 .54578 Mdot
.8132 .54578 Mdot
.81323 .54579 Mdot
.81327 .54579 Mdot
.8133 .5458 Mdot
.81334 .5458 Mdot
.81338 .54581 Mdot
.81341 .54581 Mdot
.81345 .54582 Mdot
.81348 .54582 Mdot
.81352 .54583 Mdot
.81356 .54583 Mdot
.81359 .54584 Mdot
.81363 .54584 Mdot
.81366 .54585 Mdot
.8137 .54585 Mdot
.81373 .54586 Mdot
.81377 .54586 Mdot
.81381 .54587 Mdot
.81384 .54587 Mdot
.81388 .54588 Mdot
.81391 .54589 Mdot
.81395 .54589 Mdot
.81399 .5459 Mdot
.81402 .5459 Mdot
.81406 .54591 Mdot
.81409 .54591 Mdot
.81413 .54592 Mdot
.81417 .54592 Mdot
.8142 .54593 Mdot
.81424 .54593 Mdot
.81427 .54594 Mdot
.81431 .54594 Mdot
.81435 .54595 Mdot
.81438 .54595 Mdot
.81442 .54596 Mdot
.81445 .54596 Mdot
.81449 .54597 Mdot
.81453 .54598 Mdot
.81456 .54598 Mdot
.8146 .54599 Mdot
.81463 .54599 Mdot
.81467 .546 Mdot
.81471 .546 Mdot
.81474 .54601 Mdot
.81478 .54601 Mdot
.81481 .54602 Mdot
.81485 .54602 Mdot
.81489 .54603 Mdot
.81492 .54603 Mdot
.81496 .54604 Mdot
.81499 .54604 Mdot
.81503 .54605 Mdot
.81506 .54606 Mdot
.8151 .54606 Mdot
.81514 .54607 Mdot
.81517 .54607 Mdot
.81521 .54608 Mdot
.81524 .54608 Mdot
.81528 .54609 Mdot
.81532 .54609 Mdot
.81535 .5461 Mdot
.81539 .5461 Mdot
.81542 .54611 Mdot
.81546 .54611 Mdot
.8155 .54612 Mdot
.81553 .54613 Mdot
.81557 .54613 Mdot
.8156 .54614 Mdot
.81564 .54614 Mdot
.81567 .54615 Mdot
.81571 .54615 Mdot
.81575 .54616 Mdot
.81578 .54616 Mdot
.81582 .54617 Mdot
.81585 .54617 Mdot
.81589 .54618 Mdot
.81593 .54619 Mdot
.81596 .54619 Mdot
.816 .5462 Mdot
.81603 .5462 Mdot
.81607 .54621 Mdot
.81611 .54621 Mdot
.81614 .54622 Mdot
.81618 .54622 Mdot
.81621 .54623 Mdot
.81625 .54623 Mdot
.81628 .54624 Mdot
.81632 .54625 Mdot
.81636 .54625 Mdot
.81639 .54626 Mdot
.81643 .54626 Mdot
.81646 .54627 Mdot
.8165 .54627 Mdot
.81654 .54628 Mdot
.81657 .54628 Mdot
.81661 .54629 Mdot
.81664 .5463 Mdot
.81668 .5463 Mdot
.81672 .54631 Mdot
.81675 .54631 Mdot
.81679 .54632 Mdot
.81682 .54632 Mdot
.81686 .54633 Mdot
.81689 .54633 Mdot
.81693 .54634 Mdot
.81697 .54635 Mdot
.817 .54635 Mdot
.81704 .54636 Mdot
.81707 .54636 Mdot
.81711 .54637 Mdot
.81715 .54637 Mdot
.81718 .54638 Mdot
.81722 .54638 Mdot
.81725 .54639 Mdot
.81729 .5464 Mdot
.81732 .5464 Mdot
.81736 .54641 Mdot
.8174 .54641 Mdot
.81743 .54642 Mdot
.81747 .54642 Mdot
.8175 .54643 Mdot
.81754 .54643 Mdot
.81758 .54644 Mdot
.81761 .54645 Mdot
.81765 .54645 Mdot
.81768 .54646 Mdot
.81772 .54646 Mdot
.81775 .54647 Mdot
.81779 .54647 Mdot
.81783 .54648 Mdot
.81786 .54649 Mdot
.8179 .54649 Mdot
.81793 .5465 Mdot
.81797 .5465 Mdot
.818 .54651 Mdot
.81804 .54651 Mdot
.81808 .54652 Mdot
.81811 .54653 Mdot
.81815 .54653 Mdot
.81818 .54654 Mdot
.81822 .54654 Mdot
.81826 .54655 Mdot
.81829 .54655 Mdot
.81833 .54656 Mdot
.81836 .54656 Mdot
.8184 .54657 Mdot
.81843 .54658 Mdot
.81847 .54658 Mdot
.81851 .54659 Mdot
.81854 .54659 Mdot
.81858 .5466 Mdot
.81861 .5466 Mdot
.81865 .54661 Mdot
.81868 .54662 Mdot
.81872 .54662 Mdot
.81876 .54663 Mdot
.81879 .54663 Mdot
.81883 .54664 Mdot
.81886 .54664 Mdot
.8189 .54665 Mdot
.81894 .54666 Mdot
.81897 .54666 Mdot
.81901 .54667 Mdot
.81904 .54667 Mdot
.81908 .54668 Mdot
.81911 .54669 Mdot
.81915 .54669 Mdot
.81919 .5467 Mdot
.81922 .5467 Mdot
.81926 .54671 Mdot
.81929 .54671 Mdot
.81933 .54672 Mdot
.81936 .54673 Mdot
.8194 .54673 Mdot
.81944 .54674 Mdot
.81947 .54674 Mdot
.81951 .54675 Mdot
.81954 .54675 Mdot
.81958 .54676 Mdot
.81961 .54677 Mdot
.81965 .54677 Mdot
.81969 .54678 Mdot
.81972 .54678 Mdot
.81976 .54679 Mdot
.81979 .5468 Mdot
.81983 .5468 Mdot
.81986 .54681 Mdot
.8199 .54681 Mdot
.81994 .54682 Mdot
.81997 .54682 Mdot
.82001 .54683 Mdot
.82004 .54684 Mdot
.82008 .54684 Mdot
.82011 .54685 Mdot
.82015 .54685 Mdot
.82019 .54686 Mdot
.82022 .54687 Mdot
.82026 .54687 Mdot
.82029 .54688 Mdot
.82033 .54688 Mdot
.82036 .54689 Mdot
.8204 .54689 Mdot
.82044 .5469 Mdot
.82047 .54691 Mdot
.82051 .54691 Mdot
.82054 .54692 Mdot
.82058 .54692 Mdot
.82061 .54693 Mdot
.82065 .54694 Mdot
.82069 .54694 Mdot
.82072 .54695 Mdot
.82076 .54695 Mdot
.82079 .54696 Mdot
.82083 .54697 Mdot
.82086 .54697 Mdot
.8209 .54698 Mdot
.82094 .54698 Mdot
.82097 .54699 Mdot
.82101 .547 Mdot
.82104 .547 Mdot
.82108 .54701 Mdot
.82111 .54701 Mdot
.82115 .54702 Mdot
.82119 .54702 Mdot
.82122 .54703 Mdot
.82126 .54704 Mdot
.82129 .54704 Mdot
.82133 .54705 Mdot
.82136 .54705 Mdot
.8214 .54706 Mdot
.82144 .54707 Mdot
.82147 .54707 Mdot
.82151 .54708 Mdot
.82154 .54708 Mdot
.82158 .54709 Mdot
.82161 .5471 Mdot
.82165 .5471 Mdot
.82168 .54711 Mdot
.82172 .54711 Mdot
.82176 .54712 Mdot
.82179 .54713 Mdot
.82183 .54713 Mdot
.82186 .54714 Mdot
.8219 .54714 Mdot
.82193 .54715 Mdot
.82197 .54716 Mdot
.82201 .54716 Mdot
.82204 .54717 Mdot
.82208 .54717 Mdot
.82211 .54718 Mdot
.82215 .54719 Mdot
.82218 .54719 Mdot
.82222 .5472 Mdot
.82226 .54721 Mdot
.82229 .54721 Mdot
.82233 .54722 Mdot
.82236 .54722 Mdot
.8224 .54723 Mdot
.82243 .54724 Mdot
.82247 .54724 Mdot
.8225 .54725 Mdot
.82254 .54725 Mdot
.82258 .54726 Mdot
.82261 .54727 Mdot
.82265 .54727 Mdot
.82268 .54728 Mdot
.82272 .54728 Mdot
.82275 .54729 Mdot
.82279 .5473 Mdot
.82283 .5473 Mdot
.82286 .54731 Mdot
.8229 .54731 Mdot
.82293 .54732 Mdot
.82297 .54733 Mdot
.823 .54733 Mdot
.82304 .54734 Mdot
.82307 .54735 Mdot
.82311 .54735 Mdot
.82315 .54736 Mdot
.82318 .54736 Mdot
.82322 .54737 Mdot
.82325 .54738 Mdot
.82329 .54738 Mdot
.82332 .54739 Mdot
.82336 .54739 Mdot
.82339 .5474 Mdot
.82343 .54741 Mdot
.82347 .54741 Mdot
.8235 .54742 Mdot
.82354 .54743 Mdot
.82357 .54743 Mdot
.82361 .54744 Mdot
.82364 .54744 Mdot
.82368 .54745 Mdot
.82371 .54746 Mdot
.82375 .54746 Mdot
.82379 .54747 Mdot
.82382 .54747 Mdot
.82386 .54748 Mdot
.82389 .54749 Mdot
.82393 .54749 Mdot
.82396 .5475 Mdot
.824 .54751 Mdot
.82403 .54751 Mdot
.82407 .54752 Mdot
.82411 .54752 Mdot
.82414 .54753 Mdot
.82418 .54754 Mdot
.82421 .54754 Mdot
.82425 .54755 Mdot
.82428 .54756 Mdot
.82432 .54756 Mdot
.82435 .54757 Mdot
.82439 .54757 Mdot
.82443 .54758 Mdot
.82446 .54759 Mdot
.8245 .54759 Mdot
.82453 .5476 Mdot
.82457 .54761 Mdot
.8246 .54761 Mdot
.82464 .54762 Mdot
.82467 .54762 Mdot
.82471 .54763 Mdot
.82475 .54764 Mdot
.82478 .54764 Mdot
.82482 .54765 Mdot
.82485 .54766 Mdot
.82489 .54766 Mdot
.82492 .54767 Mdot
.82496 .54767 Mdot
.82499 .54768 Mdot
.82503 .54769 Mdot
.82507 .54769 Mdot
.8251 .5477 Mdot
.82514 .54771 Mdot
.82517 .54771 Mdot
.82521 .54772 Mdot
.82524 .54773 Mdot
.82528 .54773 Mdot
.82531 .54774 Mdot
.82535 .54774 Mdot
.82538 .54775 Mdot
.82542 .54776 Mdot
.82546 .54776 Mdot
.82549 .54777 Mdot
.82553 .54778 Mdot
.82556 .54778 Mdot
.8256 .54779 Mdot
.82563 .54779 Mdot
.82567 .5478 Mdot
.8257 .54781 Mdot
.82574 .54781 Mdot
.82578 .54782 Mdot
.82581 .54783 Mdot
.82585 .54783 Mdot
.82588 .54784 Mdot
.82592 .54785 Mdot
.82595 .54785 Mdot
.82599 .54786 Mdot
.82602 .54787 Mdot
.82606 .54787 Mdot
.82609 .54788 Mdot
.82613 .54788 Mdot
.82617 .54789 Mdot
.8262 .5479 Mdot
.82624 .5479 Mdot
.82627 .54791 Mdot
.82631 .54792 Mdot
.82634 .54792 Mdot
.82638 .54793 Mdot
.82641 .54794 Mdot
.82645 .54794 Mdot
.82648 .54795 Mdot
.82652 .54796 Mdot
.82656 .54796 Mdot
.82659 .54797 Mdot
.82663 .54797 Mdot
.82666 .54798 Mdot
.8267 .54799 Mdot
.82673 .54799 Mdot
.82677 .548 Mdot
.8268 .54801 Mdot
.82684 .54801 Mdot
.82687 .54802 Mdot
.82691 .54803 Mdot
.82695 .54803 Mdot
.82698 .54804 Mdot
.82702 .54805 Mdot
.82705 .54805 Mdot
.82709 .54806 Mdot
.82712 .54807 Mdot
.82716 .54807 Mdot
.82719 .54808 Mdot
.82723 .54808 Mdot
.82726 .54809 Mdot
.8273 .5481 Mdot
.82734 .5481 Mdot
.82737 .54811 Mdot
.82741 .54812 Mdot
.82744 .54812 Mdot
.82748 .54813 Mdot
.82751 .54814 Mdot
.82755 .54814 Mdot
.82758 .54815 Mdot
.82762 .54816 Mdot
.82765 .54816 Mdot
.82769 .54817 Mdot
.82772 .54818 Mdot
.82776 .54818 Mdot
.8278 .54819 Mdot
.82783 .5482 Mdot
.82787 .5482 Mdot
.8279 .54821 Mdot
.82794 .54822 Mdot
.82797 .54822 Mdot
.82801 .54823 Mdot
.82804 .54824 Mdot
.82808 .54824 Mdot
.82811 .54825 Mdot
.82815 .54825 Mdot
.82818 .54826 Mdot
.82822 .54827 Mdot
.82826 .54827 Mdot
.82829 .54828 Mdot
.82833 .54829 Mdot
.82836 .54829 Mdot
.8284 .5483 Mdot
.82843 .54831 Mdot
.82847 .54831 Mdot
.8285 .54832 Mdot
.82854 .54833 Mdot
.82857 .54833 Mdot
.82861 .54834 Mdot
.82864 .54835 Mdot
.82868 .54835 Mdot
.82872 .54836 Mdot
.82875 .54837 Mdot
.82879 .54837 Mdot
.82882 .54838 Mdot
.82886 .54839 Mdot
.82889 .54839 Mdot
.82893 .5484 Mdot
.82896 .54841 Mdot
.829 .54841 Mdot
.82903 .54842 Mdot
.82907 .54843 Mdot
.8291 .54843 Mdot
.82914 .54844 Mdot
.82917 .54845 Mdot
.82921 .54845 Mdot
.82925 .54846 Mdot
.82928 .54847 Mdot
.82932 .54847 Mdot
.82935 .54848 Mdot
.82939 .54849 Mdot
.82942 .54849 Mdot
.82946 .5485 Mdot
.82949 .54851 Mdot
.82953 .54851 Mdot
.82956 .54852 Mdot
.8296 .54853 Mdot
.82963 .54853 Mdot
.82967 .54854 Mdot
.8297 .54855 Mdot
.82974 .54855 Mdot
.82978 .54856 Mdot
.82981 .54857 Mdot
.82985 .54857 Mdot
.82988 .54858 Mdot
.82992 .54859 Mdot
.82995 .5486 Mdot
.82999 .5486 Mdot
.83002 .54861 Mdot
.83006 .54862 Mdot
.83009 .54862 Mdot
.83013 .54863 Mdot
.83016 .54864 Mdot
.8302 .54864 Mdot
.83023 .54865 Mdot
.83027 .54866 Mdot
.8303 .54866 Mdot
.83034 .54867 Mdot
.83038 .54868 Mdot
.83041 .54868 Mdot
.83045 .54869 Mdot
.83048 .5487 Mdot
.83052 .5487 Mdot
.83055 .54871 Mdot
.83059 .54872 Mdot
.83062 .54872 Mdot
.83066 .54873 Mdot
.83069 .54874 Mdot
.83073 .54874 Mdot
.83076 .54875 Mdot
.8308 .54876 Mdot
.83083 .54876 Mdot
.83087 .54877 Mdot
.8309 .54878 Mdot
.83094 .54879 Mdot
.83097 .54879 Mdot
.83101 .5488 Mdot
.83105 .54881 Mdot
.83108 .54881 Mdot
.83112 .54882 Mdot
.83115 .54883 Mdot
.83119 .54883 Mdot
.83122 .54884 Mdot
.83126 .54885 Mdot
.83129 .54885 Mdot
.83133 .54886 Mdot
.83136 .54887 Mdot
.8314 .54887 Mdot
.83143 .54888 Mdot
.83147 .54889 Mdot
.8315 .5489 Mdot
.83154 .5489 Mdot
.83157 .54891 Mdot
.83161 .54892 Mdot
.83164 .54892 Mdot
.83168 .54893 Mdot
.83171 .54894 Mdot
.83175 .54894 Mdot
.83179 .54895 Mdot
.83182 .54896 Mdot
.83186 .54896 Mdot
.83189 .54897 Mdot
.83193 .54898 Mdot
.83196 .54899 Mdot
.832 .54899 Mdot
.83203 .549 Mdot
.83207 .54901 Mdot
.8321 .54901 Mdot
.83214 .54902 Mdot
.83217 .54903 Mdot
.83221 .54903 Mdot
.83224 .54904 Mdot
.83228 .54905 Mdot
.83231 .54905 Mdot
.83235 .54906 Mdot
.83238 .54907 Mdot
.83242 .54908 Mdot
.83245 .54908 Mdot
.83249 .54909 Mdot
.83252 .5491 Mdot
.83256 .5491 Mdot
.83259 .54911 Mdot
.83263 .54912 Mdot
.83267 .54912 Mdot
.8327 .54913 Mdot
.83274 .54914 Mdot
.83277 .54915 Mdot
.83281 .54915 Mdot
.83284 .54916 Mdot
.83288 .54917 Mdot
.83291 .54917 Mdot
.83295 .54918 Mdot
.83298 .54919 Mdot
.83302 .54919 Mdot
.83305 .5492 Mdot
.83309 .54921 Mdot
.83312 .54922 Mdot
.83316 .54922 Mdot
.83319 .54923 Mdot
.83323 .54924 Mdot
.83326 .54924 Mdot
.8333 .54925 Mdot
.83333 .54926 Mdot
.83337 .54926 Mdot
.8334 .54927 Mdot
.83344 .54928 Mdot
.83347 .54929 Mdot
.83351 .54929 Mdot
.83354 .5493 Mdot
.83358 .54931 Mdot
.83361 .54931 Mdot
.83365 .54932 Mdot
.83368 .54933 Mdot
.83372 .54934 Mdot
.83375 .54934 Mdot
.83379 .54935 Mdot
.83383 .54936 Mdot
.83386 .54936 Mdot
.8339 .54937 Mdot
.83393 .54938 Mdot
.83397 .54939 Mdot
.834 .54939 Mdot
.83404 .5494 Mdot
.83407 .54941 Mdot
.83411 .54941 Mdot
.83414 .54942 Mdot
.83418 .54943 Mdot
.83421 .54943 Mdot
.83425 .54944 Mdot
.83428 .54945 Mdot
.83432 .54946 Mdot
.83435 .54946 Mdot
.83439 .54947 Mdot
.83442 .54948 Mdot
.83446 .54948 Mdot
.83449 .54949 Mdot
.83453 .5495 Mdot
.83456 .54951 Mdot
.8346 .54951 Mdot
.83463 .54952 Mdot
.83467 .54953 Mdot
.8347 .54953 Mdot
.83474 .54954 Mdot
.83477 .54955 Mdot
.83481 .54956 Mdot
.83484 .54956 Mdot
.83488 .54957 Mdot
.83491 .54958 Mdot
.83495 .54959 Mdot
.83498 .54959 Mdot
.83502 .5496 Mdot
.83505 .54961 Mdot
.83509 .54961 Mdot
.83512 .54962 Mdot
.83516 .54963 Mdot
.83519 .54964 Mdot
.83523 .54964 Mdot
.83526 .54965 Mdot
.8353 .54966 Mdot
.83533 .54966 Mdot
.83537 .54967 Mdot
.8354 .54968 Mdot
.83544 .54969 Mdot
.83547 .54969 Mdot
.83551 .5497 Mdot
.83554 .54971 Mdot
.83558 .54972 Mdot
.83561 .54972 Mdot
.83565 .54973 Mdot
.83568 .54974 Mdot
.83572 .54974 Mdot
.83575 .54975 Mdot
.83579 .54976 Mdot
.83582 .54977 Mdot
.83586 .54977 Mdot
.83589 .54978 Mdot
.83593 .54979 Mdot
.83596 .54979 Mdot
.836 .5498 Mdot
.83603 .54981 Mdot
.83607 .54982 Mdot
.8361 .54982 Mdot
.83614 .54983 Mdot
.83617 .54984 Mdot
.83621 .54985 Mdot
.83624 .54985 Mdot
.83628 .54986 Mdot
.83632 .54987 Mdot
.83635 .54988 Mdot
.83639 .54988 Mdot
.83642 .54989 Mdot
.83646 .5499 Mdot
.83649 .5499 Mdot
.83653 .54991 Mdot
.83656 .54992 Mdot
.8366 .54993 Mdot
.83663 .54993 Mdot
.83667 .54994 Mdot
.8367 .54995 Mdot
.83674 .54996 Mdot
.83677 .54996 Mdot
.8368 .54997 Mdot
.83684 .54998 Mdot
.83687 .54999 Mdot
.83691 .54999 Mdot
.83694 .55 Mdot
.83698 .55001 Mdot
.83701 .55001 Mdot
.83705 .55002 Mdot
.83708 .55003 Mdot
.83712 .55004 Mdot
.83715 .55004 Mdot
.83719 .55005 Mdot
.83722 .55006 Mdot
.83726 .55007 Mdot
.83729 .55007 Mdot
.83733 .55008 Mdot
.83736 .55009 Mdot
.8374 .5501 Mdot
.83743 .5501 Mdot
.83747 .55011 Mdot
.8375 .55012 Mdot
.83754 .55013 Mdot
.83757 .55013 Mdot
.83761 .55014 Mdot
.83764 .55015 Mdot
.83768 .55016 Mdot
.83771 .55016 Mdot
.83775 .55017 Mdot
.83778 .55018 Mdot
.83782 .55018 Mdot
.83785 .55019 Mdot
.83789 .5502 Mdot
.83792 .55021 Mdot
.83796 .55021 Mdot
.83799 .55022 Mdot
.83803 .55023 Mdot
.83806 .55024 Mdot
.8381 .55024 Mdot
.83813 .55025 Mdot
.83817 .55026 Mdot
.8382 .55027 Mdot
.83824 .55027 Mdot
.83827 .55028 Mdot
.83831 .55029 Mdot
.83834 .5503 Mdot
.83838 .5503 Mdot
.83841 .55031 Mdot
.83845 .55032 Mdot
.83848 .55033 Mdot
.83852 .55033 Mdot
.83855 .55034 Mdot
.83859 .55035 Mdot
.83862 .55036 Mdot
.83866 .55036 Mdot
.83869 .55037 Mdot
.83873 .55038 Mdot
.83876 .55039 Mdot
.8388 .55039 Mdot
.83883 .5504 Mdot
.83887 .55041 Mdot
.8389 .55042 Mdot
.83894 .55042 Mdot
.83897 .55043 Mdot
.83901 .55044 Mdot
.83904 .55045 Mdot
.83908 .55045 Mdot
.83911 .55046 Mdot
.83915 .55047 Mdot
.83918 .55048 Mdot
.83922 .55048 Mdot
.83925 .55049 Mdot
.83928 .5505 Mdot
.83932 .55051 Mdot
.83935 .55052 Mdot
.83939 .55052 Mdot
.83942 .55053 Mdot
.83946 .55054 Mdot
.83949 .55055 Mdot
.83953 .55055 Mdot
.83956 .55056 Mdot
.8396 .55057 Mdot
.83963 .55058 Mdot
.83967 .55058 Mdot
.8397 .55059 Mdot
.83974 .5506 Mdot
.83977 .55061 Mdot
.83981 .55061 Mdot
.83984 .55062 Mdot
.83988 .55063 Mdot
.83991 .55064 Mdot
.83995 .55064 Mdot
.83998 .55065 Mdot
.84002 .55066 Mdot
.84005 .55067 Mdot
.84009 .55067 Mdot
.84012 .55068 Mdot
.84016 .55069 Mdot
.84019 .5507 Mdot
.84023 .55071 Mdot
.84026 .55071 Mdot
.8403 .55072 Mdot
.84033 .55073 Mdot
.84037 .55074 Mdot
.8404 .55074 Mdot
.84043 .55075 Mdot
.84047 .55076 Mdot
.8405 .55077 Mdot
.84054 .55077 Mdot
.84057 .55078 Mdot
.84061 .55079 Mdot
.84064 .5508 Mdot
.84068 .5508 Mdot
.84071 .55081 Mdot
.84075 .55082 Mdot
.84078 .55083 Mdot
.84082 .55084 Mdot
.84085 .55084 Mdot
.84089 .55085 Mdot
.84092 .55086 Mdot
.84096 .55087 Mdot
.84099 .55087 Mdot
.84103 .55088 Mdot
.84106 .55089 Mdot
.8411 .5509 Mdot
.84113 .5509 Mdot
.84117 .55091 Mdot
.8412 .55092 Mdot
.84123 .55093 Mdot
.84127 .55094 Mdot
.8413 .55094 Mdot
.84134 .55095 Mdot
.84137 .55096 Mdot
.84141 .55097 Mdot
.84144 .55097 Mdot
.84148 .55098 Mdot
.84151 .55099 Mdot
.84155 .551 Mdot
.84158 .55101 Mdot
.84162 .55101 Mdot
.84165 .55102 Mdot
.84169 .55103 Mdot
.84172 .55104 Mdot
.84176 .55104 Mdot
.84179 .55105 Mdot
.84183 .55106 Mdot
.84186 .55107 Mdot
.8419 .55108 Mdot
.84193 .55108 Mdot
.84196 .55109 Mdot
.842 .5511 Mdot
.84203 .55111 Mdot
.84207 .55111 Mdot
.8421 .55112 Mdot
.84214 .55113 Mdot
.84217 .55114 Mdot
.84221 .55115 Mdot
.84224 .55115 Mdot
.84228 .55116 Mdot
.84231 .55117 Mdot
.84235 .55118 Mdot
.84238 .55118 Mdot
.84242 .55119 Mdot
.84245 .5512 Mdot
.84249 .55121 Mdot
.84252 .55122 Mdot
.84256 .55122 Mdot
.84259 .55123 Mdot
.84262 .55124 Mdot
.84266 .55125 Mdot
.84269 .55125 Mdot
.84273 .55126 Mdot
.84276 .55127 Mdot
.8428 .55128 Mdot
.84283 .55129 Mdot
.84287 .55129 Mdot
.8429 .5513 Mdot
.84294 .55131 Mdot
.84297 .55132 Mdot
.84301 .55133 Mdot
.84304 .55133 Mdot
.84308 .55134 Mdot
.84311 .55135 Mdot
.84314 .55136 Mdot
.84318 .55137 Mdot
.84321 .55137 Mdot
.84325 .55138 Mdot
.84328 .55139 Mdot
.84332 .5514 Mdot
.84335 .5514 Mdot
.84339 .55141 Mdot
.84342 .55142 Mdot
.84346 .55143 Mdot
.84349 .55144 Mdot
.84353 .55144 Mdot
.84356 .55145 Mdot
.8436 .55146 Mdot
.84363 .55147 Mdot
.84366 .55148 Mdot
.8437 .55148 Mdot
.84373 .55149 Mdot
.84377 .5515 Mdot
.8438 .55151 Mdot
.84384 .55152 Mdot
.84387 .55152 Mdot
.84391 .55153 Mdot
.84394 .55154 Mdot
.84398 .55155 Mdot
.84401 .55156 Mdot
.84405 .55156 Mdot
.84408 .55157 Mdot
.84412 .55158 Mdot
.84415 .55159 Mdot
.84418 .55159 Mdot
.84422 .5516 Mdot
.84425 .55161 Mdot
.84429 .55162 Mdot
.84432 .55163 Mdot
.84436 .55163 Mdot
.84439 .55164 Mdot
.84443 .55165 Mdot
.84446 .55166 Mdot
.8445 .55167 Mdot
.84453 .55167 Mdot
.84457 .55168 Mdot
.8446 .55169 Mdot
.84463 .5517 Mdot
.84467 .55171 Mdot
.8447 .55171 Mdot
.84474 .55172 Mdot
.84477 .55173 Mdot
.84481 .55174 Mdot
.84484 .55175 Mdot
.84488 .55175 Mdot
.84491 .55176 Mdot
.84495 .55177 Mdot
.84498 .55178 Mdot
.84502 .55179 Mdot
.84505 .5518 Mdot
.84508 .5518 Mdot
.84512 .55181 Mdot
.84515 .55182 Mdot
.84519 .55183 Mdot
.84522 .55184 Mdot
.84526 .55184 Mdot
.84529 .55185 Mdot
.84533 .55186 Mdot
.84536 .55187 Mdot
.8454 .55188 Mdot
.84543 .55188 Mdot
.84546 .55189 Mdot
.8455 .5519 Mdot
.84553 .55191 Mdot
.84557 .55192 Mdot
.8456 .55192 Mdot
.84564 .55193 Mdot
.84567 .55194 Mdot
.84571 .55195 Mdot
.84574 .55196 Mdot
.84578 .55196 Mdot
.84581 .55197 Mdot
.84584 .55198 Mdot
.84588 .55199 Mdot
.84591 .552 Mdot
.84595 .55201 Mdot
.84598 .55201 Mdot
.84602 .55202 Mdot
.84605 .55203 Mdot
.84609 .55204 Mdot
.84612 .55205 Mdot
.84616 .55205 Mdot
.84619 .55206 Mdot
.84622 .55207 Mdot
.84626 .55208 Mdot
.84629 .55209 Mdot
.84633 .55209 Mdot
.84636 .5521 Mdot
.8464 .55211 Mdot
.84643 .55212 Mdot
.84647 .55213 Mdot
.8465 .55214 Mdot
.84654 .55214 Mdot
.84657 .55215 Mdot
.8466 .55216 Mdot
.84664 .55217 Mdot
.84667 .55218 Mdot
.84671 .55218 Mdot
.84674 .55219 Mdot
.84678 .5522 Mdot
.84681 .55221 Mdot
.84685 .55222 Mdot
.84688 .55223 Mdot
.84692 .55223 Mdot
.84695 .55224 Mdot
.84698 .55225 Mdot
.84702 .55226 Mdot
.84705 .55227 Mdot
.84709 .55227 Mdot
.84712 .55228 Mdot
.84716 .55229 Mdot
.84719 .5523 Mdot
.84723 .55231 Mdot
.84726 .55232 Mdot
.84729 .55232 Mdot
.84733 .55233 Mdot
.84736 .55234 Mdot
.8474 .55235 Mdot
.84743 .55236 Mdot
.84747 .55236 Mdot
.8475 .55237 Mdot
.84754 .55238 Mdot
.84757 .55239 Mdot
.8476 .5524 Mdot
.84764 .55241 Mdot
.84767 .55241 Mdot
.84771 .55242 Mdot
.84774 .55243 Mdot
.84778 .55244 Mdot
.84781 .55245 Mdot
.84785 .55246 Mdot
.84788 .55246 Mdot
.84791 .55247 Mdot
.84795 .55248 Mdot
.84798 .55249 Mdot
.84802 .5525 Mdot
.84805 .55251 Mdot
.84809 .55251 Mdot
.84812 .55252 Mdot
.84816 .55253 Mdot
.84819 .55254 Mdot
.84822 .55255 Mdot
.84826 .55255 Mdot
.84829 .55256 Mdot
.84833 .55257 Mdot
.84836 .55258 Mdot
.8484 .55259 Mdot
.84843 .5526 Mdot
.84847 .5526 Mdot
.8485 .55261 Mdot
.84853 .55262 Mdot
.84857 .55263 Mdot
.8486 .55264 Mdot
.84864 .55265 Mdot
.84867 .55265 Mdot
.84871 .55266 Mdot
.84874 .55267 Mdot
.84878 .55268 Mdot
.84881 .55269 Mdot
.84884 .5527 Mdot
.84888 .5527 Mdot
.84891 .55271 Mdot
.84895 .55272 Mdot
.84898 .55273 Mdot
.84902 .55274 Mdot
.84905 .55275 Mdot
.84908 .55275 Mdot
.84912 .55276 Mdot
.84915 .55277 Mdot
.84919 .55278 Mdot
.84922 .55279 Mdot
.84926 .5528 Mdot
.84929 .55281 Mdot
.84933 .55281 Mdot
.84936 .55282 Mdot
.84939 .55283 Mdot
.84943 .55284 Mdot
.84946 .55285 Mdot
.8495 .55286 Mdot
.84953 .55286 Mdot
.84957 .55287 Mdot
.8496 .55288 Mdot
.84963 .55289 Mdot
.84967 .5529 Mdot
.8497 .55291 Mdot
.84974 .55291 Mdot
.84977 .55292 Mdot
.84981 .55293 Mdot
.84984 .55294 Mdot
.84988 .55295 Mdot
.84991 .55296 Mdot
.84994 .55296 Mdot
.84998 .55297 Mdot
.85001 .55298 Mdot
.85005 .55299 Mdot
.85008 .553 Mdot
.85012 .55301 Mdot
.85015 .55302 Mdot
.85018 .55302 Mdot
.85022 .55303 Mdot
.85025 .55304 Mdot
.85029 .55305 Mdot
.85032 .55306 Mdot
.85036 .55307 Mdot
.85039 .55307 Mdot
.85042 .55308 Mdot
.85046 .55309 Mdot
.85049 .5531 Mdot
.85053 .55311 Mdot
.85056 .55312 Mdot
.8506 .55313 Mdot
.85063 .55313 Mdot
.85066 .55314 Mdot
.8507 .55315 Mdot
.85073 .55316 Mdot
.85077 .55317 Mdot
.8508 .55318 Mdot
.85084 .55318 Mdot
.85087 .55319 Mdot
.8509 .5532 Mdot
.85094 .55321 Mdot
.85097 .55322 Mdot
.85101 .55323 Mdot
.85104 .55324 Mdot
.85108 .55324 Mdot
.85111 .55325 Mdot
.85114 .55326 Mdot
.85118 .55327 Mdot
.85121 .55328 Mdot
.85125 .55329 Mdot
.85128 .5533 Mdot
.85132 .5533 Mdot
.85135 .55331 Mdot
.85138 .55332 Mdot
.85142 .55333 Mdot
.85145 .55334 Mdot
.85149 .55335 Mdot
.85152 .55336 Mdot
.85156 .55336 Mdot
.85159 .55337 Mdot
.85162 .55338 Mdot
.85166 .55339 Mdot
.85169 .5534 Mdot
.85173 .55341 Mdot
.85176 .55342 Mdot
.8518 .55342 Mdot
.85183 .55343 Mdot
.85186 .55344 Mdot
.8519 .55345 Mdot
.85193 .55346 Mdot
.85197 .55347 Mdot
.852 .55348 Mdot
.85204 .55348 Mdot
.85207 .55349 Mdot
.8521 .5535 Mdot
.85214 .55351 Mdot
.85217 .55352 Mdot
.85221 .55353 Mdot
.85224 .55354 Mdot
.85227 .55354 Mdot
.85231 .55355 Mdot
.85234 .55356 Mdot
.85238 .55357 Mdot
.85241 .55358 Mdot
.85245 .55359 Mdot
.85248 .5536 Mdot
.85251 .5536 Mdot
.85255 .55361 Mdot
.85258 .55362 Mdot
.85262 .55363 Mdot
.85265 .55364 Mdot
.85269 .55365 Mdot
.85272 .55366 Mdot
.85275 .55367 Mdot
.85279 .55367 Mdot
.85282 .55368 Mdot
.85286 .55369 Mdot
.85289 .5537 Mdot
.85292 .55371 Mdot
.85296 .55372 Mdot
.85299 .55373 Mdot
.85303 .55373 Mdot
.85306 .55374 Mdot
.8531 .55375 Mdot
.85313 .55376 Mdot
.85316 .55377 Mdot
.8532 .55378 Mdot
.85323 .55379 Mdot
.85327 .5538 Mdot
.8533 .5538 Mdot
.85334 .55381 Mdot
.85337 .55382 Mdot
.8534 .55383 Mdot
.85344 .55384 Mdot
.85347 .55385 Mdot
.85351 .55386 Mdot
.85354 .55387 Mdot
.85357 .55387 Mdot
.85361 .55388 Mdot
.85364 .55389 Mdot
.85368 .5539 Mdot
.85371 .55391 Mdot
.85374 .55392 Mdot
.85378 .55393 Mdot
.85381 .55393 Mdot
.85385 .55394 Mdot
.85388 .55395 Mdot
.85392 .55396 Mdot
.85395 .55397 Mdot
.85398 .55398 Mdot
.85402 .55399 Mdot
.85405 .554 Mdot
.85409 .554 Mdot
.85412 .55401 Mdot
.85415 .55402 Mdot
.85419 .55403 Mdot
.85422 .55404 Mdot
.85426 .55405 Mdot
.85429 .55406 Mdot
.85433 .55407 Mdot
.85436 .55408 Mdot
.85439 .55408 Mdot
.85443 .55409 Mdot
.85446 .5541 Mdot
.8545 .55411 Mdot
.85453 .55412 Mdot
.85456 .55413 Mdot
.8546 .55414 Mdot
.85463 .55415 Mdot
.85467 .55415 Mdot
.8547 .55416 Mdot
.85473 .55417 Mdot
.85477 .55418 Mdot
.8548 .55419 Mdot
.85484 .5542 Mdot
.85487 .55421 Mdot
.8549 .55422 Mdot
.85494 .55422 Mdot
.85497 .55423 Mdot
.85501 .55424 Mdot
.85504 .55425 Mdot
.85508 .55426 Mdot
.85511 .55427 Mdot
.85514 .55428 Mdot
.85518 .55429 Mdot
.85521 .5543 Mdot
.85525 .5543 Mdot
.85528 .55431 Mdot
.85531 .55432 Mdot
.85535 .55433 Mdot
.85538 .55434 Mdot
.85542 .55435 Mdot
.85545 .55436 Mdot
.85548 .55437 Mdot
.85552 .55438 Mdot
.85555 .55438 Mdot
.85559 .55439 Mdot
.85562 .5544 Mdot
.85565 .55441 Mdot
.85569 .55442 Mdot
.85572 .55443 Mdot
.85576 .55444 Mdot
.85579 .55445 Mdot
.85582 .55445 Mdot
.85586 .55446 Mdot
.85589 .55447 Mdot
.85593 .55448 Mdot
.85596 .55449 Mdot
.85599 .5545 Mdot
.85603 .55451 Mdot
.85606 .55452 Mdot
.8561 .55453 Mdot
.85613 .55454 Mdot
.85616 .55454 Mdot
.8562 .55455 Mdot
.85623 .55456 Mdot
.85627 .55457 Mdot
.8563 .55458 Mdot
.85633 .55459 Mdot
.85637 .5546 Mdot
.8564 .55461 Mdot
.85644 .55462 Mdot
.85647 .55462 Mdot
.8565 .55463 Mdot
.85654 .55464 Mdot
.85657 .55465 Mdot
.85661 .55466 Mdot
.85664 .55467 Mdot
.85667 .55468 Mdot
.85671 .55469 Mdot
.85674 .5547 Mdot
.85678 .5547 Mdot
.85681 .55471 Mdot
.85684 .55472 Mdot
.85688 .55473 Mdot
.85691 .55474 Mdot
.85695 .55475 Mdot
.85698 .55476 Mdot
.85701 .55477 Mdot
.85705 .55478 Mdot
.85708 .55479 Mdot
.85712 .55479 Mdot
.85715 .5548 Mdot
.85718 .55481 Mdot
.85722 .55482 Mdot
.85725 .55483 Mdot
.85729 .55484 Mdot
.85732 .55485 Mdot
.85735 .55486 Mdot
.85739 .55487 Mdot
.85742 .55488 Mdot
.85746 .55488 Mdot
.85749 .55489 Mdot
.85752 .5549 Mdot
.85756 .55491 Mdot
.85759 .55492 Mdot
.85763 .55493 Mdot
.85766 .55494 Mdot
.85769 .55495 Mdot
.85773 .55496 Mdot
.85776 .55497 Mdot
.8578 .55497 Mdot
.85783 .55498 Mdot
.85786 .55499 Mdot
.8579 .555 Mdot
.85793 .55501 Mdot
.85797 .55502 Mdot
.858 .55503 Mdot
.85803 .55504 Mdot
.85807 .55505 Mdot
.8581 .55506 Mdot
.85813 .55507 Mdot
.85817 .55507 Mdot
.8582 .55508 Mdot
.85824 .55509 Mdot
.85827 .5551 Mdot
.8583 .55511 Mdot
.85834 .55512 Mdot
.85837 .55513 Mdot
.85841 .55514 Mdot
.85844 .55515 Mdot
.85847 .55516 Mdot
.85851 .55517 Mdot
.85854 .55517 Mdot
.85858 .55518 Mdot
.85861 .55519 Mdot
.85864 .5552 Mdot
.85868 .55521 Mdot
.85871 .55522 Mdot
.85875 .55523 Mdot
.85878 .55524 Mdot
.85881 .55525 Mdot
.85885 .55526 Mdot
.85888 .55527 Mdot
.85891 .55527 Mdot
.85895 .55528 Mdot
.85898 .55529 Mdot
.85902 .5553 Mdot
.85905 .55531 Mdot
.85908 .55532 Mdot
.85912 .55533 Mdot
.85915 .55534 Mdot
.85919 .55535 Mdot
.85922 .55536 Mdot
.85925 .55537 Mdot
.85929 .55538 Mdot
.85932 .55538 Mdot
.85935 .55539 Mdot
.85939 .5554 Mdot
.85942 .55541 Mdot
.85946 .55542 Mdot
.85949 .55543 Mdot
.85952 .55544 Mdot
.85956 .55545 Mdot
.85959 .55546 Mdot
.85963 .55547 Mdot
.85966 .55548 Mdot
.85969 .55549 Mdot
.85973 .55549 Mdot
.85976 .5555 Mdot
.85979 .55551 Mdot
.85983 .55552 Mdot
.85986 .55553 Mdot
.8599 .55554 Mdot
.85993 .55555 Mdot
.85996 .55556 Mdot
.86 .55557 Mdot
.86003 .55558 Mdot
.86007 .55559 Mdot
.8601 .5556 Mdot
.86013 .5556 Mdot
.86017 .55561 Mdot
.8602 .55562 Mdot
.86023 .55563 Mdot
.86027 .55564 Mdot
.8603 .55565 Mdot
.86034 .55566 Mdot
.86037 .55567 Mdot
.8604 .55568 Mdot
.86044 .55569 Mdot
.86047 .5557 Mdot
.8605 .55571 Mdot
.86054 .55572 Mdot
.86057 .55572 Mdot
.86061 .55573 Mdot
.86064 .55574 Mdot
.86067 .55575 Mdot
.86071 .55576 Mdot
.86074 .55577 Mdot
.86078 .55578 Mdot
.86081 .55579 Mdot
.86084 .5558 Mdot
.86088 .55581 Mdot
.86091 .55582 Mdot
.86094 .55583 Mdot
.86098 .55584 Mdot
.86101 .55585 Mdot
.86105 .55585 Mdot
.86108 .55586 Mdot
.86111 .55587 Mdot
.86115 .55588 Mdot
.86118 .55589 Mdot
.86121 .5559 Mdot
.86125 .55591 Mdot
.86128 .55592 Mdot
.86132 .55593 Mdot
.86135 .55594 Mdot
.86138 .55595 Mdot
.86142 .55596 Mdot
.86145 .55597 Mdot
.86148 .55598 Mdot
.86152 .55598 Mdot
.86155 .55599 Mdot
.86159 .556 Mdot
.86162 .55601 Mdot
.86165 .55602 Mdot
.86169 .55603 Mdot
.86172 .55604 Mdot
.86175 .55605 Mdot
.86179 .55606 Mdot
.86182 .55607 Mdot
.86185 .55608 Mdot
.86189 .55609 Mdot
.86192 .5561 Mdot
.86196 .55611 Mdot
.86199 .55612 Mdot
.86202 .55612 Mdot
.86206 .55613 Mdot
.86209 .55614 Mdot
.86212 .55615 Mdot
.86216 .55616 Mdot
.86219 .55617 Mdot
.86223 .55618 Mdot
.86226 .55619 Mdot
.86229 .5562 Mdot
.86233 .55621 Mdot
.86236 .55622 Mdot
.86239 .55623 Mdot
.86243 .55624 Mdot
.86246 .55625 Mdot
.8625 .55626 Mdot
.86253 .55627 Mdot
.86256 .55627 Mdot
.8626 .55628 Mdot
.86263 .55629 Mdot
.86266 .5563 Mdot
.8627 .55631 Mdot
.86273 .55632 Mdot
.86276 .55633 Mdot
.8628 .55634 Mdot
.86283 .55635 Mdot
.86287 .55636 Mdot
.8629 .55637 Mdot
.86293 .55638 Mdot
.86297 .55639 Mdot
.863 .5564 Mdot
.86303 .55641 Mdot
.86307 .55642 Mdot
.8631 .55643 Mdot
.86314 .55643 Mdot
.86317 .55644 Mdot
.8632 .55645 Mdot
.86324 .55646 Mdot
.86327 .55647 Mdot
.8633 .55648 Mdot
.86334 .55649 Mdot
.86337 .5565 Mdot
.8634 .55651 Mdot
.86344 .55652 Mdot
.86347 .55653 Mdot
.86351 .55654 Mdot
.86354 .55655 Mdot
.86357 .55656 Mdot
.86361 .55657 Mdot
.86364 .55658 Mdot
.86367 .55659 Mdot
.86371 .5566 Mdot
.86374 .55661 Mdot
.86377 .55661 Mdot
.86381 .55662 Mdot
.86384 .55663 Mdot
.86387 .55664 Mdot
.86391 .55665 Mdot
.86394 .55666 Mdot
.86398 .55667 Mdot
.86401 .55668 Mdot
.86404 .55669 Mdot
.86408 .5567 Mdot
.86411 .55671 Mdot
.86414 .55672 Mdot
.86418 .55673 Mdot
.86421 .55674 Mdot
.86424 .55675 Mdot
.86428 .55676 Mdot
.86431 .55677 Mdot
.86435 .55678 Mdot
.86438 .55679 Mdot
.86441 .5568 Mdot
.86445 .5568 Mdot
.86448 .55681 Mdot
.86451 .55682 Mdot
.86455 .55683 Mdot
.86458 .55684 Mdot
.86461 .55685 Mdot
.86465 .55686 Mdot
.86468 .55687 Mdot
.86471 .55688 Mdot
.86475 .55689 Mdot
.86478 .5569 Mdot
.86482 .55691 Mdot
.86485 .55692 Mdot
.86488 .55693 Mdot
.86492 .55694 Mdot
.86495 .55695 Mdot
.86498 .55696 Mdot
.86502 .55697 Mdot
.86505 .55698 Mdot
.86508 .55699 Mdot
.86512 .557 Mdot
.86515 .55701 Mdot
.86518 .55701 Mdot
.86522 .55702 Mdot
.86525 .55703 Mdot
.86529 .55704 Mdot
.86532 .55705 Mdot
.86535 .55706 Mdot
.86539 .55707 Mdot
.86542 .55708 Mdot
.86545 .55709 Mdot
.86549 .5571 Mdot
.86552 .55711 Mdot
.86555 .55712 Mdot
.86559 .55713 Mdot
.86562 .55714 Mdot
.86565 .55715 Mdot
.86569 .55716 Mdot
.86572 .55717 Mdot
.86575 .55718 Mdot
.86579 .55719 Mdot
.86582 .5572 Mdot
.86585 .55721 Mdot
.86589 .55722 Mdot
.86592 .55723 Mdot
.86596 .55724 Mdot
.86599 .55725 Mdot
.86602 .55726 Mdot
.86606 .55726 Mdot
.86609 .55727 Mdot
.86612 .55728 Mdot
.86616 .55729 Mdot
.86619 .5573 Mdot
.86622 .55731 Mdot
.86626 .55732 Mdot
.86629 .55733 Mdot
.86632 .55734 Mdot
.86636 .55735 Mdot
.86639 .55736 Mdot
.86642 .55737 Mdot
.86646 .55738 Mdot
.86649 .55739 Mdot
.86652 .5574 Mdot
.86656 .55741 Mdot
.86659 .55742 Mdot
.86663 .55743 Mdot
.86666 .55744 Mdot
.86669 .55745 Mdot
.86673 .55746 Mdot
.86676 .55747 Mdot
.86679 .55748 Mdot
.86683 .55749 Mdot
.86686 .5575 Mdot
.86689 .55751 Mdot
.86693 .55752 Mdot
.86696 .55753 Mdot
.86699 .55754 Mdot
.86703 .55755 Mdot
.86706 .55756 Mdot
.86709 .55756 Mdot
.86713 .55757 Mdot
.86716 .55758 Mdot
.86719 .55759 Mdot
.86723 .5576 Mdot
.86726 .55761 Mdot
.86729 .55762 Mdot
.86733 .55763 Mdot
.86736 .55764 Mdot
.86739 .55765 Mdot
.86743 .55766 Mdot
.86746 .55767 Mdot
.86749 .55768 Mdot
.86753 .55769 Mdot
.86756 .5577 Mdot
.86759 .55771 Mdot
.86763 .55772 Mdot
.86766 .55773 Mdot
.8677 .55774 Mdot
.86773 .55775 Mdot
.86776 .55776 Mdot
.8678 .55777 Mdot
.86783 .55778 Mdot
.86786 .55779 Mdot
.8679 .5578 Mdot
.86793 .55781 Mdot
.86796 .55782 Mdot
.868 .55783 Mdot
.86803 .55784 Mdot
.86806 .55785 Mdot
.8681 .55786 Mdot
.86813 .55787 Mdot
.86816 .55788 Mdot
.8682 .55789 Mdot
.86823 .5579 Mdot
.86826 .55791 Mdot
.8683 .55792 Mdot
.86833 .55793 Mdot
.86836 .55794 Mdot
.8684 .55795 Mdot
.86843 .55796 Mdot
.86846 .55797 Mdot
.8685 .55798 Mdot
.86853 .55799 Mdot
.86856 .55799 Mdot
.8686 .558 Mdot
.86863 .55801 Mdot
.86866 .55802 Mdot
.8687 .55803 Mdot
.86873 .55804 Mdot
.86876 .55805 Mdot
.8688 .55806 Mdot
.86883 .55807 Mdot
.86886 .55808 Mdot
.8689 .55809 Mdot
.86893 .5581 Mdot
.86896 .55811 Mdot
.869 .55812 Mdot
.86903 .55813 Mdot
.86906 .55814 Mdot
.8691 .55815 Mdot
.86913 .55816 Mdot
.86916 .55817 Mdot
.8692 .55818 Mdot
.86923 .55819 Mdot
.86926 .5582 Mdot
.8693 .55821 Mdot
.86933 .55822 Mdot
.86936 .55823 Mdot
.8694 .55824 Mdot
.86943 .55825 Mdot
.86946 .55826 Mdot
.8695 .55827 Mdot
.86953 .55828 Mdot
.86956 .55829 Mdot
.8696 .5583 Mdot
.86963 .55831 Mdot
.86966 .55832 Mdot
.8697 .55833 Mdot
.86973 .55834 Mdot
.86976 .55835 Mdot
.8698 .55836 Mdot
.86983 .55837 Mdot
.86986 .55838 Mdot
.8699 .55839 Mdot
.86993 .5584 Mdot
.86996 .55841 Mdot
.87 .55842 Mdot
.87003 .55843 Mdot
.87006 .55844 Mdot
.8701 .55845 Mdot
.87013 .55846 Mdot
.87016 .55847 Mdot
.8702 .55848 Mdot
.87023 .55849 Mdot
.87026 .5585 Mdot
.8703 .55851 Mdot
.87033 .55852 Mdot
.87036 .55853 Mdot
.8704 .55854 Mdot
.87043 .55855 Mdot
.87046 .55856 Mdot
.87049 .55857 Mdot
.87053 .55858 Mdot
.87056 .55859 Mdot
.87059 .5586 Mdot
.87063 .55861 Mdot
.87066 .55862 Mdot
.87069 .55863 Mdot
.87073 .55864 Mdot
.87076 .55865 Mdot
.87079 .55866 Mdot
.87083 .55867 Mdot
.87086 .55868 Mdot
.87089 .55869 Mdot
.87093 .5587 Mdot
.87096 .55871 Mdot
.87099 .55872 Mdot
.87103 .55873 Mdot
.87106 .55874 Mdot
.87109 .55875 Mdot
.87113 .55876 Mdot
.87116 .55877 Mdot
.87119 .55878 Mdot
.87123 .55879 Mdot
.87126 .5588 Mdot
.87129 .55881 Mdot
.87133 .55882 Mdot
.87136 .55883 Mdot
.87139 .55884 Mdot
.87143 .55885 Mdot
.87146 .55886 Mdot
.87149 .55887 Mdot
.87153 .55888 Mdot
.87156 .55889 Mdot
.87159 .5589 Mdot
.87162 .55891 Mdot
.87166 .55892 Mdot
.87169 .55893 Mdot
.87172 .55894 Mdot
.87176 .55895 Mdot
.87179 .55896 Mdot
.87182 .55897 Mdot
.87186 .55898 Mdot
.87189 .55899 Mdot
.87192 .559 Mdot
.87196 .55901 Mdot
.87199 .55902 Mdot
.87202 .55903 Mdot
.87206 .55904 Mdot
.87209 .55905 Mdot
.87212 .55906 Mdot
.87216 .55907 Mdot
.87219 .55908 Mdot
.87222 .55909 Mdot
.87226 .5591 Mdot
.87229 .55911 Mdot
.87232 .55912 Mdot
.87235 .55913 Mdot
.87239 .55914 Mdot
.87242 .55915 Mdot
.87245 .55916 Mdot
.87249 .55917 Mdot
.87252 .55918 Mdot
.87255 .55919 Mdot
.87259 .5592 Mdot
.87262 .55921 Mdot
.87265 .55922 Mdot
.87269 .55923 Mdot
.87272 .55924 Mdot
.87275 .55925 Mdot
.87279 .55926 Mdot
.87282 .55927 Mdot
.87285 .55928 Mdot
.87288 .55929 Mdot
.87292 .5593 Mdot
.87295 .55931 Mdot
.87298 .55932 Mdot
.87302 .55933 Mdot
.87305 .55934 Mdot
.87308 .55935 Mdot
.87312 .55936 Mdot
.87315 .55937 Mdot
.87318 .55938 Mdot
.87322 .55939 Mdot
.87325 .5594 Mdot
.87328 .55941 Mdot
.87332 .55942 Mdot
.87335 .55943 Mdot
.87338 .55944 Mdot
.87341 .55945 Mdot
.87345 .55946 Mdot
.87348 .55947 Mdot
.87351 .55948 Mdot
.87355 .55949 Mdot
.87358 .5595 Mdot
.87361 .55951 Mdot
.87365 .55952 Mdot
.87368 .55953 Mdot
.87371 .55955 Mdot
.87375 .55956 Mdot
.87378 .55957 Mdot
.87381 .55958 Mdot
.87384 .55959 Mdot
.87388 .5596 Mdot
.87391 .55961 Mdot
.87394 .55962 Mdot
.87398 .55963 Mdot
.87401 .55964 Mdot
.87404 .55965 Mdot
.87408 .55966 Mdot
.87411 .55967 Mdot
.87414 .55968 Mdot
.87418 .55969 Mdot
.87421 .5597 Mdot
.87424 .55971 Mdot
.87427 .55972 Mdot
.87431 .55973 Mdot
.87434 .55974 Mdot
.87437 .55975 Mdot
.87441 .55976 Mdot
.87444 .55977 Mdot
.87447 .55978 Mdot
.87451 .55979 Mdot
.87454 .5598 Mdot
.87457 .55981 Mdot
.8746 .55982 Mdot
.87464 .55983 Mdot
.87467 .55984 Mdot
.8747 .55985 Mdot
.87474 .55986 Mdot
.87477 .55987 Mdot
.8748 .55988 Mdot
.87484 .55989 Mdot
.87487 .5599 Mdot
.8749 .55991 Mdot
.87494 .55992 Mdot
.87497 .55993 Mdot
.875 .55994 Mdot
.87503 .55995 Mdot
.87507 .55996 Mdot
.8751 .55997 Mdot
.87513 .55998 Mdot
.87517 .55999 Mdot
.8752 .56001 Mdot
.87523 .56002 Mdot
.87527 .56003 Mdot
.8753 .56004 Mdot
.87533 .56005 Mdot
.87536 .56006 Mdot
.8754 .56007 Mdot
.87543 .56008 Mdot
.87546 .56009 Mdot
.8755 .5601 Mdot
.87553 .56011 Mdot
.87556 .56012 Mdot
.8756 .56013 Mdot
.87563 .56014 Mdot
.87566 .56015 Mdot
.87569 .56016 Mdot
.87573 .56017 Mdot
.87576 .56018 Mdot
.87579 .56019 Mdot
.87583 .5602 Mdot
.87586 .56021 Mdot
.87589 .56022 Mdot
.87592 .56023 Mdot
.87596 .56024 Mdot
.87599 .56025 Mdot
.87602 .56026 Mdot
.87606 .56027 Mdot
.87609 .56028 Mdot
.87612 .56029 Mdot
.87616 .5603 Mdot
.87619 .56031 Mdot
.87622 .56032 Mdot
.87625 .56034 Mdot
.87629 .56035 Mdot
.87632 .56036 Mdot
.87635 .56037 Mdot
.87639 .56038 Mdot
.87642 .56039 Mdot
.87645 .5604 Mdot
.87648 .56041 Mdot
.87652 .56042 Mdot
.87655 .56043 Mdot
.87658 .56044 Mdot
.87662 .56045 Mdot
.87665 .56046 Mdot
.87668 .56047 Mdot
.87672 .56048 Mdot
.87675 .56049 Mdot
.87678 .5605 Mdot
.87681 .56051 Mdot
.87685 .56052 Mdot
.87688 .56053 Mdot
.87691 .56054 Mdot
.87695 .56055 Mdot
.87698 .56056 Mdot
.87701 .56057 Mdot
.87704 .56058 Mdot
.87708 .56059 Mdot
.87711 .5606 Mdot
.87714 .56062 Mdot
.87718 .56063 Mdot
.87721 .56064 Mdot
.87724 .56065 Mdot
.87727 .56066 Mdot
.87731 .56067 Mdot
.87734 .56068 Mdot
.87737 .56069 Mdot
.87741 .5607 Mdot
.87744 .56071 Mdot
.87747 .56072 Mdot
.8775 .56073 Mdot
.87754 .56074 Mdot
.87757 .56075 Mdot
.8776 .56076 Mdot
.87764 .56077 Mdot
.87767 .56078 Mdot
.8777 .56079 Mdot
.87773 .5608 Mdot
.87777 .56081 Mdot
.8778 .56082 Mdot
.87783 .56083 Mdot
.87787 .56084 Mdot
.8779 .56086 Mdot
.87793 .56087 Mdot
.87796 .56088 Mdot
.878 .56089 Mdot
.87803 .5609 Mdot
.87806 .56091 Mdot
.8781 .56092 Mdot
.87813 .56093 Mdot
.87816 .56094 Mdot
.87819 .56095 Mdot
.87823 .56096 Mdot
.87826 .56097 Mdot
.87829 .56098 Mdot
.87833 .56099 Mdot
.87836 .561 Mdot
.87839 .56101 Mdot
.87842 .56102 Mdot
.87846 .56103 Mdot
.87849 .56104 Mdot
.87852 .56105 Mdot
.87856 .56106 Mdot
.87859 .56108 Mdot
.87862 .56109 Mdot
.87865 .5611 Mdot
.87869 .56111 Mdot
.87872 .56112 Mdot
.87875 .56113 Mdot
.87879 .56114 Mdot
.87882 .56115 Mdot
.87885 .56116 Mdot
.87888 .56117 Mdot
.87892 .56118 Mdot
.87895 .56119 Mdot
.87898 .5612 Mdot
.87902 .56121 Mdot
.87905 .56122 Mdot
.87908 .56123 Mdot
.87911 .56124 Mdot
.87915 .56125 Mdot
.87918 .56126 Mdot
.87921 .56128 Mdot
.87924 .56129 Mdot
.87928 .5613 Mdot
.87931 .56131 Mdot
.87934 .56132 Mdot
.87938 .56133 Mdot
.87941 .56134 Mdot
.87944 .56135 Mdot
.87947 .56136 Mdot
.87951 .56137 Mdot
.87954 .56138 Mdot
.87957 .56139 Mdot
.87961 .5614 Mdot
.87964 .56141 Mdot
.87967 .56142 Mdot
.8797 .56143 Mdot
.87974 .56144 Mdot
.87977 .56145 Mdot
.8798 .56147 Mdot
.87983 .56148 Mdot
.87987 .56149 Mdot
.8799 .5615 Mdot
.87993 .56151 Mdot
.87997 .56152 Mdot
.88 .56153 Mdot
.88003 .56154 Mdot
.88006 .56155 Mdot
.8801 .56156 Mdot
.88013 .56157 Mdot
.88016 .56158 Mdot
.88019 .56159 Mdot
.88023 .5616 Mdot
.88026 .56161 Mdot
.88029 .56162 Mdot
.88033 .56163 Mdot
.88036 .56165 Mdot
.88039 .56166 Mdot
.88042 .56167 Mdot
.88046 .56168 Mdot
.88049 .56169 Mdot
.88052 .5617 Mdot
.88055 .56171 Mdot
.88059 .56172 Mdot
.88062 .56173 Mdot
.88065 .56174 Mdot
.88069 .56175 Mdot
.88072 .56176 Mdot
.88075 .56177 Mdot
.88078 .56178 Mdot
.88082 .56179 Mdot
.88085 .5618 Mdot
.88088 .56182 Mdot
.88091 .56183 Mdot
.88095 .56184 Mdot
.88098 .56185 Mdot
.88101 .56186 Mdot
.88104 .56187 Mdot
.88108 .56188 Mdot
.88111 .56189 Mdot
.88114 .5619 Mdot
.88118 .56191 Mdot
.88121 .56192 Mdot
.88124 .56193 Mdot
.88127 .56194 Mdot
.88131 .56195 Mdot
.88134 .56196 Mdot
.88137 .56198 Mdot
.8814 .56199 Mdot
.88144 .562 Mdot
.88147 .56201 Mdot
.8815 .56202 Mdot
.88153 .56203 Mdot
.88157 .56204 Mdot
.8816 .56205 Mdot
.88163 .56206 Mdot
.88167 .56207 Mdot
.8817 .56208 Mdot
.88173 .56209 Mdot
.88176 .5621 Mdot
.8818 .56211 Mdot
.88183 .56213 Mdot
.88186 .56214 Mdot
.88189 .56215 Mdot
.88193 .56216 Mdot
.88196 .56217 Mdot
.88199 .56218 Mdot
.88202 .56219 Mdot
.88206 .5622 Mdot
.88209 .56221 Mdot
.88212 .56222 Mdot
.88216 .56223 Mdot
.88219 .56224 Mdot
.88222 .56225 Mdot
.88225 .56226 Mdot
.88229 .56228 Mdot
.88232 .56229 Mdot
.88235 .5623 Mdot
.88238 .56231 Mdot
.88242 .56232 Mdot
.88245 .56233 Mdot
.88248 .56234 Mdot
.88251 .56235 Mdot
.88255 .56236 Mdot
.88258 .56237 Mdot
.88261 .56238 Mdot
.88264 .56239 Mdot
.88268 .5624 Mdot
.88271 .56242 Mdot
.88274 .56243 Mdot
.88277 .56244 Mdot
.88281 .56245 Mdot
.88284 .56246 Mdot
.88287 .56247 Mdot
.8829 .56248 Mdot
.88294 .56249 Mdot
.88297 .5625 Mdot
.883 .56251 Mdot
.88304 .56252 Mdot
.88307 .56253 Mdot
.8831 .56254 Mdot
.88313 .56256 Mdot
.88317 .56257 Mdot
.8832 .56258 Mdot
.88323 .56259 Mdot
.88326 .5626 Mdot
.8833 .56261 Mdot
.88333 .56262 Mdot
.88336 .56263 Mdot
.88339 .56264 Mdot
.88343 .56265 Mdot
.88346 .56266 Mdot
.88349 .56267 Mdot
.88352 .56268 Mdot
.88356 .5627 Mdot
.88359 .56271 Mdot
.88362 .56272 Mdot
.88365 .56273 Mdot
.88369 .56274 Mdot
.88372 .56275 Mdot
.88375 .56276 Mdot
.88378 .56277 Mdot
.88382 .56278 Mdot
.88385 .56279 Mdot
.88388 .5628 Mdot
.88391 .56281 Mdot
.88395 .56283 Mdot
.88398 .56284 Mdot
.88401 .56285 Mdot
.88404 .56286 Mdot
.88408 .56287 Mdot
.88411 .56288 Mdot
.88414 .56289 Mdot
.88417 .5629 Mdot
.88421 .56291 Mdot
.88424 .56292 Mdot
.88427 .56293 Mdot
.8843 .56294 Mdot
.88434 .56296 Mdot
.88437 .56297 Mdot
.8844 .56298 Mdot
.88443 .56299 Mdot
.88447 .563 Mdot
.8845 .56301 Mdot
.88453 .56302 Mdot
.88456 .56303 Mdot
.8846 .56304 Mdot
.88463 .56305 Mdot
.88466 .56306 Mdot
.88469 .56308 Mdot
.88473 .56309 Mdot
.88476 .5631 Mdot
.88479 .56311 Mdot
.88482 .56312 Mdot
.88486 .56313 Mdot
.88489 .56314 Mdot
.88492 .56315 Mdot
.88495 .56316 Mdot
.88499 .56317 Mdot
.88502 .56318 Mdot
.88505 .5632 Mdot
.88508 .56321 Mdot
.88512 .56322 Mdot
.88515 .56323 Mdot
.88518 .56324 Mdot
.88521 .56325 Mdot
.88525 .56326 Mdot
.88528 .56327 Mdot
.88531 .56328 Mdot
.88534 .56329 Mdot
.88538 .5633 Mdot
.88541 .56332 Mdot
.88544 .56333 Mdot
.88547 .56334 Mdot
.88551 .56335 Mdot
.88554 .56336 Mdot
.88557 .56337 Mdot
.8856 .56338 Mdot
.88564 .56339 Mdot
.88567 .5634 Mdot
.8857 .56341 Mdot
.88573 .56342 Mdot
.88577 .56344 Mdot
.8858 .56345 Mdot
.88583 .56346 Mdot
.88586 .56347 Mdot
.88589 .56348 Mdot
.88593 .56349 Mdot
.88596 .5635 Mdot
.88599 .56351 Mdot
.88602 .56352 Mdot
.88606 .56353 Mdot
.88609 .56355 Mdot
.88612 .56356 Mdot
.88615 .56357 Mdot
.88619 .56358 Mdot
.88622 .56359 Mdot
.88625 .5636 Mdot
.88628 .56361 Mdot
.88632 .56362 Mdot
.88635 .56363 Mdot
.88638 .56364 Mdot
.88641 .56366 Mdot
.88645 .56367 Mdot
.88648 .56368 Mdot
.88651 .56369 Mdot
.88654 .5637 Mdot
.88658 .56371 Mdot
.88661 .56372 Mdot
.88664 .56373 Mdot
.88667 .56374 Mdot
.8867 .56375 Mdot
.88674 .56377 Mdot
.88677 .56378 Mdot
.8868 .56379 Mdot
.88683 .5638 Mdot
.88687 .56381 Mdot
.8869 .56382 Mdot
.88693 .56383 Mdot
.88696 .56384 Mdot
.887 .56385 Mdot
.88703 .56386 Mdot
.88706 .56388 Mdot
.88709 .56389 Mdot
.88713 .5639 Mdot
.88716 .56391 Mdot
.88719 .56392 Mdot
.88722 .56393 Mdot
.88725 .56394 Mdot
.88729 .56395 Mdot
.88732 .56396 Mdot
.88735 .56398 Mdot
.88738 .56399 Mdot
.88742 .564 Mdot
.88745 .56401 Mdot
.88748 .56402 Mdot
.88751 .56403 Mdot
.88755 .56404 Mdot
.88758 .56405 Mdot
.88761 .56406 Mdot
.88764 .56407 Mdot
.88767 .56409 Mdot
.88771 .5641 Mdot
.88774 .56411 Mdot
.88777 .56412 Mdot
.8878 .56413 Mdot
.88784 .56414 Mdot
.88787 .56415 Mdot
.8879 .56416 Mdot
.88793 .56417 Mdot
.88797 .56419 Mdot
.888 .5642 Mdot
.88803 .56421 Mdot
.88806 .56422 Mdot
.8881 .56423 Mdot
.88813 .56424 Mdot
.88816 .56425 Mdot
.88819 .56426 Mdot
.88822 .56427 Mdot
.88826 .56429 Mdot
.88829 .5643 Mdot
.88832 .56431 Mdot
.88835 .56432 Mdot
.88839 .56433 Mdot
.88842 .56434 Mdot
.88845 .56435 Mdot
.88848 .56436 Mdot
.88851 .56437 Mdot
.88855 .56439 Mdot
.88858 .5644 Mdot
.88861 .56441 Mdot
.88864 .56442 Mdot
.88868 .56443 Mdot
.88871 .56444 Mdot
.88874 .56445 Mdot
.88877 .56446 Mdot
.88881 .56447 Mdot
.88884 .56449 Mdot
.88887 .5645 Mdot
.8889 .56451 Mdot
.88893 .56452 Mdot
.88897 .56453 Mdot
.889 .56454 Mdot
.88903 .56455 Mdot
.88906 .56456 Mdot
.8891 .56457 Mdot
.88913 .56459 Mdot
.88916 .5646 Mdot
.88919 .56461 Mdot
.88922 .56462 Mdot
.88926 .56463 Mdot
.88929 .56464 Mdot
.88932 .56465 Mdot
.88935 .56466 Mdot
.88939 .56468 Mdot
.88942 .56469 Mdot
.88945 .5647 Mdot
.88948 .56471 Mdot
.88951 .56472 Mdot
.88955 .56473 Mdot
.88958 .56474 Mdot
.88961 .56475 Mdot
.88964 .56476 Mdot
.88968 .56478 Mdot
.88971 .56479 Mdot
.88974 .5648 Mdot
.88977 .56481 Mdot
.8898 .56482 Mdot
.88984 .56483 Mdot
.88987 .56484 Mdot
.8899 .56485 Mdot
.88993 .56487 Mdot
.88997 .56488 Mdot
.89 .56489 Mdot
.89003 .5649 Mdot
.89006 .56491 Mdot
.89009 .56492 Mdot
.89013 .56493 Mdot
.89016 .56494 Mdot
.89019 .56496 Mdot
.89022 .56497 Mdot
.89025 .56498 Mdot
.89029 .56499 Mdot
.89032 .565 Mdot
.89035 .56501 Mdot
.89038 .56502 Mdot
.89042 .56503 Mdot
.89045 .56505 Mdot
.89048 .56506 Mdot
.89051 .56507 Mdot
.89054 .56508 Mdot
.89058 .56509 Mdot
.89061 .5651 Mdot
.89064 .56511 Mdot
.89067 .56512 Mdot
.89071 .56514 Mdot
.89074 .56515 Mdot
.89077 .56516 Mdot
.8908 .56517 Mdot
.89083 .56518 Mdot
.89087 .56519 Mdot
.8909 .5652 Mdot
.89093 .56521 Mdot
.89096 .56523 Mdot
.89099 .56524 Mdot
.89103 .56525 Mdot
.89106 .56526 Mdot
.89109 .56527 Mdot
.89112 .56528 Mdot
.89116 .56529 Mdot
.89119 .5653 Mdot
.89122 .56532 Mdot
.89125 .56533 Mdot
.89128 .56534 Mdot
.89132 .56535 Mdot
.89135 .56536 Mdot
.89138 .56537 Mdot
.89141 .56538 Mdot
.89144 .56539 Mdot
.89148 .56541 Mdot
.89151 .56542 Mdot
.89154 .56543 Mdot
.89157 .56544 Mdot
.8916 .56545 Mdot
.89164 .56546 Mdot
.89167 .56547 Mdot
.8917 .56548 Mdot
.89173 .5655 Mdot
.89177 .56551 Mdot
.8918 .56552 Mdot
.89183 .56553 Mdot
.89186 .56554 Mdot
.89189 .56555 Mdot
.89193 .56556 Mdot
.89196 .56558 Mdot
.89199 .56559 Mdot
.89202 .5656 Mdot
.89205 .56561 Mdot
.89209 .56562 Mdot
.89212 .56563 Mdot
.89215 .56564 Mdot
.89218 .56565 Mdot
.89221 .56567 Mdot
.89225 .56568 Mdot
.89228 .56569 Mdot
.89231 .5657 Mdot
.89234 .56571 Mdot
.89237 .56572 Mdot
.89241 .56573 Mdot
.89244 .56575 Mdot
.89247 .56576 Mdot
.8925 .56577 Mdot
.89254 .56578 Mdot
.89257 .56579 Mdot
.8926 .5658 Mdot
.89263 .56581 Mdot
.89266 .56583 Mdot
.8927 .56584 Mdot
.89273 .56585 Mdot
.89276 .56586 Mdot
.89279 .56587 Mdot
.89282 .56588 Mdot
.89286 .56589 Mdot
.89289 .5659 Mdot
.89292 .56592 Mdot
.89295 .56593 Mdot
.89298 .56594 Mdot
.89302 .56595 Mdot
.89305 .56596 Mdot
.89308 .56597 Mdot
.89311 .56598 Mdot
.89314 .566 Mdot
.89318 .56601 Mdot
.89321 .56602 Mdot
.89324 .56603 Mdot
.89327 .56604 Mdot
.8933 .56605 Mdot
.89334 .56606 Mdot
.89337 .56608 Mdot
.8934 .56609 Mdot
.89343 .5661 Mdot
.89346 .56611 Mdot
.8935 .56612 Mdot
.89353 .56613 Mdot
.89356 .56614 Mdot
.89359 .56616 Mdot
.89362 .56617 Mdot
.89366 .56618 Mdot
.89369 .56619 Mdot
.89372 .5662 Mdot
.89375 .56621 Mdot
.89378 .56622 Mdot
.89382 .56624 Mdot
.89385 .56625 Mdot
.89388 .56626 Mdot
.89391 .56627 Mdot
.89394 .56628 Mdot
.89398 .56629 Mdot
.89401 .5663 Mdot
.89404 .56632 Mdot
.89407 .56633 Mdot
.8941 .56634 Mdot
.89414 .56635 Mdot
.89417 .56636 Mdot
.8942 .56637 Mdot
.89423 .56638 Mdot
.89426 .5664 Mdot
.8943 .56641 Mdot
.89433 .56642 Mdot
.89436 .56643 Mdot
.89439 .56644 Mdot
.89442 .56645 Mdot
.89446 .56646 Mdot
.89449 .56648 Mdot
.89452 .56649 Mdot
.89455 .5665 Mdot
.89458 .56651 Mdot
.89462 .56652 Mdot
.89465 .56653 Mdot
.89468 .56655 Mdot
.89471 .56656 Mdot
.89474 .56657 Mdot
.89477 .56658 Mdot
.89481 .56659 Mdot
.89484 .5666 Mdot
.89487 .56661 Mdot
.8949 .56663 Mdot
.89493 .56664 Mdot
.89497 .56665 Mdot
.895 .56666 Mdot
.89503 .56667 Mdot
.89506 .56668 Mdot
.89509 .56669 Mdot
.89513 .56671 Mdot
.89516 .56672 Mdot
.89519 .56673 Mdot
.89522 .56674 Mdot
.89525 .56675 Mdot
.89529 .56676 Mdot
.89532 .56678 Mdot
.89535 .56679 Mdot
.89538 .5668 Mdot
.89541 .56681 Mdot
.89544 .56682 Mdot
.89548 .56683 Mdot
.89551 .56684 Mdot
.89554 .56686 Mdot
.89557 .56687 Mdot
.8956 .56688 Mdot
.89564 .56689 Mdot
.89567 .5669 Mdot
.8957 .56691 Mdot
.89573 .56693 Mdot
.89576 .56694 Mdot
.8958 .56695 Mdot
.89583 .56696 Mdot
.89586 .56697 Mdot
.89589 .56698 Mdot
.89592 .56699 Mdot
.89596 .56701 Mdot
.89599 .56702 Mdot
.89602 .56703 Mdot
.89605 .56704 Mdot
.89608 .56705 Mdot
.89611 .56706 Mdot
.89615 .56708 Mdot
.89618 .56709 Mdot
.89621 .5671 Mdot
.89624 .56711 Mdot
.89627 .56712 Mdot
.89631 .56713 Mdot
.89634 .56715 Mdot
.89637 .56716 Mdot
.8964 .56717 Mdot
.89643 .56718 Mdot
.89646 .56719 Mdot
.8965 .5672 Mdot
.89653 .56721 Mdot
.89656 .56723 Mdot
.89659 .56724 Mdot
.89662 .56725 Mdot
.89666 .56726 Mdot
.89669 .56727 Mdot
.89672 .56728 Mdot
.89675 .5673 Mdot
.89678 .56731 Mdot
.89681 .56732 Mdot
.89685 .56733 Mdot
.89688 .56734 Mdot
.89691 .56735 Mdot
.89694 .56737 Mdot
.89697 .56738 Mdot
.89701 .56739 Mdot
.89704 .5674 Mdot
.89707 .56741 Mdot
.8971 .56742 Mdot
.89713 .56744 Mdot
.89716 .56745 Mdot
.8972 .56746 Mdot
.89723 .56747 Mdot
.89726 .56748 Mdot
.89729 .56749 Mdot
.89732 .56751 Mdot
.89736 .56752 Mdot
.89739 .56753 Mdot
.89742 .56754 Mdot
.89745 .56755 Mdot
.89748 .56756 Mdot
.89751 .56757 Mdot
.89755 .56759 Mdot
.89758 .5676 Mdot
.89761 .56761 Mdot
.89764 .56762 Mdot
.89767 .56763 Mdot
.89771 .56764 Mdot
.89774 .56766 Mdot
.89777 .56767 Mdot
.8978 .56768 Mdot
.89783 .56769 Mdot
.89786 .5677 Mdot
.8979 .56771 Mdot
.89793 .56773 Mdot
.89796 .56774 Mdot
.89799 .56775 Mdot
.89802 .56776 Mdot
.89805 .56777 Mdot
.89809 .56778 Mdot
.89812 .5678 Mdot
.89815 .56781 Mdot
.89818 .56782 Mdot
.89821 .56783 Mdot
.89825 .56784 Mdot
.89828 .56786 Mdot
.89831 .56787 Mdot
.89834 .56788 Mdot
.89837 .56789 Mdot
.8984 .5679 Mdot
.89844 .56791 Mdot
.89847 .56793 Mdot
.8985 .56794 Mdot
.89853 .56795 Mdot
.89856 .56796 Mdot
.89859 .56797 Mdot
.89863 .56798 Mdot
.89866 .568 Mdot
.89869 .56801 Mdot
.89872 .56802 Mdot
.89875 .56803 Mdot
.89878 .56804 Mdot
.89882 .56805 Mdot
.89885 .56807 Mdot
.89888 .56808 Mdot
.89891 .56809 Mdot
.89894 .5681 Mdot
.89897 .56811 Mdot
.89901 .56812 Mdot
.89904 .56814 Mdot
.89907 .56815 Mdot
.8991 .56816 Mdot
.89913 .56817 Mdot
.89916 .56818 Mdot
.8992 .56819 Mdot
.89923 .56821 Mdot
.89926 .56822 Mdot
.89929 .56823 Mdot
.89932 .56824 Mdot
.89936 .56825 Mdot
.89939 .56827 Mdot
.89942 .56828 Mdot
.89945 .56829 Mdot
.89948 .5683 Mdot
.89951 .56831 Mdot
.89955 .56832 Mdot
.89958 .56834 Mdot
.89961 .56835 Mdot
.89964 .56836 Mdot
.89967 .56837 Mdot
.8997 .56838 Mdot
.89974 .56839 Mdot
.89977 .56841 Mdot
.8998 .56842 Mdot
.89983 .56843 Mdot
.89986 .56844 Mdot
.89989 .56845 Mdot
.89993 .56847 Mdot
.89996 .56848 Mdot
.89999 .56849 Mdot
.90002 .5685 Mdot
.90005 .56851 Mdot
.90008 .56852 Mdot
.90011 .56854 Mdot
.90015 .56855 Mdot
.90018 .56856 Mdot
.90021 .56857 Mdot
.90024 .56858 Mdot
.90027 .5686 Mdot
.9003 .56861 Mdot
.90034 .56862 Mdot
.90037 .56863 Mdot
.9004 .56864 Mdot
.90043 .56865 Mdot
.90046 .56867 Mdot
.90049 .56868 Mdot
.90053 .56869 Mdot
.90056 .5687 Mdot
.90059 .56871 Mdot
.90062 .56873 Mdot
.90065 .56874 Mdot
.90068 .56875 Mdot
.90072 .56876 Mdot
.90075 .56877 Mdot
.90078 .56878 Mdot
.90081 .5688 Mdot
.90084 .56881 Mdot
.90087 .56882 Mdot
.90091 .56883 Mdot
.90094 .56884 Mdot
.90097 .56886 Mdot
.901 .56887 Mdot
.90103 .56888 Mdot
.90106 .56889 Mdot
.9011 .5689 Mdot
.90113 .56891 Mdot
.90116 .56893 Mdot
.90119 .56894 Mdot
.90122 .56895 Mdot
.90125 .56896 Mdot
.90128 .56897 Mdot
.90132 .56899 Mdot
.90135 .569 Mdot
.90138 .56901 Mdot
.90141 .56902 Mdot
.90144 .56903 Mdot
.90147 .56905 Mdot
.90151 .56906 Mdot
.90154 .56907 Mdot
.90157 .56908 Mdot
.9016 .56909 Mdot
.90163 .5691 Mdot
.90166 .56912 Mdot
.9017 .56913 Mdot
.90173 .56914 Mdot
.90176 .56915 Mdot
.90179 .56916 Mdot
.90182 .56918 Mdot
.90185 .56919 Mdot
.90188 .5692 Mdot
.90192 .56921 Mdot
.90195 .56922 Mdot
.90198 .56924 Mdot
.90201 .56925 Mdot
.90204 .56926 Mdot
.90207 .56927 Mdot
.90211 .56928 Mdot
.90214 .56929 Mdot
.90217 .56931 Mdot
.9022 .56932 Mdot
.90223 .56933 Mdot
.90226 .56934 Mdot
.90229 .56935 Mdot
.90233 .56937 Mdot
.90236 .56938 Mdot
.90239 .56939 Mdot
.90242 .5694 Mdot
.90245 .56941 Mdot
.90248 .56943 Mdot
.90251 .56944 Mdot
.90255 .56945 Mdot
.90258 .56946 Mdot
.90261 .56947 Mdot
.90264 .56949 Mdot
.90267 .5695 Mdot
.9027 .56951 Mdot
.90274 .56952 Mdot
.90277 .56953 Mdot
.9028 .56955 Mdot
.90283 .56956 Mdot
.90286 .56957 Mdot
.90289 .56958 Mdot
.90292 .56959 Mdot
.90296 .5696 Mdot
.90299 .56962 Mdot
.90302 .56963 Mdot
.90305 .56964 Mdot
.90308 .56965 Mdot
.90311 .56966 Mdot
.90314 .56968 Mdot
.90318 .56969 Mdot
.90321 .5697 Mdot
.90324 .56971 Mdot
.90327 .56972 Mdot
.9033 .56974 Mdot
.90333 .56975 Mdot
.90337 .56976 Mdot
.9034 .56977 Mdot
.90343 .56978 Mdot
.90346 .5698 Mdot
.90349 .56981 Mdot
.90352 .56982 Mdot
.90355 .56983 Mdot
.90359 .56984 Mdot
.90362 .56986 Mdot
.90365 .56987 Mdot
.90368 .56988 Mdot
.90371 .56989 Mdot
.90374 .5699 Mdot
.90377 .56992 Mdot
.90381 .56993 Mdot
.90384 .56994 Mdot
.90387 .56995 Mdot
.9039 .56996 Mdot
.90393 .56998 Mdot
.90396 .56999 Mdot
.90399 .57 Mdot
.90403 .57001 Mdot
.90406 .57002 Mdot
.90409 .57004 Mdot
.90412 .57005 Mdot
.90415 .57006 Mdot
.90418 .57007 Mdot
.90421 .57008 Mdot
.90425 .5701 Mdot
.90428 .57011 Mdot
.90431 .57012 Mdot
.90434 .57013 Mdot
.90437 .57014 Mdot
.9044 .57016 Mdot
.90443 .57017 Mdot
.90447 .57018 Mdot
.9045 .57019 Mdot
.90453 .5702 Mdot
.90456 .57022 Mdot
.90459 .57023 Mdot
.90462 .57024 Mdot
.90465 .57025 Mdot
.90469 .57026 Mdot
.90472 .57028 Mdot
.90475 .57029 Mdot
.90478 .5703 Mdot
.90481 .57031 Mdot
.90484 .57032 Mdot
.90487 .57034 Mdot
.90491 .57035 Mdot
.90494 .57036 Mdot
.90497 .57037 Mdot
.905 .57039 Mdot
.90503 .5704 Mdot
.90506 .57041 Mdot
.90509 .57042 Mdot
.90512 .57043 Mdot
.90516 .57045 Mdot
.90519 .57046 Mdot
.90522 .57047 Mdot
.90525 .57048 Mdot
.90528 .57049 Mdot
.90531 .57051 Mdot
.90534 .57052 Mdot
.90538 .57053 Mdot
.90541 .57054 Mdot
.90544 .57055 Mdot
.90547 .57057 Mdot
.9055 .57058 Mdot
.90553 .57059 Mdot
.90556 .5706 Mdot
.9056 .57061 Mdot
.90563 .57063 Mdot
.90566 .57064 Mdot
.90569 .57065 Mdot
.90572 .57066 Mdot
.90575 .57068 Mdot
.90578 .57069 Mdot
.90581 .5707 Mdot
.90585 .57071 Mdot
.90588 .57072 Mdot
.90591 .57074 Mdot
.90594 .57075 Mdot
.90597 .57076 Mdot
.906 .57077 Mdot
.90603 .57078 Mdot
.90607 .5708 Mdot
.9061 .57081 Mdot
.90613 .57082 Mdot
.90616 .57083 Mdot
.90619 .57084 Mdot
.90622 .57086 Mdot
.90625 .57087 Mdot
.90628 .57088 Mdot
.90632 .57089 Mdot
.90635 .57091 Mdot
.90638 .57092 Mdot
.90641 .57093 Mdot
.90644 .57094 Mdot
.90647 .57095 Mdot
.9065 .57097 Mdot
.90653 .57098 Mdot
.90657 .57099 Mdot
.9066 .571 Mdot
.90663 .57101 Mdot
.90666 .57103 Mdot
.90669 .57104 Mdot
.90672 .57105 Mdot
.90675 .57106 Mdot
.90679 .57108 Mdot
.90682 .57109 Mdot
.90685 .5711 Mdot
.90688 .57111 Mdot
.90691 .57112 Mdot
.90694 .57114 Mdot
.90697 .57115 Mdot
.907 .57116 Mdot
.90704 .57117 Mdot
.90707 .57118 Mdot
.9071 .5712 Mdot
.90713 .57121 Mdot
.90716 .57122 Mdot
.90719 .57123 Mdot
.90722 .57125 Mdot
.90725 .57126 Mdot
.90729 .57127 Mdot
.90732 .57128 Mdot
.90735 .57129 Mdot
.90738 .57131 Mdot
.90741 .57132 Mdot
.90744 .57133 Mdot
.90747 .57134 Mdot
.9075 .57136 Mdot
.90754 .57137 Mdot
.90757 .57138 Mdot
.9076 .57139 Mdot
.90763 .5714 Mdot
.90766 .57142 Mdot
.90769 .57143 Mdot
.90772 .57144 Mdot
.90775 .57145 Mdot
.90779 .57147 Mdot
.90782 .57148 Mdot
.90785 .57149 Mdot
.90788 .5715 Mdot
.90791 .57151 Mdot
.90794 .57153 Mdot
.90797 .57154 Mdot
.908 .57155 Mdot
.90804 .57156 Mdot
.90807 .57158 Mdot
.9081 .57159 Mdot
.90813 .5716 Mdot
.90816 .57161 Mdot
.90819 .57162 Mdot
.90822 .57164 Mdot
.90825 .57165 Mdot
.90828 .57166 Mdot
.90832 .57167 Mdot
.90835 .57169 Mdot
.90838 .5717 Mdot
.90841 .57171 Mdot
.90844 .57172 Mdot
.90847 .57173 Mdot
.9085 .57175 Mdot
.90853 .57176 Mdot
.90857 .57177 Mdot
.9086 .57178 Mdot
.90863 .5718 Mdot
.90866 .57181 Mdot
.90869 .57182 Mdot
.90872 .57183 Mdot
.90875 .57184 Mdot
.90878 .57186 Mdot
.90882 .57187 Mdot
.90885 .57188 Mdot
.90888 .57189 Mdot
.90891 .57191 Mdot
.90894 .57192 Mdot
.90897 .57193 Mdot
.909 .57194 Mdot
.90903 .57195 Mdot
.90906 .57197 Mdot
.9091 .57198 Mdot
.90913 .57199 Mdot
.90916 .572 Mdot
.90919 .57202 Mdot
.90922 .57203 Mdot
.90925 .57204 Mdot
.90928 .57205 Mdot
.90931 .57207 Mdot
.90934 .57208 Mdot
.90938 .57209 Mdot
.90941 .5721 Mdot
.90944 .57211 Mdot
.90947 .57213 Mdot
.9095 .57214 Mdot
.90953 .57215 Mdot
.90956 .57216 Mdot
.90959 .57218 Mdot
.90963 .57219 Mdot
.90966 .5722 Mdot
.90969 .57221 Mdot
.90972 .57223 Mdot
.90975 .57224 Mdot
.90978 .57225 Mdot
.90981 .57226 Mdot
.90984 .57227 Mdot
.90987 .57229 Mdot
.90991 .5723 Mdot
.90994 .57231 Mdot
.90997 .57232 Mdot
.91 .57234 Mdot
.91003 .57235 Mdot
.91006 .57236 Mdot
.91009 .57237 Mdot
.91012 .57239 Mdot
.91015 .5724 Mdot
.91019 .57241 Mdot
.91022 .57242 Mdot
.91025 .57243 Mdot
.91028 .57245 Mdot
.91031 .57246 Mdot
.91034 .57247 Mdot
.91037 .57248 Mdot
.9104 .5725 Mdot
.91043 .57251 Mdot
.91047 .57252 Mdot
.9105 .57253 Mdot
.91053 .57255 Mdot
.91056 .57256 Mdot
.91059 .57257 Mdot
.91062 .57258 Mdot
.91065 .5726 Mdot
.91068 .57261 Mdot
.91071 .57262 Mdot
.91074 .57263 Mdot
.91078 .57264 Mdot
.91081 .57266 Mdot
.91084 .57267 Mdot
.91087 .57268 Mdot
.9109 .57269 Mdot
.91093 .57271 Mdot
.91096 .57272 Mdot
.91099 .57273 Mdot
.91102 .57274 Mdot
.91106 .57276 Mdot
.91109 .57277 Mdot
.91112 .57278 Mdot
.91115 .57279 Mdot
.91118 .57281 Mdot
.91121 .57282 Mdot
.91124 .57283 Mdot
.91127 .57284 Mdot
.9113 .57285 Mdot
.91133 .57287 Mdot
.91137 .57288 Mdot
.9114 .57289 Mdot
.91143 .5729 Mdot
.91146 .57292 Mdot
.91149 .57293 Mdot
.91152 .57294 Mdot
.91155 .57295 Mdot
.91158 .57297 Mdot
.91161 .57298 Mdot
.91165 .57299 Mdot
.91168 .573 Mdot
.91171 .57302 Mdot
.91174 .57303 Mdot
.91177 .57304 Mdot
.9118 .57305 Mdot
.91183 .57307 Mdot
.91186 .57308 Mdot
.91189 .57309 Mdot
.91192 .5731 Mdot
.91196 .57312 Mdot
.91199 .57313 Mdot
.91202 .57314 Mdot
.91205 .57315 Mdot
.91208 .57317 Mdot
.91211 .57318 Mdot
.91214 .57319 Mdot
.91217 .5732 Mdot
.9122 .57321 Mdot
.91223 .57323 Mdot
.91227 .57324 Mdot
.9123 .57325 Mdot
.91233 .57326 Mdot
.91236 .57328 Mdot
.91239 .57329 Mdot
.91242 .5733 Mdot
.91245 .57331 Mdot
.91248 .57333 Mdot
.91251 .57334 Mdot
.91254 .57335 Mdot
.91258 .57336 Mdot
.91261 .57338 Mdot
.91264 .57339 Mdot
.91267 .5734 Mdot
.9127 .57341 Mdot
.91273 .57343 Mdot
.91276 .57344 Mdot
.91279 .57345 Mdot
.91282 .57346 Mdot
.91285 .57348 Mdot
.91289 .57349 Mdot
.91292 .5735 Mdot
.91295 .57351 Mdot
.91298 .57353 Mdot
.91301 .57354 Mdot
.91304 .57355 Mdot
.91307 .57356 Mdot
.9131 .57358 Mdot
.91313 .57359 Mdot
.91316 .5736 Mdot
.91319 .57361 Mdot
.91323 .57363 Mdot
.91326 .57364 Mdot
.91329 .57365 Mdot
.91332 .57366 Mdot
.91335 .57368 Mdot
.91338 .57369 Mdot
.91341 .5737 Mdot
.91344 .57371 Mdot
.91347 .57373 Mdot
.9135 .57374 Mdot
.91353 .57375 Mdot
.91357 .57376 Mdot
.9136 .57378 Mdot
.91363 .57379 Mdot
.91366 .5738 Mdot
.91369 .57381 Mdot
.91372 .57383 Mdot
.91375 .57384 Mdot
.91378 .57385 Mdot
.91381 .57386 Mdot
.91384 .57388 Mdot
.91387 .57389 Mdot
.91391 .5739 Mdot
.91394 .57391 Mdot
.91397 .57393 Mdot
.914 .57394 Mdot
.91403 .57395 Mdot
.91406 .57396 Mdot
.91409 .57398 Mdot
.91412 .57399 Mdot
.91415 .574 Mdot
.91418 .57401 Mdot
.91421 .57403 Mdot
.91425 .57404 Mdot
.91428 .57405 Mdot
.91431 .57406 Mdot
.91434 .57408 Mdot
.91437 .57409 Mdot
.9144 .5741 Mdot
.91443 .57411 Mdot
.91446 .57413 Mdot
.91449 .57414 Mdot
.91452 .57415 Mdot
.91455 .57416 Mdot
.91459 .57418 Mdot
.91462 .57419 Mdot
.91465 .5742 Mdot
.91468 .57421 Mdot
.91471 .57423 Mdot
.91474 .57424 Mdot
.91477 .57425 Mdot
.9148 .57426 Mdot
.91483 .57428 Mdot
.91486 .57429 Mdot
.91489 .5743 Mdot
.91492 .57431 Mdot
.91496 .57433 Mdot
.91499 .57434 Mdot
.91502 .57435 Mdot
.91505 .57437 Mdot
.91508 .57438 Mdot
.91511 .57439 Mdot
.91514 .5744 Mdot
.91517 .57442 Mdot
.9152 .57443 Mdot
.91523 .57444 Mdot
.91526 .57445 Mdot
.91529 .57447 Mdot
.91533 .57448 Mdot
.91536 .57449 Mdot
.91539 .5745 Mdot
.91542 .57452 Mdot
.91545 .57453 Mdot
.91548 .57454 Mdot
.91551 .57455 Mdot
.91554 .57457 Mdot
.91557 .57458 Mdot
.9156 .57459 Mdot
.91563 .5746 Mdot
.91566 .57462 Mdot
.9157 .57463 Mdot
.91573 .57464 Mdot
.91576 .57465 Mdot
.91579 .57467 Mdot
.91582 .57468 Mdot
.91585 .57469 Mdot
.91588 .57471 Mdot
.91591 .57472 Mdot
.91594 .57473 Mdot
.91597 .57474 Mdot
.916 .57476 Mdot
.91603 .57477 Mdot
.91607 .57478 Mdot
.9161 .57479 Mdot
.91613 .57481 Mdot
.91616 .57482 Mdot
.91619 .57483 Mdot
.91622 .57484 Mdot
.91625 .57486 Mdot
.91628 .57487 Mdot
.91631 .57488 Mdot
.91634 .57489 Mdot
.91637 .57491 Mdot
.9164 .57492 Mdot
.91643 .57493 Mdot
.91647 .57495 Mdot
.9165 .57496 Mdot
.91653 .57497 Mdot
.91656 .57498 Mdot
.91659 .575 Mdot
.91662 .57501 Mdot
.91665 .57502 Mdot
.91668 .57503 Mdot
.91671 .57505 Mdot
.91674 .57506 Mdot
.91677 .57507 Mdot
.9168 .57508 Mdot
.91683 .5751 Mdot
.91687 .57511 Mdot
.9169 .57512 Mdot
.91693 .57514 Mdot
.91696 .57515 Mdot
.91699 .57516 Mdot
.91702 .57517 Mdot
.91705 .57519 Mdot
.91708 .5752 Mdot
.91711 .57521 Mdot
.91714 .57522 Mdot
.91717 .57524 Mdot
.9172 .57525 Mdot
.91723 .57526 Mdot
.91726 .57527 Mdot
.9173 .57529 Mdot
.91733 .5753 Mdot
.91736 .57531 Mdot
.91739 .57533 Mdot
.91742 .57534 Mdot
.91745 .57535 Mdot
.91748 .57536 Mdot
.91751 .57538 Mdot
.91754 .57539 Mdot
.91757 .5754 Mdot
.9176 .57541 Mdot
.91763 .57543 Mdot
.91766 .57544 Mdot
.9177 .57545 Mdot
.91773 .57547 Mdot
.91776 .57548 Mdot
.91779 .57549 Mdot
.91782 .5755 Mdot
.91785 .57552 Mdot
.91788 .57553 Mdot
.91791 .57554 Mdot
.91794 .57555 Mdot
.91797 .57557 Mdot
.918 .57558 Mdot
.91803 .57559 Mdot
.91806 .5756 Mdot
.91809 .57562 Mdot
.91812 .57563 Mdot
.91816 .57564 Mdot
.91819 .57566 Mdot
.91822 .57567 Mdot
.91825 .57568 Mdot
.91828 .57569 Mdot
.91831 .57571 Mdot
.91834 .57572 Mdot
.91837 .57573 Mdot
.9184 .57574 Mdot
.91843 .57576 Mdot
.91846 .57577 Mdot
.91849 .57578 Mdot
.91852 .5758 Mdot
.91855 .57581 Mdot
.91858 .57582 Mdot
.91862 .57583 Mdot
.91865 .57585 Mdot
.91868 .57586 Mdot
.91871 .57587 Mdot
.91874 .57589 Mdot
.91877 .5759 Mdot
.9188 .57591 Mdot
.91883 .57592 Mdot
.91886 .57594 Mdot
.91889 .57595 Mdot
.91892 .57596 Mdot
.91895 .57597 Mdot
.91898 .57599 Mdot
.91901 .576 Mdot
.91904 .57601 Mdot
.91908 .57603 Mdot
.91911 .57604 Mdot
.91914 .57605 Mdot
.91917 .57606 Mdot
.9192 .57608 Mdot
.91923 .57609 Mdot
.91926 .5761 Mdot
.91929 .57611 Mdot
.91932 .57613 Mdot
.91935 .57614 Mdot
.91938 .57615 Mdot
.91941 .57617 Mdot
.91944 .57618 Mdot
.91947 .57619 Mdot
.9195 .5762 Mdot
.91953 .57622 Mdot
.91957 .57623 Mdot
.9196 .57624 Mdot
.91963 .57626 Mdot
.91966 .57627 Mdot
.91969 .57628 Mdot
.91972 .57629 Mdot
.91975 .57631 Mdot
.91978 .57632 Mdot
.91981 .57633 Mdot
.91984 .57635 Mdot
.91987 .57636 Mdot
.9199 .57637 Mdot
.91993 .57638 Mdot
.91996 .5764 Mdot
.91999 .57641 Mdot
.92002 .57642 Mdot
.92005 .57643 Mdot
.92009 .57645 Mdot
.92012 .57646 Mdot
.92015 .57647 Mdot
.92018 .57649 Mdot
.92021 .5765 Mdot
.92024 .57651 Mdot
.92027 .57652 Mdot
.9203 .57654 Mdot
.92033 .57655 Mdot
.92036 .57656 Mdot
.92039 .57658 Mdot
.92042 .57659 Mdot
.92045 .5766 Mdot
.92048 .57661 Mdot
.92051 .57663 Mdot
.92054 .57664 Mdot
.92057 .57665 Mdot
.92061 .57667 Mdot
.92064 .57668 Mdot
.92067 .57669 Mdot
.9207 .5767 Mdot
.92073 .57672 Mdot
.92076 .57673 Mdot
.92079 .57674 Mdot
.92082 .57676 Mdot
.92085 .57677 Mdot
.92088 .57678 Mdot
.92091 .57679 Mdot
.92094 .57681 Mdot
.92097 .57682 Mdot
.921 .57683 Mdot
.92103 .57685 Mdot
.92106 .57686 Mdot
.92109 .57687 Mdot
.92112 .57688 Mdot
.92115 .5769 Mdot
.92119 .57691 Mdot
.92122 .57692 Mdot
.92125 .57694 Mdot
.92128 .57695 Mdot
.92131 .57696 Mdot
.92134 .57697 Mdot
.92137 .57699 Mdot
.9214 .577 Mdot
.92143 .57701 Mdot
.92146 .57703 Mdot
.92149 .57704 Mdot
.92152 .57705 Mdot
.92155 .57706 Mdot
.92158 .57708 Mdot
.92161 .57709 Mdot
.92164 .5771 Mdot
.92167 .57712 Mdot
.9217 .57713 Mdot
.92173 .57714 Mdot
.92177 .57715 Mdot
.9218 .57717 Mdot
.92183 .57718 Mdot
.92186 .57719 Mdot
.92189 .57721 Mdot
.92192 .57722 Mdot
.92195 .57723 Mdot
.92198 .57725 Mdot
.92201 .57726 Mdot
.92204 .57727 Mdot
.92207 .57728 Mdot
.9221 .5773 Mdot
.92213 .57731 Mdot
.92216 .57732 Mdot
.92219 .57734 Mdot
.92222 .57735 Mdot
.92225 .57736 Mdot
.92228 .57737 Mdot
.92231 .57739 Mdot
.92234 .5774 Mdot
.92237 .57741 Mdot
.92241 .57743 Mdot
.92244 .57744 Mdot
.92247 .57745 Mdot
.9225 .57746 Mdot
.92253 .57748 Mdot
.92256 .57749 Mdot
.92259 .5775 Mdot
.92262 .57752 Mdot
.92265 .57753 Mdot
.92268 .57754 Mdot
.92271 .57756 Mdot
.92274 .57757 Mdot
.92277 .57758 Mdot
.9228 .57759 Mdot
.92283 .57761 Mdot
.92286 .57762 Mdot
.92289 .57763 Mdot
.92292 .57765 Mdot
.92295 .57766 Mdot
.92298 .57767 Mdot
.92301 .57768 Mdot
.92304 .5777 Mdot
.92307 .57771 Mdot
.92311 .57772 Mdot
.92314 .57774 Mdot
.92317 .57775 Mdot
.9232 .57776 Mdot
.92323 .57778 Mdot
.92326 .57779 Mdot
.92329 .5778 Mdot
.92332 .57781 Mdot
.92335 .57783 Mdot
.92338 .57784 Mdot
.92341 .57785 Mdot
.92344 .57787 Mdot
.92347 .57788 Mdot
.9235 .57789 Mdot
.92353 .57791 Mdot
.92356 .57792 Mdot
.92359 .57793 Mdot
.92362 .57794 Mdot
.92365 .57796 Mdot
.92368 .57797 Mdot
.92371 .57798 Mdot
.92374 .578 Mdot
.92377 .57801 Mdot
.9238 .57802 Mdot
.92384 .57804 Mdot
.92387 .57805 Mdot
.9239 .57806 Mdot
.92393 .57807 Mdot
.92396 .57809 Mdot
.92399 .5781 Mdot
.92402 .57811 Mdot
.92405 .57813 Mdot
.92408 .57814 Mdot
.92411 .57815 Mdot
.92414 .57817 Mdot
.92417 .57818 Mdot
.9242 .57819 Mdot
.92423 .5782 Mdot
.92426 .57822 Mdot
.92429 .57823 Mdot
.92432 .57824 Mdot
.92435 .57826 Mdot
.92438 .57827 Mdot
.92441 .57828 Mdot
.92444 .5783 Mdot
.92447 .57831 Mdot
.9245 .57832 Mdot
.92453 .57833 Mdot
.92456 .57835 Mdot
.92459 .57836 Mdot
.92462 .57837 Mdot
.92466 .57839 Mdot
.92469 .5784 Mdot
.92472 .57841 Mdot
.92475 .57843 Mdot
.92478 .57844 Mdot
.92481 .57845 Mdot
.92484 .57846 Mdot
.92487 .57848 Mdot
.9249 .57849 Mdot
.92493 .5785 Mdot
.92496 .57852 Mdot
.92499 .57853 Mdot
.92502 .57854 Mdot
.92505 .57856 Mdot
.92508 .57857 Mdot
.92511 .57858 Mdot
.92514 .5786 Mdot
.92517 .57861 Mdot
.9252 .57862 Mdot
.92523 .57863 Mdot
.92526 .57865 Mdot
.92529 .57866 Mdot
.92532 .57867 Mdot
.92535 .57869 Mdot
.92538 .5787 Mdot
.92541 .57871 Mdot
.92544 .57873 Mdot
.92547 .57874 Mdot
.9255 .57875 Mdot
.92553 .57877 Mdot
.92556 .57878 Mdot
.9256 .57879 Mdot
.92563 .5788 Mdot
.92566 .57882 Mdot
.92569 .57883 Mdot
.92572 .57884 Mdot
.92575 .57886 Mdot
.92578 .57887 Mdot
.92581 .57888 Mdot
.92584 .5789 Mdot
.92587 .57891 Mdot
.9259 .57892 Mdot
.92593 .57894 Mdot
.92596 .57895 Mdot
.92599 .57896 Mdot
.92602 .57897 Mdot
.92605 .57899 Mdot
.92608 .579 Mdot
.92611 .57901 Mdot
.92614 .57903 Mdot
.92617 .57904 Mdot
.9262 .57905 Mdot
.92623 .57907 Mdot
.92626 .57908 Mdot
.92629 .57909 Mdot
.92632 .57911 Mdot
.92635 .57912 Mdot
.92638 .57913 Mdot
.92641 .57914 Mdot
.92644 .57916 Mdot
.92647 .57917 Mdot
.9265 .57918 Mdot
.92653 .5792 Mdot
.92656 .57921 Mdot
.92659 .57922 Mdot
.92662 .57924 Mdot
.92665 .57925 Mdot
.92668 .57926 Mdot
.92672 .57928 Mdot
.92675 .57929 Mdot
.92678 .5793 Mdot
.92681 .57932 Mdot
.92684 .57933 Mdot
.92687 .57934 Mdot
.9269 .57935 Mdot
.92693 .57937 Mdot
.92696 .57938 Mdot
.92699 .57939 Mdot
.92702 .57941 Mdot
.92705 .57942 Mdot
.92708 .57943 Mdot
.92711 .57945 Mdot
.92714 .57946 Mdot
.92717 .57947 Mdot
.9272 .57949 Mdot
.92723 .5795 Mdot
.92726 .57951 Mdot
.92729 .57953 Mdot
.92732 .57954 Mdot
.92735 .57955 Mdot
.92738 .57956 Mdot
.92741 .57958 Mdot
.92744 .57959 Mdot
.92747 .5796 Mdot
.9275 .57962 Mdot
.92753 .57963 Mdot
.92756 .57964 Mdot
.92759 .57966 Mdot
.92762 .57967 Mdot
.92765 .57968 Mdot
.92768 .5797 Mdot
.92771 .57971 Mdot
.92774 .57972 Mdot
.92777 .57974 Mdot
.9278 .57975 Mdot
.92783 .57976 Mdot
.92786 .57978 Mdot
.92789 .57979 Mdot
.92792 .5798 Mdot
.92795 .57982 Mdot
.92798 .57983 Mdot
.92801 .57984 Mdot
.92804 .57985 Mdot
.92807 .57987 Mdot
.9281 .57988 Mdot
.92813 .57989 Mdot
.92817 .57991 Mdot
.9282 .57992 Mdot
.92823 .57993 Mdot
.92826 .57995 Mdot
.92829 .57996 Mdot
.92832 .57997 Mdot
.92835 .57999 Mdot
.92838 .58 Mdot
.92841 .58001 Mdot
.92844 .58003 Mdot
.92847 .58004 Mdot
.9285 .58005 Mdot
.92853 .58007 Mdot
.92856 .58008 Mdot
.92859 .58009 Mdot
.92862 .58011 Mdot
.92865 .58012 Mdot
.92868 .58013 Mdot
.92871 .58014 Mdot
.92874 .58016 Mdot
.92877 .58017 Mdot
.9288 .58018 Mdot
.92883 .5802 Mdot
.92886 .58021 Mdot
.92889 .58022 Mdot
.92892 .58024 Mdot
.92895 .58025 Mdot
.92898 .58026 Mdot
.92901 .58028 Mdot
.92904 .58029 Mdot
.92907 .5803 Mdot
.9291 .58032 Mdot
.92913 .58033 Mdot
.92916 .58034 Mdot
.92919 .58036 Mdot
.92922 .58037 Mdot
.92925 .58038 Mdot
.92928 .5804 Mdot
.92931 .58041 Mdot
.92934 .58042 Mdot
.92937 .58044 Mdot
.9294 .58045 Mdot
.92943 .58046 Mdot
.92946 .58048 Mdot
.92949 .58049 Mdot
.92952 .5805 Mdot
.92955 .58052 Mdot
.92958 .58053 Mdot
.92961 .58054 Mdot
.92964 .58056 Mdot
.92967 .58057 Mdot
.9297 .58058 Mdot
.92973 .58059 Mdot
.92976 .58061 Mdot
.92979 .58062 Mdot
.92982 .58063 Mdot
.92985 .58065 Mdot
.92988 .58066 Mdot
.92991 .58067 Mdot
.92994 .58069 Mdot
.92997 .5807 Mdot
.93 .58071 Mdot
.93003 .58073 Mdot
.93006 .58074 Mdot
.93009 .58075 Mdot
.93012 .58077 Mdot
.93015 .58078 Mdot
.93018 .58079 Mdot
.93021 .58081 Mdot
.93024 .58082 Mdot
.93027 .58083 Mdot
.9303 .58085 Mdot
.93033 .58086 Mdot
.93036 .58087 Mdot
.93039 .58089 Mdot
.93042 .5809 Mdot
.93045 .58091 Mdot
.93048 .58093 Mdot
.93051 .58094 Mdot
.93054 .58095 Mdot
.93057 .58097 Mdot
.9306 .58098 Mdot
.93063 .58099 Mdot
.93066 .58101 Mdot
.93069 .58102 Mdot
.93072 .58103 Mdot
.93075 .58105 Mdot
.93078 .58106 Mdot
.93081 .58107 Mdot
.93084 .58109 Mdot
.93087 .5811 Mdot
.9309 .58111 Mdot
.93093 .58113 Mdot
.93096 .58114 Mdot
.93099 .58115 Mdot
.93102 .58117 Mdot
.93105 .58118 Mdot
.93108 .58119 Mdot
.93111 .58121 Mdot
.93114 .58122 Mdot
.93117 .58123 Mdot
.9312 .58125 Mdot
.93123 .58126 Mdot
.93126 .58127 Mdot
.93129 .58129 Mdot
.93132 .5813 Mdot
.93135 .58131 Mdot
.93138 .58133 Mdot
.93141 .58134 Mdot
.93144 .58135 Mdot
.93147 .58137 Mdot
.9315 .58138 Mdot
.93153 .58139 Mdot
.93156 .58141 Mdot
.93159 .58142 Mdot
.93162 .58143 Mdot
.93165 .58145 Mdot
.93168 .58146 Mdot
.93171 .58147 Mdot
.93174 .58149 Mdot
.93177 .5815 Mdot
.9318 .58151 Mdot
.93183 .58153 Mdot
.93186 .58154 Mdot
.93189 .58155 Mdot
.93192 .58157 Mdot
.93195 .58158 Mdot
.93198 .58159 Mdot
.93201 .58161 Mdot
.93204 .58162 Mdot
.93207 .58163 Mdot
.9321 .58165 Mdot
.93213 .58166 Mdot
.93216 .58167 Mdot
.93219 .58169 Mdot
.93222 .5817 Mdot
.93225 .58171 Mdot
.93228 .58173 Mdot
.93231 .58174 Mdot
.93234 .58175 Mdot
.93237 .58177 Mdot
.9324 .58178 Mdot
.93243 .58179 Mdot
.93246 .58181 Mdot
.93249 .58182 Mdot
.93252 .58183 Mdot
.93255 .58185 Mdot
.93258 .58186 Mdot
.93261 .58187 Mdot
.93264 .58189 Mdot
.93267 .5819 Mdot
.9327 .58191 Mdot
.93273 .58193 Mdot
.93276 .58194 Mdot
.93279 .58195 Mdot
.93282 .58197 Mdot
.93285 .58198 Mdot
.93288 .58199 Mdot
.93291 .58201 Mdot
.93294 .58202 Mdot
.93297 .58203 Mdot
.933 .58205 Mdot
.93303 .58206 Mdot
.93306 .58207 Mdot
.93309 .58209 Mdot
.93312 .5821 Mdot
.93315 .58211 Mdot
.93318 .58213 Mdot
.93321 .58214 Mdot
.93324 .58215 Mdot
.93327 .58217 Mdot
.9333 .58218 Mdot
.93333 .5822 Mdot
.93336 .58221 Mdot
.93339 .58222 Mdot
.93342 .58224 Mdot
.93345 .58225 Mdot
.93348 .58226 Mdot
.93351 .58228 Mdot
.93354 .58229 Mdot
.93357 .5823 Mdot
.9336 .58232 Mdot
.93363 .58233 Mdot
.93366 .58234 Mdot
.93369 .58236 Mdot
.93372 .58237 Mdot
.93375 .58238 Mdot
.93378 .5824 Mdot
.93381 .58241 Mdot
.93384 .58242 Mdot
.93387 .58244 Mdot
.9339 .58245 Mdot
.93393 .58246 Mdot
.93396 .58248 Mdot
.93399 .58249 Mdot
.93402 .5825 Mdot
.93405 .58252 Mdot
.93408 .58253 Mdot
.93411 .58254 Mdot
.93414 .58256 Mdot
.93417 .58257 Mdot
.9342 .58258 Mdot
.93423 .5826 Mdot
.93426 .58261 Mdot
.93429 .58262 Mdot
.93432 .58264 Mdot
.93435 .58265 Mdot
.93438 .58267 Mdot
.93441 .58268 Mdot
.93444 .58269 Mdot
.93447 .58271 Mdot
.9345 .58272 Mdot
.93453 .58273 Mdot
.93456 .58275 Mdot
.93459 .58276 Mdot
.93462 .58277 Mdot
.93465 .58279 Mdot
.93468 .5828 Mdot
.93471 .58281 Mdot
.93474 .58283 Mdot
.93477 .58284 Mdot
.9348 .58285 Mdot
.93483 .58287 Mdot
.93486 .58288 Mdot
.93488 .58289 Mdot
.93491 .58291 Mdot
.93494 .58292 Mdot
.93497 .58293 Mdot
.935 .58295 Mdot
.93503 .58296 Mdot
.93506 .58298 Mdot
.93509 .58299 Mdot
.93512 .583 Mdot
.93515 .58302 Mdot
.93518 .58303 Mdot
.93521 .58304 Mdot
.93524 .58306 Mdot
.93527 .58307 Mdot
.9353 .58308 Mdot
.93533 .5831 Mdot
.93536 .58311 Mdot
.93539 .58312 Mdot
.93542 .58314 Mdot
.93545 .58315 Mdot
.93548 .58316 Mdot
.93551 .58318 Mdot
.93554 .58319 Mdot
.93557 .5832 Mdot
.9356 .58322 Mdot
.93563 .58323 Mdot
.93566 .58325 Mdot
.93569 .58326 Mdot
.93572 .58327 Mdot
.93575 .58329 Mdot
.93578 .5833 Mdot
.93581 .58331 Mdot
.93584 .58333 Mdot
.93587 .58334 Mdot
.9359 .58335 Mdot
.93593 .58337 Mdot
.93596 .58338 Mdot
.93599 .58339 Mdot
.93602 .58341 Mdot
.93605 .58342 Mdot
.93608 .58343 Mdot
.93611 .58345 Mdot
.93614 .58346 Mdot
.93617 .58348 Mdot
.9362 .58349 Mdot
.93623 .5835 Mdot
.93626 .58352 Mdot
.93629 .58353 Mdot
.93632 .58354 Mdot
.93634 .58356 Mdot
.93637 .58357 Mdot
.9364 .58358 Mdot
.93643 .5836 Mdot
.93646 .58361 Mdot
.93649 .58362 Mdot
.93652 .58364 Mdot
.93655 .58365 Mdot
.93658 .58366 Mdot
.93661 .58368 Mdot
.93664 .58369 Mdot
.93667 .58371 Mdot
.9367 .58372 Mdot
.93673 .58373 Mdot
.93676 .58375 Mdot
.93679 .58376 Mdot
.93682 .58377 Mdot
.93685 .58379 Mdot
.93688 .5838 Mdot
.93691 .58381 Mdot
.93694 .58383 Mdot
.93697 .58384 Mdot
.937 .58385 Mdot
.93703 .58387 Mdot
.93706 .58388 Mdot
.93709 .5839 Mdot
.93712 .58391 Mdot
.93715 .58392 Mdot
.93718 .58394 Mdot
.93721 .58395 Mdot
.93724 .58396 Mdot
.93727 .58398 Mdot
.9373 .58399 Mdot
.93733 .584 Mdot
.93736 .58402 Mdot
.93739 .58403 Mdot
.93742 .58404 Mdot
.93744 .58406 Mdot
.93747 .58407 Mdot
.9375 .58409 Mdot
.93753 .5841 Mdot
.93756 .58411 Mdot
.93759 .58413 Mdot
.93762 .58414 Mdot
.93765 .58415 Mdot
.93768 .58417 Mdot
.93771 .58418 Mdot
.93774 .58419 Mdot
.93777 .58421 Mdot
.9378 .58422 Mdot
.93783 .58423 Mdot
.93786 .58425 Mdot
.93789 .58426 Mdot
.93792 .58428 Mdot
.93795 .58429 Mdot
.93798 .5843 Mdot
.93801 .58432 Mdot
.93804 .58433 Mdot
.93807 .58434 Mdot
.9381 .58436 Mdot
.93813 .58437 Mdot
.93816 .58438 Mdot
.93819 .5844 Mdot
.93822 .58441 Mdot
.93825 .58443 Mdot
.93828 .58444 Mdot
.93831 .58445 Mdot
.93834 .58447 Mdot
.93837 .58448 Mdot
.93839 .58449 Mdot
.93842 .58451 Mdot
.93845 .58452 Mdot
.93848 .58453 Mdot
.93851 .58455 Mdot
.93854 .58456 Mdot
.93857 .58458 Mdot
.9386 .58459 Mdot
.93863 .5846 Mdot
.93866 .58462 Mdot
.93869 .58463 Mdot
.93872 .58464 Mdot
.93875 .58466 Mdot
.93878 .58467 Mdot
.93881 .58468 Mdot
.93884 .5847 Mdot
.93887 .58471 Mdot
.9389 .58473 Mdot
.93893 .58474 Mdot
.93896 .58475 Mdot
.93899 .58477 Mdot
.93902 .58478 Mdot
.93905 .58479 Mdot
.93908 .58481 Mdot
.93911 .58482 Mdot
.93914 .58483 Mdot
.93917 .58485 Mdot
.93919 .58486 Mdot
.93922 .58488 Mdot
.93925 .58489 Mdot
.93928 .5849 Mdot
.93931 .58492 Mdot
.93934 .58493 Mdot
.93937 .58494 Mdot
.9394 .58496 Mdot
.93943 .58497 Mdot
.93946 .58498 Mdot
.93949 .585 Mdot
.93952 .58501 Mdot
.93955 .58503 Mdot
.93958 .58504 Mdot
.93961 .58505 Mdot
.93964 .58507 Mdot
.93967 .58508 Mdot
.9397 .58509 Mdot
.93973 .58511 Mdot
.93976 .58512 Mdot
.93979 .58513 Mdot
.93982 .58515 Mdot
.93985 .58516 Mdot
.93988 .58518 Mdot
.93991 .58519 Mdot
.93994 .5852 Mdot
.93996 .58522 Mdot
.93999 .58523 Mdot
.94002 .58524 Mdot
.94005 .58526 Mdot
.94008 .58527 Mdot
.94011 .58529 Mdot
.94014 .5853 Mdot
.94017 .58531 Mdot
.9402 .58533 Mdot
.94023 .58534 Mdot
.94026 .58535 Mdot
.94029 .58537 Mdot
.94032 .58538 Mdot
.94035 .5854 Mdot
.94038 .58541 Mdot
.94041 .58542 Mdot
.94044 .58544 Mdot
.94047 .58545 Mdot
.9405 .58546 Mdot
.94053 .58548 Mdot
.94056 .58549 Mdot
.94059 .5855 Mdot
.94062 .58552 Mdot
.94064 .58553 Mdot
.94067 .58555 Mdot
.9407 .58556 Mdot
.94073 .58557 Mdot
.94076 .58559 Mdot
.94079 .5856 Mdot
.94082 .58561 Mdot
.94085 .58563 Mdot
.94088 .58564 Mdot
.94091 .58566 Mdot
.94094 .58567 Mdot
.94097 .58568 Mdot
.941 .5857 Mdot
.94103 .58571 Mdot
.94106 .58572 Mdot
.94109 .58574 Mdot
.94112 .58575 Mdot
.94115 .58577 Mdot
.94118 .58578 Mdot
.94121 .58579 Mdot
.94124 .58581 Mdot
.94126 .58582 Mdot
.94129 .58583 Mdot
.94132 .58585 Mdot
.94135 .58586 Mdot
.94138 .58588 Mdot
.94141 .58589 Mdot
.94144 .5859 Mdot
.94147 .58592 Mdot
.9415 .58593 Mdot
.94153 .58594 Mdot
.94156 .58596 Mdot
.94159 .58597 Mdot
.94162 .58599 Mdot
.94165 .586 Mdot
.94168 .58601 Mdot
.94171 .58603 Mdot
.94174 .58604 Mdot
.94177 .58605 Mdot
.9418 .58607 Mdot
.94183 .58608 Mdot
.94185 .5861 Mdot
.94188 .58611 Mdot
.94191 .58612 Mdot
.94194 .58614 Mdot
.94197 .58615 Mdot
.942 .58616 Mdot
.94203 .58618 Mdot
.94206 .58619 Mdot
.94209 .58621 Mdot
.94212 .58622 Mdot
.94215 .58623 Mdot
.94218 .58625 Mdot
.94221 .58626 Mdot
.94224 .58627 Mdot
.94227 .58629 Mdot
.9423 .5863 Mdot
.94233 .58632 Mdot
.94236 .58633 Mdot
.94239 .58634 Mdot
.94241 .58636 Mdot
.94244 .58637 Mdot
.94247 .58638 Mdot
.9425 .5864 Mdot
.94253 .58641 Mdot
.94256 .58643 Mdot
.94259 .58644 Mdot
.94262 .58645 Mdot
.94265 .58647 Mdot
.94268 .58648 Mdot
.94271 .5865 Mdot
.94274 .58651 Mdot
.94277 .58652 Mdot
.9428 .58654 Mdot
.94283 .58655 Mdot
.94286 .58656 Mdot
.94289 .58658 Mdot
.94292 .58659 Mdot
.94295 .58661 Mdot
.94297 .58662 Mdot
.943 .58663 Mdot
.94303 .58665 Mdot
.94306 .58666 Mdot
.94309 .58667 Mdot
.94312 .58669 Mdot
.94315 .5867 Mdot
.94318 .58672 Mdot
.94321 .58673 Mdot
.94324 .58674 Mdot
.94327 .58676 Mdot
.9433 .58677 Mdot
.94333 .58679 Mdot
.94336 .5868 Mdot
.94339 .58681 Mdot
.94342 .58683 Mdot
.94345 .58684 Mdot
.94347 .58685 Mdot
.9435 .58687 Mdot
.94353 .58688 Mdot
.94356 .5869 Mdot
.94359 .58691 Mdot
.94362 .58692 Mdot
.94365 .58694 Mdot
.94368 .58695 Mdot
.94371 .58696 Mdot
.94374 .58698 Mdot
.94377 .58699 Mdot
.9438 .58701 Mdot
.94383 .58702 Mdot
.94386 .58703 Mdot
.94389 .58705 Mdot
.94392 .58706 Mdot
.94395 .58708 Mdot
.94397 .58709 Mdot
.944 .5871 Mdot
.94403 .58712 Mdot
.94406 .58713 Mdot
.94409 .58714 Mdot
.94412 .58716 Mdot
.94415 .58717 Mdot
.94418 .58719 Mdot
.94421 .5872 Mdot
.94424 .58721 Mdot
.94427 .58723 Mdot
.9443 .58724 Mdot
.94433 .58726 Mdot
.94436 .58727 Mdot
.94439 .58728 Mdot
.94442 .5873 Mdot
.94444 .58731 Mdot
.94447 .58732 Mdot
.9445 .58734 Mdot
.94453 .58735 Mdot
.94456 .58737 Mdot
.94459 .58738 Mdot
.94462 .58739 Mdot
.94465 .58741 Mdot
.94468 .58742 Mdot
.94471 .58744 Mdot
.94474 .58745 Mdot
.94477 .58746 Mdot
.9448 .58748 Mdot
.94483 .58749 Mdot
.94486 .58751 Mdot
.94488 .58752 Mdot
.94491 .58753 Mdot
.94494 .58755 Mdot
.94497 .58756 Mdot
.945 .58757 Mdot
.94503 .58759 Mdot
.94506 .5876 Mdot
.94509 .58762 Mdot
.94512 .58763 Mdot
.94515 .58764 Mdot
.94518 .58766 Mdot
.94521 .58767 Mdot
.94524 .58769 Mdot
.94527 .5877 Mdot
.9453 .58771 Mdot
.94532 .58773 Mdot
.94535 .58774 Mdot
.94538 .58776 Mdot
.94541 .58777 Mdot
.94544 .58778 Mdot
.94547 .5878 Mdot
.9455 .58781 Mdot
.94553 .58782 Mdot
.94556 .58784 Mdot
.94559 .58785 Mdot
.94562 .58787 Mdot
.94565 .58788 Mdot
.94568 .58789 Mdot
.94571 .58791 Mdot
.94574 .58792 Mdot
.94576 .58794 Mdot
.94579 .58795 Mdot
.94582 .58796 Mdot
.94585 .58798 Mdot
.94588 .58799 Mdot
.94591 .58801 Mdot
.94594 .58802 Mdot
.94597 .58803 Mdot
.946 .58805 Mdot
.94603 .58806 Mdot
.94606 .58808 Mdot
.94609 .58809 Mdot
.94612 .5881 Mdot
.94615 .58812 Mdot
.94617 .58813 Mdot
.9462 .58814 Mdot
.94623 .58816 Mdot
.94626 .58817 Mdot
.94629 .58819 Mdot
.94632 .5882 Mdot
.94635 .58821 Mdot
.94638 .58823 Mdot
.94641 .58824 Mdot
.94644 .58826 Mdot
.94647 .58827 Mdot
.9465 .58828 Mdot
.94653 .5883 Mdot
.94656 .58831 Mdot
.94658 .58833 Mdot
.94661 .58834 Mdot
.94664 .58835 Mdot
.94667 .58837 Mdot
.9467 .58838 Mdot
.94673 .5884 Mdot
.94676 .58841 Mdot
.94679 .58842 Mdot
.94682 .58844 Mdot
.94685 .58845 Mdot
.94688 .58847 Mdot
.94691 .58848 Mdot
.94694 .58849 Mdot
.94696 .58851 Mdot
.94699 .58852 Mdot
.94702 .58854 Mdot
.94705 .58855 Mdot
.94708 .58856 Mdot
.94711 .58858 Mdot
.94714 .58859 Mdot
.94717 .58861 Mdot
.9472 .58862 Mdot
.94723 .58863 Mdot
.94726 .58865 Mdot
.94729 .58866 Mdot
.94732 .58868 Mdot
.94734 .58869 Mdot
.94737 .5887 Mdot
.9474 .58872 Mdot
.94743 .58873 Mdot
.94746 .58875 Mdot
.94749 .58876 Mdot
.94752 .58877 Mdot
.94755 .58879 Mdot
.94758 .5888 Mdot
.94761 .58881 Mdot
.94764 .58883 Mdot
.94767 .58884 Mdot
.9477 .58886 Mdot
.94772 .58887 Mdot
.94775 .58888 Mdot
.94778 .5889 Mdot
.94781 .58891 Mdot
.94784 .58893 Mdot
.94787 .58894 Mdot
.9479 .58895 Mdot
.94793 .58897 Mdot
.94796 .58898 Mdot
.94799 .589 Mdot
.94802 .58901 Mdot
.94805 .58902 Mdot
.94807 .58904 Mdot
.9481 .58905 Mdot
.94813 .58907 Mdot
.94816 .58908 Mdot
.94819 .58909 Mdot
.94822 .58911 Mdot
.94825 .58912 Mdot
.94828 .58914 Mdot
.94831 .58915 Mdot
.94834 .58916 Mdot
.94837 .58918 Mdot
.9484 .58919 Mdot
.94843 .58921 Mdot
.94845 .58922 Mdot
.94848 .58924 Mdot
.94851 .58925 Mdot
.94854 .58926 Mdot
.94857 .58928 Mdot
.9486 .58929 Mdot
.94863 .58931 Mdot
.94866 .58932 Mdot
.94869 .58933 Mdot
.94872 .58935 Mdot
.94875 .58936 Mdot
.94878 .58938 Mdot
.9488 .58939 Mdot
.94883 .5894 Mdot
.94886 .58942 Mdot
.94889 .58943 Mdot
.94892 .58945 Mdot
.94895 .58946 Mdot
.94898 .58947 Mdot
.94901 .58949 Mdot
.94904 .5895 Mdot
.94907 .58952 Mdot
.9491 .58953 Mdot
.94912 .58954 Mdot
.94915 .58956 Mdot
.94918 .58957 Mdot
.94921 .58959 Mdot
.94924 .5896 Mdot
.94927 .58961 Mdot
.9493 .58963 Mdot
.94933 .58964 Mdot
.94936 .58966 Mdot
.94939 .58967 Mdot
.94942 .58968 Mdot
.94945 .5897 Mdot
.94947 .58971 Mdot
.9495 .58973 Mdot
.94953 .58974 Mdot
.94956 .58975 Mdot
.94959 .58977 Mdot
.94962 .58978 Mdot
.94965 .5898 Mdot
.94968 .58981 Mdot
.94971 .58982 Mdot
.94974 .58984 Mdot
.94977 .58985 Mdot
.94979 .58987 Mdot
.94982 .58988 Mdot
.94985 .5899 Mdot
.94988 .58991 Mdot
.94991 .58992 Mdot
.94994 .58994 Mdot
.94997 .58995 Mdot
.95 .58997 Mdot
.95003 .58998 Mdot
.95006 .58999 Mdot
.95009 .59001 Mdot
.95011 .59002 Mdot
.95014 .59004 Mdot
.95017 .59005 Mdot
.9502 .59006 Mdot
.95023 .59008 Mdot
.95026 .59009 Mdot
.95029 .59011 Mdot
.95032 .59012 Mdot
.95035 .59013 Mdot
.95038 .59015 Mdot
.95041 .59016 Mdot
.95043 .59018 Mdot
.95046 .59019 Mdot
.95049 .5902 Mdot
.95052 .59022 Mdot
.95055 .59023 Mdot
.95058 .59025 Mdot
.95061 .59026 Mdot
.95064 .59028 Mdot
.95067 .59029 Mdot
.9507 .5903 Mdot
.95073 .59032 Mdot
.95075 .59033 Mdot
.95078 .59035 Mdot
.95081 .59036 Mdot
.95084 .59037 Mdot
.95087 .59039 Mdot
.9509 .5904 Mdot
.95093 .59042 Mdot
.95096 .59043 Mdot
.95099 .59044 Mdot
.95102 .59046 Mdot
.95105 .59047 Mdot
.95107 .59049 Mdot
.9511 .5905 Mdot
.95113 .59052 Mdot
.95116 .59053 Mdot
.95119 .59054 Mdot
.95122 .59056 Mdot
.95125 .59057 Mdot
.95128 .59059 Mdot
.95131 .5906 Mdot
.95134 .59061 Mdot
.95136 .59063 Mdot
.95139 .59064 Mdot
.95142 .59066 Mdot
.95145 .59067 Mdot
.95148 .59068 Mdot
.95151 .5907 Mdot
.95154 .59071 Mdot
.95157 .59073 Mdot
.9516 .59074 Mdot
.95163 .59076 Mdot
.95166 .59077 Mdot
.95168 .59078 Mdot
.95171 .5908 Mdot
.95174 .59081 Mdot
.95177 .59083 Mdot
.9518 .59084 Mdot
.95183 .59085 Mdot
.95186 .59087 Mdot
.95189 .59088 Mdot
.95192 .5909 Mdot
.95195 .59091 Mdot
.95197 .59093 Mdot
.952 .59094 Mdot
.95203 .59095 Mdot
.95206 .59097 Mdot
.95209 .59098 Mdot
.95212 .591 Mdot
.95215 .59101 Mdot
.95218 .59102 Mdot
.95221 .59104 Mdot
.95224 .59105 Mdot
.95226 .59107 Mdot
.95229 .59108 Mdot
.95232 .59109 Mdot
.95235 .59111 Mdot
.95238 .59112 Mdot
.95241 .59114 Mdot
.95244 .59115 Mdot
.95247 .59117 Mdot
.9525 .59118 Mdot
.95253 .59119 Mdot
.95255 .59121 Mdot
.95258 .59122 Mdot
.95261 .59124 Mdot
.95264 .59125 Mdot
.95267 .59126 Mdot
.9527 .59128 Mdot
.95273 .59129 Mdot
.95276 .59131 Mdot
.95279 .59132 Mdot
.95281 .59134 Mdot
.95284 .59135 Mdot
.95287 .59136 Mdot
.9529 .59138 Mdot
.95293 .59139 Mdot
.95296 .59141 Mdot
.95299 .59142 Mdot
.95302 .59144 Mdot
.95305 .59145 Mdot
.95308 .59146 Mdot
.9531 .59148 Mdot
.95313 .59149 Mdot
.95316 .59151 Mdot
.95319 .59152 Mdot
.95322 .59153 Mdot
.95325 .59155 Mdot
.95328 .59156 Mdot
.95331 .59158 Mdot
.95334 .59159 Mdot
.95337 .59161 Mdot
.95339 .59162 Mdot
.95342 .59163 Mdot
.95345 .59165 Mdot
.95348 .59166 Mdot
.95351 .59168 Mdot
.95354 .59169 Mdot
.95357 .5917 Mdot
.9536 .59172 Mdot
.95363 .59173 Mdot
.95365 .59175 Mdot
.95368 .59176 Mdot
.95371 .59178 Mdot
.95374 .59179 Mdot
.95377 .5918 Mdot
.9538 .59182 Mdot
.95383 .59183 Mdot
.95386 .59185 Mdot
.95389 .59186 Mdot
.95391 .59188 Mdot
.95394 .59189 Mdot
.95397 .5919 Mdot
.954 .59192 Mdot
.95403 .59193 Mdot
.95406 .59195 Mdot
.95409 .59196 Mdot
.95412 .59197 Mdot
.95415 .59199 Mdot
.95418 .592 Mdot
.9542 .59202 Mdot
.95423 .59203 Mdot
.95426 .59205 Mdot
.95429 .59206 Mdot
.95432 .59207 Mdot
.95435 .59209 Mdot
.95438 .5921 Mdot
.95441 .59212 Mdot
.95444 .59213 Mdot
.95446 .59215 Mdot
.95449 .59216 Mdot
.95452 .59217 Mdot
.95455 .59219 Mdot
.95458 .5922 Mdot
.95461 .59222 Mdot
.95464 .59223 Mdot
.95467 .59225 Mdot
.9547 .59226 Mdot
.95472 .59227 Mdot
.95475 .59229 Mdot
.95478 .5923 Mdot
.95481 .59232 Mdot
.95484 .59233 Mdot
.95487 .59235 Mdot
.9549 .59236 Mdot
.95493 .59237 Mdot
.95495 .59239 Mdot
.95498 .5924 Mdot
.95501 .59242 Mdot
.95504 .59243 Mdot
.95507 .59244 Mdot
.9551 .59246 Mdot
.95513 .59247 Mdot
.95516 .59249 Mdot
.95519 .5925 Mdot
.95521 .59252 Mdot
.95524 .59253 Mdot
.95527 .59254 Mdot
.9553 .59256 Mdot
.95533 .59257 Mdot
.95536 .59259 Mdot
.95539 .5926 Mdot
.95542 .59262 Mdot
.95545 .59263 Mdot
.95547 .59264 Mdot
.9555 .59266 Mdot
.95553 .59267 Mdot
.95556 .59269 Mdot
.95559 .5927 Mdot
.95562 .59272 Mdot
.95565 .59273 Mdot
.95568 .59274 Mdot
.95571 .59276 Mdot
.95573 .59277 Mdot
.95576 .59279 Mdot
.95579 .5928 Mdot
.95582 .59282 Mdot
.95585 .59283 Mdot
.95588 .59284 Mdot
.95591 .59286 Mdot
.95594 .59287 Mdot
.95596 .59289 Mdot
.95599 .5929 Mdot
.95602 .59292 Mdot
.95605 .59293 Mdot
.95608 .59294 Mdot
.95611 .59296 Mdot
.95614 .59297 Mdot
.95617 .59299 Mdot
.9562 .593 Mdot
.95622 .59302 Mdot
.95625 .59303 Mdot
.95628 .59304 Mdot
.95631 .59306 Mdot
.95634 .59307 Mdot
.95637 .59309 Mdot
.9564 .5931 Mdot
.95643 .59312 Mdot
.95645 .59313 Mdot
.95648 .59314 Mdot
.95651 .59316 Mdot
.95654 .59317 Mdot
.95657 .59319 Mdot
.9566 .5932 Mdot
.95663 .59322 Mdot
.95666 .59323 Mdot
.95668 .59324 Mdot
.95671 .59326 Mdot
.95674 .59327 Mdot
.95677 .59329 Mdot
.9568 .5933 Mdot
.95683 .59332 Mdot
.95686 .59333 Mdot
.95689 .59335 Mdot
.95692 .59336 Mdot
.95694 .59337 Mdot
.95697 .59339 Mdot
.957 .5934 Mdot
.95703 .59342 Mdot
.95706 .59343 Mdot
.95709 .59345 Mdot
.95712 .59346 Mdot
.95715 .59347 Mdot
.95717 .59349 Mdot
.9572 .5935 Mdot
.95723 .59352 Mdot
.95726 .59353 Mdot
.95729 .59355 Mdot
.95732 .59356 Mdot
.95735 .59357 Mdot
.95738 .59359 Mdot
.9574 .5936 Mdot
.95743 .59362 Mdot
.95746 .59363 Mdot
.95749 .59365 Mdot
.95752 .59366 Mdot
.95755 .59367 Mdot
.95758 .59369 Mdot
.95761 .5937 Mdot
.95763 .59372 Mdot
.95766 .59373 Mdot
.95769 .59375 Mdot
.95772 .59376 Mdot
.95775 .59378 Mdot
.95778 .59379 Mdot
.95781 .5938 Mdot
.95784 .59382 Mdot
.95786 .59383 Mdot
.95789 .59385 Mdot
.95792 .59386 Mdot
.95795 .59388 Mdot
.95798 .59389 Mdot
.95801 .5939 Mdot
.95804 .59392 Mdot
.95807 .59393 Mdot
.95809 .59395 Mdot
.95812 .59396 Mdot
.95815 .59398 Mdot
.95818 .59399 Mdot
.95821 .59401 Mdot
.95824 .59402 Mdot
.95827 .59403 Mdot
.9583 .59405 Mdot
.95832 .59406 Mdot
.95835 .59408 Mdot
.95838 .59409 Mdot
.95841 .59411 Mdot
.95844 .59412 Mdot
.95847 .59413 Mdot
.9585 .59415 Mdot
.95852 .59416 Mdot
.95855 .59418 Mdot
.95858 .59419 Mdot
.95861 .59421 Mdot
.95864 .59422 Mdot
.95867 .59424 Mdot
.9587 .59425 Mdot
.95873 .59426 Mdot
.95875 .59428 Mdot
.95878 .59429 Mdot
.95881 .59431 Mdot
.95884 .59432 Mdot
.95887 .59434 Mdot
.9589 .59435 Mdot
.95893 .59436 Mdot
.95896 .59438 Mdot
.95898 .59439 Mdot
.95901 .59441 Mdot
.95904 .59442 Mdot
.95907 .59444 Mdot
.9591 .59445 Mdot
.95913 .59447 Mdot
.95916 .59448 Mdot
.95918 .59449 Mdot
.95921 .59451 Mdot
.95924 .59452 Mdot
.95927 .59454 Mdot
.9593 .59455 Mdot
.95933 .59457 Mdot
.95936 .59458 Mdot
.95939 .5946 Mdot
.95941 .59461 Mdot
.95944 .59462 Mdot
.95947 .59464 Mdot
.9595 .59465 Mdot
.95953 .59467 Mdot
.95956 .59468 Mdot
.95959 .5947 Mdot
.95961 .59471 Mdot
.95964 .59472 Mdot
.95967 .59474 Mdot
.9597 .59475 Mdot
.95973 .59477 Mdot
.95976 .59478 Mdot
.95979 .5948 Mdot
.95982 .59481 Mdot
.95984 .59483 Mdot
.95987 .59484 Mdot
.9599 .59485 Mdot
.95993 .59487 Mdot
.95996 .59488 Mdot
.95999 .5949 Mdot
.96002 .59491 Mdot
.96004 .59493 Mdot
.96007 .59494 Mdot
.9601 .59496 Mdot
.96013 .59497 Mdot
.96016 .59498 Mdot
.96019 .595 Mdot
.96022 .59501 Mdot
.96024 .59503 Mdot
.96027 .59504 Mdot
.9603 .59506 Mdot
.96033 .59507 Mdot
.96036 .59509 Mdot
.96039 .5951 Mdot
.96042 .59511 Mdot
.96045 .59513 Mdot
.96047 .59514 Mdot
.9605 .59516 Mdot
.96053 .59517 Mdot
.96056 .59519 Mdot
.96059 .5952 Mdot
.96062 .59522 Mdot
.96065 .59523 Mdot
.96067 .59524 Mdot
.9607 .59526 Mdot
.96073 .59527 Mdot
.96076 .59529 Mdot
.96079 .5953 Mdot
.96082 .59532 Mdot
.96085 .59533 Mdot
.96087 .59535 Mdot
.9609 .59536 Mdot
.96093 .59537 Mdot
.96096 .59539 Mdot
.96099 .5954 Mdot
.96102 .59542 Mdot
.96105 .59543 Mdot
.96107 .59545 Mdot
.9611 .59546 Mdot
.96113 .59548 Mdot
.96116 .59549 Mdot
.96119 .5955 Mdot
.96122 .59552 Mdot
.96125 .59553 Mdot
.96127 .59555 Mdot
.9613 .59556 Mdot
.96133 .59558 Mdot
.96136 .59559 Mdot
.96139 .59561 Mdot
.96142 .59562 Mdot
.96145 .59564 Mdot
.96147 .59565 Mdot
.9615 .59566 Mdot
.96153 .59568 Mdot
.96156 .59569 Mdot
.96159 .59571 Mdot
.96162 .59572 Mdot
.96165 .59574 Mdot
.96167 .59575 Mdot
.9617 .59577 Mdot
.96173 .59578 Mdot
.96176 .59579 Mdot
.96179 .59581 Mdot
.96182 .59582 Mdot
.96185 .59584 Mdot
.96187 .59585 Mdot
.9619 .59587 Mdot
.96193 .59588 Mdot
.96196 .5959 Mdot
.96199 .59591 Mdot
.96202 .59593 Mdot
.96205 .59594 Mdot
.96207 .59595 Mdot
.9621 .59597 Mdot
.96213 .59598 Mdot
.96216 .596 Mdot
.96219 .59601 Mdot
.96222 .59603 Mdot
.96225 .59604 Mdot
.96227 .59606 Mdot
.9623 .59607 Mdot
.96233 .59608 Mdot
.96236 .5961 Mdot
.96239 .59611 Mdot
.96242 .59613 Mdot
.96245 .59614 Mdot
.96247 .59616 Mdot
.9625 .59617 Mdot
.96253 .59619 Mdot
.96256 .5962 Mdot
.96259 .59622 Mdot
.96262 .59623 Mdot
.96265 .59624 Mdot
.96267 .59626 Mdot
.9627 .59627 Mdot
.96273 .59629 Mdot
.96276 .5963 Mdot
.96279 .59632 Mdot
.96282 .59633 Mdot
.96284 .59635 Mdot
.96287 .59636 Mdot
.9629 .59638 Mdot
.96293 .59639 Mdot
.96296 .5964 Mdot
.96299 .59642 Mdot
.96302 .59643 Mdot
.96304 .59645 Mdot
.96307 .59646 Mdot
.9631 .59648 Mdot
.96313 .59649 Mdot
.96316 .59651 Mdot
.96319 .59652 Mdot
.96322 .59653 Mdot
.96324 .59655 Mdot
.96327 .59656 Mdot
.9633 .59658 Mdot
.96333 .59659 Mdot
.96336 .59661 Mdot
.96339 .59662 Mdot
.96341 .59664 Mdot
.96344 .59665 Mdot
.96347 .59667 Mdot
.9635 .59668 Mdot
.96353 .59669 Mdot
.96356 .59671 Mdot
.96359 .59672 Mdot
.96361 .59674 Mdot
.96364 .59675 Mdot
.96367 .59677 Mdot
.9637 .59678 Mdot
.96373 .5968 Mdot
.96376 .59681 Mdot
.96378 .59683 Mdot
.96381 .59684 Mdot
.96384 .59686 Mdot
.96387 .59687 Mdot
.9639 .59688 Mdot
.96393 .5969 Mdot
.96396 .59691 Mdot
.96398 .59693 Mdot
.96401 .59694 Mdot
.96404 .59696 Mdot
.96407 .59697 Mdot
.9641 .59699 Mdot
.96413 .597 Mdot
.96415 .59702 Mdot
.96418 .59703 Mdot
.96421 .59704 Mdot
.96424 .59706 Mdot
.96427 .59707 Mdot
.9643 .59709 Mdot
.96433 .5971 Mdot
.96435 .59712 Mdot
.96438 .59713 Mdot
.96441 .59715 Mdot
.96444 .59716 Mdot
.96447 .59718 Mdot
.9645 .59719 Mdot
.96452 .5972 Mdot
.96455 .59722 Mdot
.96458 .59723 Mdot
.96461 .59725 Mdot
.96464 .59726 Mdot
.96467 .59728 Mdot
.9647 .59729 Mdot
.96472 .59731 Mdot
.96475 .59732 Mdot
.96478 .59734 Mdot
.96481 .59735 Mdot
.96484 .59737 Mdot
.96487 .59738 Mdot
.96489 .59739 Mdot
.96492 .59741 Mdot
.96495 .59742 Mdot
.96498 .59744 Mdot
.96501 .59745 Mdot
.96504 .59747 Mdot
.96506 .59748 Mdot
.96509 .5975 Mdot
.96512 .59751 Mdot
.96515 .59753 Mdot
.96518 .59754 Mdot
.96521 .59756 Mdot
.96524 .59757 Mdot
.96526 .59758 Mdot
.96529 .5976 Mdot
.96532 .59761 Mdot
.96535 .59763 Mdot
.96538 .59764 Mdot
.96541 .59766 Mdot
.96543 .59767 Mdot
.96546 .59769 Mdot
.96549 .5977 Mdot
.96552 .59772 Mdot
.96555 .59773 Mdot
.96558 .59775 Mdot
.9656 .59776 Mdot
.96563 .59777 Mdot
.96566 .59779 Mdot
.96569 .5978 Mdot
.96572 .59782 Mdot
.96575 .59783 Mdot
.96577 .59785 Mdot
.9658 .59786 Mdot
.96583 .59788 Mdot
.96586 .59789 Mdot
.96589 .59791 Mdot
.96592 .59792 Mdot
.96595 .59794 Mdot
.96597 .59795 Mdot
.966 .59796 Mdot
.96603 .59798 Mdot
.96606 .59799 Mdot
.96609 .59801 Mdot
.96612 .59802 Mdot
.96614 .59804 Mdot
.96617 .59805 Mdot
.9662 .59807 Mdot
.96623 .59808 Mdot
.96626 .5981 Mdot
.96629 .59811 Mdot
.96631 .59813 Mdot
.96634 .59814 Mdot
.96637 .59815 Mdot
.9664 .59817 Mdot
.96643 .59818 Mdot
.96646 .5982 Mdot
.96648 .59821 Mdot
.96651 .59823 Mdot
.96654 .59824 Mdot
.96657 .59826 Mdot
.9666 .59827 Mdot
.96663 .59829 Mdot
.96665 .5983 Mdot
.96668 .59832 Mdot
.96671 .59833 Mdot
.96674 .59835 Mdot
.96677 .59836 Mdot
.9668 .59837 Mdot
.96682 .59839 Mdot
.96685 .5984 Mdot
.96688 .59842 Mdot
.96691 .59843 Mdot
.96694 .59845 Mdot
.96697 .59846 Mdot
.96699 .59848 Mdot
.96702 .59849 Mdot
.96705 .59851 Mdot
.96708 .59852 Mdot
.96711 .59854 Mdot
.96714 .59855 Mdot
.96716 .59857 Mdot
.96719 .59858 Mdot
.96722 .59859 Mdot
.96725 .59861 Mdot
.96728 .59862 Mdot
.96731 .59864 Mdot
.96733 .59865 Mdot
.96736 .59867 Mdot
.96739 .59868 Mdot
.96742 .5987 Mdot
.96745 .59871 Mdot
.96748 .59873 Mdot
.9675 .59874 Mdot
.96753 .59876 Mdot
.96756 .59877 Mdot
.96759 .59879 Mdot
.96762 .5988 Mdot
.96765 .59881 Mdot
.96767 .59883 Mdot
.9677 .59884 Mdot
.96773 .59886 Mdot
.96776 .59887 Mdot
.96779 .59889 Mdot
.96782 .5989 Mdot
.96784 .59892 Mdot
.96787 .59893 Mdot
.9679 .59895 Mdot
.96793 .59896 Mdot
.96796 .59898 Mdot
.96798 .59899 Mdot
.96801 .59901 Mdot
.96804 .59902 Mdot
.96807 .59903 Mdot
.9681 .59905 Mdot
.96813 .59906 Mdot
.96815 .59908 Mdot
.96818 .59909 Mdot
.96821 .59911 Mdot
.96824 .59912 Mdot
.96827 .59914 Mdot
.9683 .59915 Mdot
.96832 .59917 Mdot
.96835 .59918 Mdot
.96838 .5992 Mdot
.96841 .59921 Mdot
.96844 .59923 Mdot
.96847 .59924 Mdot
.96849 .59926 Mdot
.96852 .59927 Mdot
.96855 .59929 Mdot
.96858 .5993 Mdot
.96861 .59931 Mdot
.96864 .59933 Mdot
.96866 .59934 Mdot
.96869 .59936 Mdot
.96872 .59937 Mdot
.96875 .59939 Mdot
.96878 .5994 Mdot
.9688 .59942 Mdot
.96883 .59943 Mdot
.96886 .59945 Mdot
.96889 .59946 Mdot
.96892 .59948 Mdot
.96895 .59949 Mdot
.96897 .59951 Mdot
.969 .59952 Mdot
.96903 .59954 Mdot
.96906 .59955 Mdot
.96909 .59956 Mdot
.96912 .59958 Mdot
.96914 .59959 Mdot
.96917 .59961 Mdot
.9692 .59962 Mdot
.96923 .59964 Mdot
.96926 .59965 Mdot
.96928 .59967 Mdot
.96931 .59968 Mdot
.96934 .5997 Mdot
.96937 .59971 Mdot
.9694 .59973 Mdot
.96943 .59974 Mdot
.96945 .59976 Mdot
.96948 .59977 Mdot
.96951 .59979 Mdot
.96954 .5998 Mdot
.96957 .59982 Mdot
.9696 .59983 Mdot
.96962 .59984 Mdot
.96965 .59986 Mdot
.96968 .59987 Mdot
.96971 .59989 Mdot
.96974 .5999 Mdot
.96976 .59992 Mdot
.96979 .59993 Mdot
.96982 .59995 Mdot
.96985 .59996 Mdot
.96988 .59998 Mdot
.96991 .59999 Mdot
.96993 .60001 Mdot
.96996 .60002 Mdot
.96999 .60004 Mdot
.97002 .60005 Mdot
.97005 .60007 Mdot
.97007 .60008 Mdot
.9701 .6001 Mdot
.97013 .60011 Mdot
.97016 .60013 Mdot
.97019 .60014 Mdot
.97022 .60015 Mdot
.97024 .60017 Mdot
.97027 .60018 Mdot
.9703 .6002 Mdot
.97033 .60021 Mdot
.97036 .60023 Mdot
.97038 .60024 Mdot
.97041 .60026 Mdot
.97044 .60027 Mdot
.97047 .60029 Mdot
.9705 .6003 Mdot
.97053 .60032 Mdot
.97055 .60033 Mdot
.97058 .60035 Mdot
.97061 .60036 Mdot
.97064 .60038 Mdot
.97067 .60039 Mdot
.97069 .60041 Mdot
.97072 .60042 Mdot
.97075 .60044 Mdot
.97078 .60045 Mdot
.97081 .60047 Mdot
.97084 .60048 Mdot
.97086 .60049 Mdot
.97089 .60051 Mdot
.97092 .60052 Mdot
.97095 .60054 Mdot
.97098 .60055 Mdot
.971 .60057 Mdot
.97103 .60058 Mdot
.97106 .6006 Mdot
.97109 .60061 Mdot
.97112 .60063 Mdot
.97115 .60064 Mdot
.97117 .60066 Mdot
.9712 .60067 Mdot
.97123 .60069 Mdot
.97126 .6007 Mdot
.97129 .60072 Mdot
.97131 .60073 Mdot
.97134 .60075 Mdot
.97137 .60076 Mdot
.9714 .60078 Mdot
.97143 .60079 Mdot
.97145 .60081 Mdot
.97148 .60082 Mdot
.97151 .60083 Mdot
.97154 .60085 Mdot
.97157 .60086 Mdot
.9716 .60088 Mdot
.97162 .60089 Mdot
.97165 .60091 Mdot
.97168 .60092 Mdot
.97171 .60094 Mdot
.97174 .60095 Mdot
.97176 .60097 Mdot
.97179 .60098 Mdot
.97182 .601 Mdot
.97185 .60101 Mdot
.97188 .60103 Mdot
.9719 .60104 Mdot
.97193 .60106 Mdot
.97196 .60107 Mdot
.97199 .60109 Mdot
.97202 .6011 Mdot
.97205 .60112 Mdot
.97207 .60113 Mdot
.9721 .60115 Mdot
.97213 .60116 Mdot
.97216 .60118 Mdot
.97219 .60119 Mdot
.97221 .60121 Mdot
.97224 .60122 Mdot
.97227 .60124 Mdot
.9723 .60125 Mdot
.97233 .60126 Mdot
.97235 .60128 Mdot
.97238 .60129 Mdot
.97241 .60131 Mdot
.97244 .60132 Mdot
.97247 .60134 Mdot
.97249 .60135 Mdot
.97252 .60137 Mdot
.97255 .60138 Mdot
.97258 .6014 Mdot
.97261 .60141 Mdot
.97264 .60143 Mdot
.97266 .60144 Mdot
.97269 .60146 Mdot
.97272 .60147 Mdot
.97275 .60149 Mdot
.97278 .6015 Mdot
.9728 .60152 Mdot
.97283 .60153 Mdot
.97286 .60155 Mdot
.97289 .60156 Mdot
.97292 .60158 Mdot
.97294 .60159 Mdot
.97297 .60161 Mdot
.973 .60162 Mdot
.97303 .60164 Mdot
.97306 .60165 Mdot
.97308 .60167 Mdot
.97311 .60168 Mdot
.97314 .6017 Mdot
.97317 .60171 Mdot
.9732 .60172 Mdot
.97322 .60174 Mdot
.97325 .60175 Mdot
.97328 .60177 Mdot
.97331 .60178 Mdot
.97334 .6018 Mdot
.97337 .60181 Mdot
.97339 .60183 Mdot
.97342 .60184 Mdot
.97345 .60186 Mdot
.97348 .60187 Mdot
.97351 .60189 Mdot
.97353 .6019 Mdot
.97356 .60192 Mdot
.97359 .60193 Mdot
.97362 .60195 Mdot
.97365 .60196 Mdot
.97367 .60198 Mdot
.9737 .60199 Mdot
.97373 .60201 Mdot
.97376 .60202 Mdot
.97379 .60204 Mdot
.97381 .60205 Mdot
.97384 .60207 Mdot
.97387 .60208 Mdot
.9739 .6021 Mdot
.97393 .60211 Mdot
.97395 .60213 Mdot
.97398 .60214 Mdot
.97401 .60216 Mdot
.97404 .60217 Mdot
.97407 .60219 Mdot
.97409 .6022 Mdot
.97412 .60222 Mdot
.97415 .60223 Mdot
.97418 .60225 Mdot
.97421 .60226 Mdot
.97423 .60228 Mdot
.97426 .60229 Mdot
.97429 .60231 Mdot
.97432 .60232 Mdot
.97435 .60233 Mdot
.97437 .60235 Mdot
.9744 .60236 Mdot
.97443 .60238 Mdot
.97446 .60239 Mdot
.97449 .60241 Mdot
.97451 .60242 Mdot
.97454 .60244 Mdot
.97457 .60245 Mdot
.9746 .60247 Mdot
.97463 .60248 Mdot
.97465 .6025 Mdot
.97468 .60251 Mdot
.97471 .60253 Mdot
.97474 .60254 Mdot
.97477 .60256 Mdot
.97479 .60257 Mdot
.97482 .60259 Mdot
.97485 .6026 Mdot
.97488 .60262 Mdot
.97491 .60263 Mdot
.97493 .60265 Mdot
.97496 .60266 Mdot
.97499 .60268 Mdot
.97502 .60269 Mdot
.97505 .60271 Mdot
.97507 .60272 Mdot
.9751 .60274 Mdot
.97513 .60275 Mdot
.97516 .60277 Mdot
.97519 .60278 Mdot
.97521 .6028 Mdot
.97524 .60281 Mdot
.97527 .60283 Mdot
.9753 .60284 Mdot
.97533 .60286 Mdot
.97535 .60287 Mdot
.97538 .60289 Mdot
.97541 .6029 Mdot
.97544 .60292 Mdot
.97547 .60293 Mdot
.97549 .60295 Mdot
.97552 .60296 Mdot
.97555 .60298 Mdot
.97558 .60299 Mdot
.97561 .60301 Mdot
.97563 .60302 Mdot
.97566 .60304 Mdot
.97569 .60305 Mdot
.97572 .60307 Mdot
.97575 .60308 Mdot
.97577 .6031 Mdot
.9758 .60311 Mdot
.97583 .60313 Mdot
.97586 .60314 Mdot
.97588 .60316 Mdot
.97591 .60317 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[23]:=",
  ImageSize->{521.563, 322.375},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000890001@R000`400?l00000o`00003oo`3ooon=
0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0
ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo
003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool3000007X0oooo000<0?oo
o`800000o`3ooomo0?ooo`030000003oool0oooo07X0oooo000;0?ooo`@00000o`3ooomn0?ooo`03
0000003oool0oooo07X0oooo000;0?ooo`H00000o`3oooml0?ooo`030000003oool0oooo07X0oooo
000;0?ooo`L00000o`3ooomk0?ooo`030000003oool0oooo07X0oooo000<0?ooo`L00000o`3ooomj
0?ooo`030000003oool0oooo07X0oooo000=0?ooo`P00000o`3ooomh0?ooo`030000003oool0oooo
07X0oooo000?0?ooo`L00000o`3ooomg0?ooo`030000003oool0oooo07X0oooo000@0?ooo`L00000
o`3ooomf0?ooo`030000003oool0oooo07X0oooo000A0?ooo`P00000o`3ooomd0?ooo`030000003o
ool0oooo07X0oooo000C0?ooo`L00000o`3ooomM0?ooo`800000103oool2000000@0oooo0P000008
0?ooo`030000003oool0oooo07X0oooo000D0?ooo`L00000o`3ooomK0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1j0?ooo`005@3oool7
00000?l0ooooFP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00D0oooo1@00
001h0?ooo`005`3oool600000?l0ooooD`3oool400000080oooo00@000000?ooo`3oool000002@3o
ool2000000P0oooo00<000000?ooo`3oool0NP3oool001P0oooo1`00003o0?oooeL0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07X0oooo000I
0?ooo`L00000o`3ooomG0?ooo`8000002P3oool3000000L0oooo00<000000?ooo`3oool0NP3oool0
01X0oooo1`00003o0?ooof`0oooo00<000000?ooo`3oool0NP3oool001/0oooo1`00003o0?ooof/0
oooo00<000000?ooo`3oool0NP3oool001d0oooo1P00003o0?ooofX0oooo00<000000?ooo`3oool0
NP3oool001h0oooo1P00003o0?ooofT0oooo00<000000?ooo`3oool0NP3oool001l0oooo1P00003o
0?ooofP0oooo00<000000?ooo`3oool0NP3oool00200oooo1`00003o0?ooofH0oooo00<000000?oo
o`3oool0NP3oool00240oooo1`00003o0?ooofD0oooo00<000000?ooo`3oool0NP3oool00280oooo
1`00003o0?ooof@0oooo00<000000?ooo`3oool0NP3oool002<0oooo1`00003o0?ooof<0oooo0`00
001j0?ooo`009@3oool600000?l0ooooHP3oool00`000000oooo0?ooo`1j0?ooo`009P3oool60000
0?l0ooooH@3oool00`000000oooo0?ooo`1j0?ooo`009`3oool600000?l0ooooH03oool00`000000
oooo0?ooo`1j0?ooo`00:03oool600000?l0ooooG`3oool00`000000oooo0?ooo`1j0?ooo`00:@3o
ool500000?l0ooooG`3oool00`000000oooo0?ooo`1j0?ooo`00:P3oool500000?l0ooooGP3oool0
0`000000oooo0?ooo`1j0?ooo`00:P3oool600000?l0ooooG@3oool00`000000oooo0?ooo`1j0?oo
o`00:`3oool600000?l0ooooG03oool00`000000oooo0?ooo`1j0?ooo`00;03oool600000?l0oooo
F`3oool00`000000oooo0?ooo`1j0?ooo`00;@3oool600000?l0ooooFP3oool00`000000oooo0?oo
o`1j0?ooo`00;P3oool600000?l0ooooF@3oool00`000000oooo0?ooo`1j0?ooo`00;`3oool50000
0?l0ooooF@3oool3000007X0oooo000`0?ooo`D00000o`3ooomH0?ooo`030000003oool0oooo07X0
oooo000`0?ooo`H00000o`3ooomG0?ooo`030000003oool0oooo07X0oooo000a0?ooo`H00000o`3o
oomF0?ooo`030000003oool0oooo07X0oooo000b0?ooo`D00000o`3ooomF0?ooo`030000003oool0
oooo07X0oooo000c0?ooo`D00000o`3ooomE0?ooo`030000003oool0oooo07X0oooo000c0?ooo`H0
0000o`3ooomD0?ooo`030000003oool0oooo07X0oooo000d0?ooo`D00000o`3ooomD0?ooo`030000
003oool0oooo07X0oooo000e0?ooo`D00000o`3ooomC0?ooo`030000003oool0oooo07X0oooo000e
0?ooo`H00000o`3ooomB0?ooo`030000003oool0oooo07X0oooo000f0?ooo`D00000o`3ooomB0?oo
o`030000003oool0oooo07X0oooo000g0?ooo`D00000o`3ooomA0?ooo`030000003oool0oooo07X0
oooo000g0?ooo`D00000o`3ooomA0?ooo`<00000NP3oool003P0oooo1@00003o0?oooe00oooo00<0
00000?ooo`3oool0NP3oool003P0oooo1@00003o0?oooe00oooo00<000000?ooo`3oool0NP3oool0
03T0oooo1@00003o0?ooodl0oooo00<000000?ooo`3oool0NP3oool003T0oooo1@00003o0?ooodl0
oooo00<000000?ooo`3oool0NP3oool003X0oooo1@00003o0?ooodh0oooo00<000000?ooo`3oool0
NP3oool003X0oooo1@00003o0?ooodh0oooo00<000000?ooo`3oool0NP3oool003/0oooo1000003o
0?ooodh0oooo00<000000?ooo`3oool0NP3oool003/0oooo1@00003o0?ooodd0oooo00<000000?oo
o`3oool0NP3oool000d0oooo1000000Z0?ooo`D000009`3oool500000080oooo0P0000040?ooo`80
0000E`3oool5000005H0oooo0P0000040?ooo`800000103oool2000005H0oooo00<000000?ooo`3o
ool0E`3oool2000000@0oooo0P0000040?ooo`8000005@3oool000d0oooo00<000000?ooo`3oool0
;03oool4000002T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00001H0?ooo`03
0000003oool0oooo05D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00001E
0?ooo`030000003oool0oooo05H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000D0?ooo`003P3oool00`000000oooo0?ooo`0[0?ooo`D00000:03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0E@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo05<0oooo0`00001F0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool04P3oool000L0oooo100000040?ooo`030000003oool0oooo02X0oooo
1@00000P0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000D@3oool4000000@0oooo
00<000000?ooo`3oool0C`3oool400000080oooo00@000000?ooo`3oool000002@3oool2000005H0
oooo00<000000?ooo`3oool0EP3oool010000000oooo0?ooo`0000090?ooo`8000005@3oool000d0
oooo00@000000?ooo`3oool00000;03oool4000002P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo05D0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0D0?ooo`003P3oool2000002d0oooo1000000W0?ooo`8000002P3oool3
000005L0oooo0P00001H0?ooo`8000002P3oool3000005D0oooo00<000000?ooo`3oool0E`3oool2
000000X0oooo0`00000D0?ooo`00?@3oool400000?l0ooooC03oool00`000000oooo0?ooo`1j0?oo
o`00?@3oool500000?l0ooooB`3oool00`000000oooo0?ooo`1j0?ooo`00?@3oool500000?l0oooo
B`3oool00`000000oooo0?ooo`1j0?ooo`00?P3oool400000?l0ooooB`3oool00`000000oooo0?oo
o`1j0?ooo`00?P3oool400000?l0ooooB`3oool00`000000oooo0?ooo`1j0?ooo`00?P3oool40000
0?l0ooooB`3oool00`000000oooo0?ooo`1j0?ooo`00?P3oool400000?l0ooooB`3oool00`000000
oooo0?ooo`1j0?ooo`00?P3oool400000?l0ooooB`3oool00`000000oooo0?ooo`1j0?ooo`00o`00
003o000000/00000000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`080?ooo`@00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo100000040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`00303oool00`000000
oooo0?ooo`0_0?ooo`@00000:P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01T0
oooo000<0?ooo`030000003oool0oooo02l0oooo1000000Z0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool06@3oool003h0oooo1000003o0?oood/0oooo00<000000?ooo`3oool0NP3o
ool003h0oooo1000003o0?oood/0oooo00<000000?ooo`3oool0NP3oool003d0oooo1@00003o0?oo
od/0oooo00<000000?ooo`3oool0NP3oool003d0oooo1@00003o0?oood/0oooo00<000000?ooo`3o
ool0NP3oool003d0oooo1000003o0?oood`0oooo00<000000?ooo`3oool0NP3oool003d0oooo1000
003o0?oood`0oooo00<000000?ooo`3oool0NP3oool003d0oooo1000003o0?oood`0oooo00<00000
0?ooo`3oool0NP3oool003`0oooo1@00003o0?oood`0oooo0`00001j0?ooo`00?03oool500000?l0
ooooC03oool00`000000oooo0?ooo`1j0?ooo`00?03oool400000?l0ooooC@3oool00`000000oooo
0?ooo`1j0?ooo`00>`3oool500000?l0ooooC@3oool00`000000oooo0?ooo`1j0?ooo`00>`3oool5
00000?l0ooooC@3oool00`000000oooo0?ooo`1j0?ooo`00>P3oool500000?l0ooooCP3oool00`00
0000oooo0?ooo`1j0?ooo`00>P3oool500000?l0ooooCP3oool00`000000oooo0?ooo`1j0?ooo`00
>P3oool400000?l0ooooC`3oool00`000000oooo0?ooo`1j0?ooo`00>@3oool500000?l0ooooC`3o
ool00`000000oooo0?ooo`1j0?ooo`00>@3oool500000?l0ooooC`3oool00`000000oooo0?ooo`1j
0?ooo`00>03oool500000?l0ooooD03oool00`000000oooo0?ooo`1j0?ooo`00>03oool500000?l0
ooooD03oool00`000000oooo0?ooo`1j0?ooo`00=`3oool500000?l0ooooD@3oool3000007X0oooo
000f0?ooo`H00000o`3ooomA0?ooo`030000003oool0oooo07X0oooo000f0?ooo`D00000o`3ooomB
0?ooo`030000003oool0oooo07X0oooo000e0?ooo`D00000o`3ooomC0?ooo`030000003oool0oooo
07X0oooo000e0?ooo`D00000o`3ooomC0?ooo`030000003oool0oooo07X0oooo000d0?ooo`D00000
o`3ooomD0?ooo`030000003oool0oooo07X0oooo000c0?ooo`H00000o`3ooomD0?ooo`030000003o
ool0oooo07X0oooo000c0?ooo`D00000o`3ooomE0?ooo`030000003oool0oooo07X0oooo000b0?oo
o`D00000o`3ooomF0?ooo`030000003oool0oooo07X0oooo000a0?ooo`H00000o`3ooomF0?ooo`03
0000003oool0oooo07X0oooo000`0?ooo`H00000o`3ooomG0?ooo`030000003oool0oooo07X0oooo
000_0?ooo`H00000o`3ooomH0?ooo`030000003oool0oooo07X0oooo000_0?ooo`D00000o`3ooomI
0?ooo`<00000NP3oool002h0oooo1@00003o0?oooeX0oooo00<000000?ooo`3oool0NP3oool002d0
oooo1P00003o0?oooeX0oooo00<000000?ooo`3oool0NP3oool002`0oooo1P00003o0?oooe/0oooo
00<000000?ooo`3oool0NP3oool002/0oooo1P00003o0?oooe`0oooo00<000000?ooo`3oool0NP3o
ool002X0oooo1P00003o0?oooed0oooo00<000000?ooo`3oool0NP3oool002T0oooo1P00003o0?oo
oeh0oooo00<000000?ooo`3oool0NP3oool002P0oooo1P00003o0?oooel0oooo00<000000?ooo`3o
ool0NP3oool002L0oooo1P00003o0?ooof00oooo00<000000?ooo`3oool0NP3oool002H0oooo1P00
003o0?ooof40oooo00<000000?ooo`3oool0NP3oool002D0oooo1P00003o0?ooof80oooo00<00000
0?ooo`3oool0NP3oool002@0oooo1P00003o0?ooof<0oooo00<000000?ooo`3oool0NP3oool002<0
oooo1P00003o0?ooof@0oooo0`00001j0?ooo`008P3oool600000?l0ooooI@3oool00`000000oooo
0?ooo`1j0?ooo`008@3oool600000?l0ooooIP3oool00`000000oooo0?ooo`1j0?ooo`00803oool6
00000?l0ooooI`3oool00`000000oooo0?ooo`1j0?ooo`007`3oool600000?l0ooooJ03oool00`00
0000oooo0?ooo`1j0?ooo`007P3oool600000?l0ooooJ@3oool00`000000oooo0?ooo`1j0?ooo`00
703oool700000?l0ooooJP3oool00`000000oooo0?ooo`1j0?ooo`006`3oool700000?l0ooooJ`3o
ool00`000000oooo0?ooo`1j0?ooo`006P3oool700000?l0ooooK03oool00`000000oooo0?ooo`1j
0?ooo`006@3oool700000?l0ooooK@3oool00`000000oooo0?ooo`1j0?ooo`00603oool600000?l0
ooooF@3oool2000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`1j0?ooo`00
5P3oool700000?l0ooooF@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool0NP3oool001D0oooo1`00003o0?oooeX0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`050?ooo`D00000N03oool001@0oooo1`00003o0?oooe/0
oooo00@000000?ooo`3oool000002@3oool2000000P0oooo00<000000?ooo`3oool0NP3oool00180
oooo2000003o0?oooe`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo07X0oooo000A0?ooo`L00000o`3ooomO0?ooo`8000002P3oool3000000L0
oooo00<000000?ooo`3oool0NP3oool00100oooo1`00003o0?ooogH0oooo00<000000?ooo`3oool0
NP3oool000h0oooo2000003o0?ooogL0oooo00<000000?ooo`3oool0NP3oool000d0oooo1`00003o
0?ooogT0oooo00<000000?ooo`3oool0NP3oool000`0oooo1`00003o0?ooogX0oooo00<000000?oo
o`3oool0NP3oool000/0oooo1`00003o0?ooog/0oooo00<000000?ooo`3oool0NP3oool000/0oooo
1@00003o0?ooogd0oooo00<000000?ooo`3oool0NP3oool000`0oooo0`00003o0?ooogh0oooo00<0
00000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?oo
o`<00000NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000
003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool0
0`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0
oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3o
oon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool0
0?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`<00000NP3oool00?l0oooo
S@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o
0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?oo
o`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0
NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0
oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000
oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo0`00
001j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?oo
o`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000
003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool0
0`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0
oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3o
oon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool0
0?l0ooooS@3oool3000007X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0oooo
S@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o
0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?oo
o`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0
NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0
oooo07X0oooo003o0?oooh80oooo1@0000060?ooo`030000003oool0oooo07X0oooo003o0?oooh@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon40?ooo`030000
003oool0oooo00H0oooo1@00001h0?ooo`00o`3ooon40?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0NP3oool00?l0ooooQ03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo07X0oooo003o0?oooh<0oooo0P0000080?ooo`030000003oool0oooo07X0oooo003o0?ooohd0
oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3o
oon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool0
0?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0
oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?oo
o`1j0?ooo`00o`3ooon=0?ooo`<00000NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?oo
o`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0
NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0
oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000
oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<0
00000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?oo
o`030000003oool0oooo07X0oooo003o0?ooohd0oooo0`00001j0?ooo`00o`3ooon=0?ooo`030000
003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool0
0`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0
oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3o
oon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool0
0?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0
oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool3000007X0oooo003o
0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?oo
o`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0
NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0
oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000
oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<0
00000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?oo
o`<00000NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000
003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool0
0`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0
oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3o
oon=0?ooo`030000003oool0oooo07X0oooo003o0?ooogH0oooo1@0000020?ooo`800000103oool2
000000P0oooo00<000000?ooo`3oool0NP3oool00?l0ooooN03oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0NP3oool00?l0ooooN03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo1@00001h0?ooo`00o`3ooomh0?ooo`03
0000003oool0oooo00P0oooo0P0000080?ooo`030000003oool0oooo07X0oooo003o0?ooogP0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07X0oooo
003o0?ooogL0oooo0P00000:0?ooo`<000001`3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=
0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0
ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo
003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j
0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3o
ool0NP3oool00?l0ooooS@3oool3000007X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3o
ool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo
07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo
0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooohd0oooo00<00000
0?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`03
0000003oool0oooo07X0oooo003o0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3o
ool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`<00000NP3oool00?l0ooooS@3oool00`00
0000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o0?ooog/0oooo
9P00001Y0?ooo`00o`3ooomc0?ooocH00000H@3oool00?l0ooooK03ooom3000005/0oooo003o0?oo
ofL0ooooCP00001E0?ooo`00o`3ooomS0?oooaX00000403oool00`000000oooo0?ooo`0?0?oooaX0
0000D@3oool00?l0ooooG`3ooolF000001P0oooo00<000000?ooo`3oool05`3ooolF000004d0oooo
003o0?oooe/0oooo4`00000O0?ooo`030000003oool0oooo01d0oooo500000190?ooo`00o`3ooomG
0?oooa800000903oool00`000000oooo0?ooo`0S0?oooa800000A@3oool00?l0ooooE03ooolA0000
02P0oooo00<000000?ooo`3oool09`3ooolA00000480oooo003o0?oooe40oooo3`00000]0?ooo`<0
0000:`3oool@000003l0oooo003o0?ooodh0oooo3`00000`0?ooo`030000003oool0oooo02l0oooo
3`00000l0?ooo`00o`3ooom;0?ooo`h00000=03oool00`000000oooo0?ooo`0c0?ooo`h00000>@3o
ool00?l0ooooB03oool>000003L0oooo00<000000?ooo`3oool0=P3oool>000003H0oooo003o0?oo
odD0oooo3P00000j0?ooo`030000003oool0oooo03T0oooo3P00000c0?ooo`00o`3ooom20?ooo`d0
0000?P3oool00`000000oooo0?ooo`0l0?ooo`d00000<@3oool00?l0oooo@03oool=00000400oooo
00<000000?ooo`3oool0?`3oool=000002h0oooo003o0?ooocd0oooo3@0000130?ooo`030000003o
ool0oooo0480oooo3000000/0?ooo`00o`3ooolk0?ooo``00000AP3oool00`000000oooo0?ooo`15
0?ooo``00000:@3oool00?l0oooo>@3oool;000004T0oooo00<000000?ooo`3oool0A`3oool<0000
02L0oooo003o0?ooocH0oooo3000001;0?ooo`030000003oool0oooo04X0oooo2`00000U0?ooo`00
o`3ooold0?ooo`/00000CP3oool00`000000oooo0?ooo`1<0?ooo``000008P3oool00?l0oooo<P3o
ool;00000500oooo0`00001?0?ooo`/00000803oool00?l0oooo<03oool;00000580oooo00<00000
0?ooo`3oool0D@3oool;000001h0oooo003o0?ooobh0oooo2P00001E0?ooo`030000003oool0oooo
05<0oooo2`00000L0?ooo`00o`3oool/0?ooo`X00000E`3oool00`000000oooo0?ooo`1F0?ooo`X0
00006P3oool00?l0oooo:@3oool;000005T0oooo00<000000?ooo`3oool0F03oool:000001P0oooo
003o0?ooobL0oooo2`00001K0?ooo`030000003oool0oooo05X0oooo2P00000F0?ooo`00o`3ooolU
0?ooo`/00000G@3oool00`000000oooo0?ooo`1L0?ooo`X00000503oool00?l0oooo903oool:0000
05l0oooo00<000000?ooo`3oool0GP3oool:00000180oooo003o0?ooob80oooo2@00001R0?ooo`03
0000003oool0oooo0600oooo2P00000@0?ooo`00o`3ooolP0?ooo`T00000I03oool00`000000oooo
0?ooo`1R0?ooo`X000003P3oool00?l0oooo7P3oool9000005/0oooo100000070?ooo`030000003o
ool0oooo06@0oooo2P00000<0?ooo`00o`3ooolM0?ooo`P00000G@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo06H0oooo2@00000;0?ooo`00o`3ooolM0?ooo`L00000G`3oool00`00
0000oooo0?ooo`070?ooo`D00000IP3oool7000000/0oooo003o0?oooah0oooo1000001R0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool4000000`0oooo003o0?oooh80oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon30?ooo`800000
203oool00`000000oooo0?ooo`1j0?ooo`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo003o
0?ooohd0oooo00<000000?ooo`3oool0NP3oool00?l0ooooS@3oool00`000000oooo0?ooo`1j0?oo
o`00o`3ooon=0?ooo`030000003oool0oooo07X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 520.563}, {321.375, 0}} -> {-2.06591, -0.641797, \
0.00520433, 0.00842076}}]
}, Open  ]],

Cell[BoxData[
    \(\(SelfIntersectionCurves = 
        Map[\(({X, Y, Z} /. 
                Map[Thread[{u, v} \[Rule] #] &, FinalComp[\([#]\)]])\) &, 
          Range[Length[FinalComp]]];\)\)], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    \(<< Graphics`Shapes`\)], "Input",
  CellLabel->"In[25]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SelfIntersectionCurvesFig = 
        Show[Map[
            Map[Graphics3D[{SurfaceColor[RGBColor[1, 0, 0]], 
                      TranslateShape[
                        Sphere[0.2, 10, 
                            10] /. {Polygon[a_] -> {EdgeForm[], 
                                Polygon[a]}}, #]}] &, #[\([Range[1, 
                      Length[#], 500]]\)]] &, 
            SelfIntersectionCurves]];\)\)], "Input",
  CellLabel->"In[26]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.26224 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.132806 1.30496 1.03541e-016 1.30496 [
[ 0 0 0 0 ]
[ 1 1.26224 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08633 .23303 m
0 .97357 L
s
0 .97357 m
.38822 1.26224 L
s
.38822 1.26224 m
.40722 .57624 L
s
.40722 .57624 m
.08633 .23303 L
s
.66033 0 m
.92531 .40185 L
s
.92531 .40185 m
1 1.11741 L
s
1 1.11741 m
.69137 .76889 L
s
.69137 .76889 m
.66033 0 L
s
.08633 .23303 m
0 .97357 L
s
0 .97357 m
.69137 .76889 L
s
.69137 .76889 m
.66033 0 L
s
.66033 0 m
.08633 .23303 L
s
.40722 .57624 m
.92531 .40185 L
s
.92531 .40185 m
1 1.11741 L
s
1 1.11741 m
.38822 1.26224 L
s
.38822 1.26224 m
.40722 .57624 L
s
0 0 m
1 0 L
1 1.26224 L
0 1.26224 L
closepath
clip
newpath
.728 0 0 r
.29564 .44295 m .28454 .44793 L .28584 .44211 L F
.29564 .44295 m .29607 .44891 L .28454 .44793 L F
.724 0 0 r
.29479 .43686 m .29564 .44295 L .28584 .44211 L F
.609 0 0 r
.304 .43992 m .29607 .44891 L .29564 .44295 L F
.633 0 0 r
.30086 .43466 m .29564 .44295 L .29479 .43686 L F
.30086 .43466 m .304 .43992 L .29564 .44295 L F
.724 0 0 r
.29479 .43686 m .28584 .44211 L .28766 .43625 L F
.714 0 0 r
.2936 .43123 m .29479 .43686 L .28766 .43625 L F
.651 0 0 r
.29679 .43007 m .29479 .43686 L .2936 .43123 L F
.29679 .43007 m .30086 .43466 L .29479 .43686 L F
.728 0 0 r
.29607 .44891 m .2839 .45315 L .28454 .44793 L F
.29607 .44891 m .29604 .45418 L .2839 .45315 L F
.573 0 0 r
.3059 .44536 m .29604 .45418 L .29607 .44891 L F
.609 0 0 r
.304 .43992 m .3059 .44536 L .29607 .44891 L F
.83 0 0 r
.28584 .44211 m .27566 .44279 L .27829 .43773 L F
.28584 .44211 m .28454 .44793 L .27566 .44279 L F
.801 0 0 r
.28766 .43625 m .28584 .44211 L .27829 .43773 L F
.28766 .43625 m .27829 .43773 L .28219 .43306 L F
.765 0 0 r
.28985 .43091 m .28766 .43625 L .28219 .43306 L F
.714 0 0 r
.2936 .43123 m .28766 .43625 L .28985 .43091 L F
.855 0 0 r
.28454 .44793 m .27455 .44774 L .27566 .44279 L F
.28454 .44793 m .2839 .45315 L .27455 .44774 L F
.672 0 0 r
.29731 .42546 m .2936 .43123 L .28985 .43091 L F
.29731 .42546 m .29679 .43007 L .2936 .43123 L F
.494 0 0 r
.30357 .43047 m .304 .43992 L .30086 .43466 L F
.573 0 0 r
.29821 .42787 m .30086 .43466 L .29679 .43007 L F
.29821 .42787 m .30357 .43047 L .30086 .43466 L F
.387 0 0 r
.30774 .43417 m .3059 .44536 L .304 .43992 L F
.494 0 0 r
.30357 .43047 m .30774 .43417 L .304 .43992 L F
.716 0 0 r
.29604 .45418 m .28398 .45726 L .2839 .45315 L F
.29604 .45418 m .29554 .45824 L .28398 .45726 L F
.508 0 0 r
.30639 .45045 m .29554 .45824 L .29604 .45418 L F
.573 0 0 r
.3059 .44536 m .30639 .45045 L .29604 .45418 L F
.672 0 0 r
.29731 .42546 m .28985 .43091 L .28697 .42923 L F
.765 0 0 r
.28985 .43091 m .28219 .43306 L .28697 .42923 L F
.672 0 0 r
.29731 .42546 m .29821 .42787 L .29679 .43007 L F
.872 0 0 r
.2839 .45315 m .27508 .45212 L .27455 .44774 L F
.2839 .45315 m .28398 .45726 L .27508 .45212 L F
.207 0 0 r
.31031 .43861 m .30639 .45045 L .3059 .44536 L F
.387 0 0 r
.30774 .43417 m .31031 .43861 L .3059 .44536 L F
.868 0 0 r
.28219 .43306 m .27588 .43144 L .28044 .42849 L F
.28219 .43306 m .27829 .43773 L .27588 .43144 L F
.797 0 0 r
.28697 .42923 m .28219 .43306 L .28044 .42849 L F
.672 0 0 r
.29731 .42546 m .28697 .42923 L .28606 .42683 L F
.797 0 0 r
.28697 .42923 m .28044 .42849 L .28606 .42683 L F
.938 0 0 r
.27829 .43773 m .27282 .43541 L .27588 .43144 L F
.27829 .43773 m .27566 .44279 L .27282 .43541 L F
.471 0 0 r
.29731 .42546 m .30357 .43047 L .29821 .42787 L F
.662 0 0 r
.29554 .45824 m .28478 .45986 L .28398 .45726 L F
.29554 .45824 m .29463 .46069 L .28478 .45986 L F
.339 0 0 r
.3054 .45469 m .29463 .46069 L .29554 .45824 L F
.508 0 0 r
.30639 .45045 m .3054 .45469 L .29554 .45824 L F
.207 0 0 r
.31031 .43861 m .31046 .4396 L .30639 .45045 L F
.729 0 0 r
.31085 .44141 m .31026 .44236 L .31033 .44136 L F
.31134 .44145 m .31093 .44179 L .31085 .44141 L F
.31093 .44179 m .31026 .44236 L .31085 .44141 L F
.31608 .44185 m .31019 .4445 L .31134 .44145 L F
.207 0 0 r
.31046 .4396 m .31033 .44136 L .30639 .45045 L F
.31033 .44136 m .31009 .44478 L .30949 .44569 L F
.31033 .44136 m .30949 .44569 L .30639 .45045 L F
.724 0 0 r
.31072 .44091 m .31085 .44141 L .31033 .44136 L F
.905 0 0 r
.31023 .43895 m .31055 .44022 L .31046 .4396 L F
.31015 .43819 m .31046 .4396 L .31031 .43861 L F
.724 0 0 r
.31017 .43871 m .31033 .44136 L .30624 .44101 L F
.31093 .43826 m .31055 .44022 L .31017 .43871 L F
.31055 .44022 m .31033 .44136 L .31017 .43871 L F
.905 0 0 r
.30982 .43728 m .31046 .4396 L .31015 .43819 L F
0 0 0 r
.30594 .42933 m .30944 .43676 L .30774 .43417 L F
.3054 .42787 m .30797 .43349 L .30594 .42933 L F
.30797 .43349 m .31031 .43861 L .30594 .42933 L F
.199 0 0 r
.30187 .42589 m .30774 .43417 L .30357 .43047 L F
.30187 .42589 m .3054 .42787 L .30774 .43417 L F
.765 0 0 r
.30831 .43031 m .30841 .43433 L .30688 .43072 L F
.31029 .42976 m .30972 .43114 L .30831 .43031 L F
.30972 .43114 m .30841 .43433 L .30831 .43031 L F
.471 0 0 r
.29731 .42546 m .30187 .42589 L .30357 .43047 L F
.374 0 0 r
.29443 .42377 m .30187 .42589 L .29731 .42546 L F
.29443 .42377 m .29638 .42267 L .30187 .42589 L F
0 0 0 r
.29638 .42267 m .3054 .42787 L .30187 .42589 L F
.29638 .42267 m .29785 .42343 L .3054 .42787 L F
.823 0 0 r
.29785 .42343 m .30133 .42621 L .3054 .42787 L F
0 0 0 r
.3054 .42787 m .30617 .42906 L .30586 .42887 L F
.724 0 0 r
.31523 .43574 m .31044 .43855 L .3088 .43519 L F
.714 0 0 r
.31405 .43008 m .31523 .43574 L .3088 .43519 L F
.30858 .4347 m .3088 .43519 L .30808 .43512 L F
.31405 .43008 m .3088 .43519 L .30858 .4347 L F
0 0 0 r
.30656 .43039 m .30667 .43049 L .31031 .43861 L F
.30667 .43049 m .31015 .43817 L .31031 .43861 L F
.30944 .43676 m .30999 .43805 L .30774 .43417 L F
.714 0 0 r
.31405 .43008 m .30808 .43512 L .31029 .42976 L F
.765 0 0 r
.31029 .42976 m .30688 .43072 L .30741 .42807 L F
0 0 0 r
.30667 .43049 m .30684 .43062 L .30841 .43433 L F
.765 0 0 r
.30688 .43072 m .3026 .43192 L .30617 .42906 L F
.30688 .43072 m .30617 .42906 L .30741 .42807 L F
0 0 0 r
.30841 .43433 m .30756 .4312 L .31015 .43817 L F
.30684 .43062 m .30756 .4312 L .30841 .43433 L F
.797 0 0 r
.30277 .42754 m .3026 .43192 L .30089 .42732 L F
.823 0 0 r
.30398 .42777 m .30326 .42776 L .30617 .42906 L F
.30133 .42621 m .30283 .42741 L .30398 .42777 L F
.30283 .42741 m .30326 .42776 L .30398 .42777 L F
.30133 .42621 m .30617 .42906 L .3054 .42787 L F
.775 0 0 r
.30173 .42707 m .30089 .42732 L .30116 .4269 L F
.797 0 0 r
.30617 .42906 m .3026 .43192 L .30277 .42754 L F
.765 0 0 r
.30688 .43072 m .30808 .43512 L .3026 .43192 L F
.30841 .43433 m .30808 .43512 L .30688 .43072 L F
.797 0 0 r
.30277 .42754 m .30089 .42732 L .30173 .42707 L F
.823 0 0 r
.29785 .42343 m .29857 .42566 L .29941 .42604 L F
.29785 .42343 m .29941 .42604 L .29995 .42552 L F
.29785 .42343 m .30133 .4269 L .30216 .42688 L F
.30105 .4269 m .29867 .42598 L .30027 .42692 L F
.29857 .42566 m .29867 .42598 L .30326 .42776 L F
.83 0 0 r
.30089 .42732 m .29633 .43029 L .29788 .42787 L F
.715 0 0 r
.29611 .42893 m .29788 .42787 L .29867 .42598 L F
.29788 .42787 m .29871 .42738 L .29869 .42684 L F
.29788 .42787 m .29869 .42684 L .29867 .42598 L F
.69 0 0 r
.29788 .42787 m .2974 .428 L .29847 .42696 L F
.29633 .43029 m .29684 .4292 L .29788 .42787 L F
.83 0 0 r
.30089 .42732 m .29788 .42787 L .29845 .42754 L F
.869 0 0 r
.3026 .43192 m .29633 .43029 L .30089 .42732 L F
.715 0 0 r
.29788 .42787 m .29877 .43009 L .29871 .42738 L F
.29611 .42893 m .29681 .42924 L .29788 .42787 L F
.29681 .42924 m .29877 .43009 L .29788 .42787 L F
.869 0 0 r
.3026 .43192 m .29869 .43661 L .29633 .43029 L F
.94 0 0 r
.29869 .43661 m .29327 .43427 L .29633 .43029 L F
.728 0 0 r
.29631 .42988 m .29814 .43534 L .29877 .43009 L F
0 0 0 r
.29327 .43427 m .29436 .43344 L .29488 .43177 L F
.69 0 0 r
.29633 .43029 m .29327 .43427 L .29488 .43177 L F
.29633 .43029 m .29488 .43177 L .2953 .43121 L F
.29633 .43029 m .29516 .43134 L .29684 .4292 L F
.728 0 0 r
.29488 .43177 m .29814 .43534 L .29631 .42988 L F
.29391 .43305 m .2944 .43331 L .29488 .43177 L F
.2944 .43331 m .29814 .43534 L .29488 .43177 L F
.996 0 0 r
.29607 .44169 m .29203 .43887 L .29327 .43427 L F
.831 0 0 r
.30624 .44101 m .29607 .44169 L .29869 .43661 L F
.94 0 0 r
.29869 .43661 m .29607 .44169 L .29327 .43427 L F
.729 0 0 r
.29388 .43498 m .29684 .44123 L .29814 .43534 L F
0 0 0 r
.29327 .43427 m .29203 .43887 L .29296 .43743 L F
.29327 .43427 m .29296 .43743 L .29327 .43661 L F
.29327 .43427 m .29327 .43695 L .29436 .43344 L F
.729 0 0 r
.29296 .43743 m .29684 .44123 L .29388 .43498 L F
.197 0 0 r
.29203 .43887 m .29288 .43853 L .29296 .43743 L F
.729 0 0 r
.29259 .43841 m .29288 .4386 L .29296 .43743 L F
.29288 .4386 m .29684 .44123 L .29296 .43743 L F
.996 0 0 r
.29607 .44169 m .29497 .44667 L .29203 .43887 L F
.912 0 0 r
.29497 .44667 m .29298 .444 L .29203 .43887 L F
.724 0 0 r
.28691 .44038 m .29198 .44464 L .29219 .44083 L F
.28691 .44038 m .28777 .44655 L .29375 .44705 L F
.912 0 0 r
.29497 .44667 m .29553 .45106 L .29323 .44499 L F
0 0 0 r
.29553 .45106 m .29543 .44977 L .29323 .44499 L F
.873 0 0 r
.30432 .4521 m .29553 .45106 L .29497 .44667 L F
.339 0 0 r
.3054 .45469 m .30302 .45767 L .29463 .46069 L F
0 0 0 r
.30302 .45767 m .29339 .46129 L .29463 .46069 L F
.30302 .45767 m .2995 .4591 L .29339 .46129 L F
.827 0 0 r
.30502 .45462 m .2995 .4591 L .30302 .45767 L F
.873 0 0 r
.30432 .4521 m .3044 .45482 L .29553 .45106 L F
.3044 .45482 m .30372 .45503 L .29553 .45106 L F
.827 0 0 r
.3044 .45482 m .2995 .4591 L .30502 .45462 L F
.30359 .45507 m .30298 .45567 L .3044 .45482 L F
.30298 .45567 m .2995 .4591 L .3044 .45482 L F
0 0 0 r
.30978 .44526 m .3054 .45469 L .30639 .45045 L F
.31009 .44478 m .30962 .44577 L .30978 .44526 L F
.30962 .44577 m .3054 .45469 L .30978 .44526 L F
.30939 .44664 m .30929 .44684 L .31009 .44478 L F
.30929 .44684 m .3054 .45469 L .30962 .44577 L F
.30929 .44684 m .30962 .44577 L .31009 .44478 L F
.728 0 0 r
.31652 .44784 m .31651 .45313 L .30759 .45238 L F
.31652 .44784 m .30808 .45079 L .30819 .45041 L F
.3105 .44733 m .30819 .45041 L .30918 .44722 L F
.31652 .44784 m .30819 .45041 L .3105 .44733 L F
0 0 0 r
.30605 .45337 m .30706 .45215 L .3054 .45469 L F
.729 0 0 r
.31608 .44185 m .31652 .44784 L .30918 .44722 L F
0 0 0 r
.30939 .44664 m .30706 .45215 L .30605 .45337 L F
.30866 .44861 m .30706 .45215 L .30939 .44664 L F
.729 0 0 r
.31019 .4445 m .30918 .44722 L .30494 .44686 L F
.31608 .44185 m .30918 .44722 L .31019 .4445 L F
0 0 0 r
.31102 .44335 m .30866 .44861 L .30939 .44664 L F
.31102 .44335 m .30981 .44795 L .30706 .45215 L F
.675 0 0 r
.30819 .45041 m .30588 .45358 L .30706 .45215 L F
.728 0 0 r
.30786 .45087 m .30678 .45231 L .30432 .4521 L F
.675 0 0 r
.30661 .45253 m .30588 .45358 L .30734 .45159 L F
.30678 .45231 m .30734 .45159 L .30819 .45041 L F
.30661 .45253 m .30734 .45159 L .30678 .45231 L F
.716 0 0 r
.30678 .45231 m .3044 .45482 L .30432 .4521 L F
.675 0 0 r
.30706 .45215 m .30302 .45767 L .3054 .45469 L F
.30588 .45358 m .30302 .45767 L .30706 .45215 L F
.716 0 0 r
.30522 .45432 m .3044 .45482 L .30678 .45231 L F
.728 0 0 r
.30819 .45041 m .30432 .4521 L .30918 .44722 L F
.30808 .45079 m .30786 .45087 L .30819 .45041 L F
.30786 .45087 m .30432 .4521 L .30819 .45041 L F
.675 0 0 r
.30661 .45253 m .30483 .45491 L .30302 .45767 L F
.716 0 0 r
.31651 .45313 m .30443 .45623 L .30441 .45536 L F
.30488 .45475 m .30441 .45536 L .3044 .45482 L F
.675 0 0 r
.30667 .45245 m .30483 .45491 L .30661 .45253 L F
.30981 .44795 m .30567 .45374 L .30667 .45245 L F
.30567 .45374 m .30483 .45491 L .30667 .45245 L F
.716 0 0 r
.31651 .45313 m .30488 .45475 L .30834 .45244 L F
.873 0 0 r
.30372 .45503 m .30284 .4553 L .29553 .45106 L F
.775 0 0 r
.30195 .45535 m .29515 .45882 L .2995 .4591 L F
.30138 .45518 m .29658 .45662 L .30163 .45525 L F
.825 0 0 r
.30284 .4553 m .30094 .45499 L .29553 .45106 L F
.798 0 0 r
.29832 .45385 m .29658 .45662 L .30138 .45518 L F
.825 0 0 r
.30094 .45499 m .30046 .45491 L .30008 .45461 L F
.30094 .45499 m .30008 .45461 L .29553 .45106 L F
.798 0 0 r
.29832 .45385 m .29721 .45401 L .29759 .45502 L F
.825 0 0 r
.30046 .45491 m .29935 .45458 L .29553 .45106 L F
.29954 .45475 m .29692 .45323 L .29553 .45106 L F
.798 0 0 r
.3005 .45037 m .29692 .45323 L .29832 .45385 L F
.29692 .45323 m .29567 .45423 L .29832 .45385 L F
.825 0 0 r
.29954 .45475 m .29769 .45444 L .29692 .45323 L F
.765 0 0 r
.29575 .44932 m .29716 .45304 L .3005 .45037 L F
.29518 .44919 m .29716 .45304 L .29575 .44932 L F
.29518 .44919 m .29692 .45323 L .29716 .45304 L F
.29498 .44716 m .29518 .44919 L .3005 .45037 L F
0 0 0 r
.29539 .44919 m .29769 .45444 L .29531 .44815 L F
.29553 .45106 m .29692 .45323 L .29539 .44919 L F
.29692 .45323 m .29769 .45444 L .29539 .44919 L F
.798 0 0 r
.29759 .45502 m .29567 .45423 L .29658 .45662 L F
.29721 .45401 m .29567 .45423 L .29759 .45502 L F
.3005 .45037 m .29832 .45385 L .30222 .45493 L F
.29832 .45385 m .30138 .45518 L .30222 .45493 L F
.825 0 0 r
.30195 .45535 m .30138 .45518 L .30284 .4553 L F
.30138 .45518 m .30046 .45491 L .30094 .45499 L F
.30138 .45518 m .30094 .45499 L .30284 .4553 L F
.30122 .45538 m .29769 .45444 L .30046 .45491 L F
.30122 .45538 m .30046 .45491 L .30195 .45535 L F
.775 0 0 r
.30163 .45525 m .29658 .45662 L .29515 .45882 L F
.30222 .45493 m .30138 .45518 L .30163 .45525 L F
.30222 .45493 m .30163 .45525 L .30195 .45535 L F
.30163 .45525 m .29515 .45882 L .30195 .45535 L F
.825 0 0 r
.30046 .45491 m .29954 .45475 L .29935 .45458 L F
.765 0 0 r
.29518 .44919 m .2955 .45241 L .29692 .45323 L F
.2955 .45241 m .29567 .45423 L .29692 .45323 L F
.827 0 0 r
.30678 .45194 m .30222 .45493 L .30195 .45535 L F
.30338 .45528 m .30195 .45535 L .2995 .4591 L F
.30678 .45194 m .30195 .45535 L .30338 .45528 L F
.825 0 0 r
.30443 .45623 m .30122 .45538 L .30284 .4553 L F
.873 0 0 r
.30441 .45536 m .30393 .45594 L .30284 .4553 L F
.30441 .45536 m .30284 .4553 L .30372 .45503 L F
.827 0 0 r
.30678 .45194 m .30359 .45507 L .30502 .45462 L F
.716 0 0 r
.30488 .45475 m .3044 .45482 L .30522 .45432 L F
.675 0 0 r
.30567 .45374 m .30522 .45432 L .30483 .45491 L F
.716 0 0 r
.30488 .45475 m .30522 .45432 L .30834 .45244 L F
.31651 .45313 m .30441 .45536 L .30488 .45475 L F
.675 0 0 r
.30981 .44795 m .30678 .45194 L .30522 .45432 L F
.30981 .44795 m .30522 .45432 L .30567 .45374 L F
.716 0 0 r
.30834 .45244 m .30522 .45432 L .30678 .45231 L F
.675 0 0 r
.30981 .44795 m .30661 .45253 L .30819 .45041 L F
.728 0 0 r
.30808 .45079 m .30759 .45238 L .30678 .45231 L F
.30808 .45079 m .30678 .45231 L .30786 .45087 L F
.31652 .44784 m .30759 .45238 L .30808 .45079 L F
.30918 .44722 m .30432 .4521 L .30494 .44686 L F
.873 0 0 r
.3044 .45482 m .30441 .45536 L .30372 .45503 L F
.30441 .45536 m .30443 .45623 L .30393 .45594 L F
0 0 0 r
.29543 .44977 m .29542 .44965 L .29491 .44856 L F
.29543 .44977 m .29491 .44856 L .29323 .44499 L F
.714 0 0 r
.29375 .44705 m .29428 .44888 L .29465 .44796 L F
.29426 .4471 m .29465 .44796 L .29498 .44716 L F
0 0 0 r
.29491 .44856 m .29426 .4471 L .29323 .44499 L F
.765 0 0 r
.29498 .44716 m .29465 .44796 L .29518 .44919 L F
0 0 0 r
.29542 .44965 m .29465 .44796 L .29491 .44856 L F
.29465 .44796 m .29426 .4471 L .29491 .44856 L F
.765 0 0 r
.29518 .44919 m .29277 .45254 L .29567 .45423 L F
.29465 .44796 m .29277 .45254 L .29518 .44919 L F
.714 0 0 r
.29375 .44705 m .29465 .44796 L .29426 .4471 L F
0 0 0 r
.29542 .44965 m .29541 .44944 L .29426 .4471 L F
.724 0 0 r
.29345 .44588 m .29375 .44705 L .29426 .4471 L F
.29381 .44618 m .29426 .4471 L .29498 .44716 L F
.29345 .44588 m .29426 .4471 L .29381 .44618 L F
.28691 .44038 m .29375 .44705 L .29345 .44588 L F
.29229 .44306 m .29323 .44499 L .29249 .44202 L F
.912 0 0 r
.29306 .4443 m .29323 .44499 L .29289 .4441 L F
.29497 .44667 m .29323 .44499 L .29306 .4443 L F
.29279 .44374 m .29289 .4441 L .29273 .44366 L F
.29497 .44667 m .29289 .4441 L .29279 .44374 L F
.714 0 0 r
.28777 .44655 m .29277 .45254 L .29428 .44888 L F
.28777 .44655 m .29428 .44888 L .29375 .44705 L F
.912 0 0 r
.29298 .444 m .29249 .44202 L .29203 .43887 L F
.724 0 0 r
.29345 .44588 m .29498 .44716 L .29256 .44167 L F
.29249 .44202 m .29256 .44167 L .29219 .44083 L F
.29345 .44588 m .29256 .44167 L .29249 .44202 L F
.197 0 0 r
.29203 .43887 m .29249 .44202 L .29288 .43853 L F
.29249 .44202 m .29271 .44088 L .29288 .43853 L F
.831 0 0 r
.30624 .44101 m .30494 .44686 L .29607 .44169 L F
.856 0 0 r
.30494 .44686 m .29497 .44667 L .29607 .44169 L F
.30494 .44686 m .30432 .4521 L .29497 .44667 L F
.724 0 0 r
.29271 .44088 m .29498 .44716 L .29684 .44123 L F
.29219 .44083 m .29256 .44167 L .29271 .44088 L F
.29256 .44167 m .29498 .44716 L .29271 .44088 L F
.912 0 0 r
.29298 .444 m .29273 .44366 L .29249 .44202 L F
.729 0 0 r
.28647 .43435 m .28691 .44038 L .29684 .44123 L F
.197 0 0 r
.29258 .44265 m .29273 .44366 L .29283 .44026 L F
.29271 .44088 m .29283 .44026 L .29288 .43853 L F
.29258 .44265 m .29283 .44026 L .29271 .44088 L F
.29249 .44202 m .29258 .44265 L .29271 .44088 L F
0 0 0 r
.29323 .44499 m .29531 .44815 L .29273 .44366 L F
.29541 .44944 m .29531 .44815 L .29323 .44499 L F
.724 0 0 r
.29198 .44464 m .29345 .44588 L .29323 .44499 L F
.29198 .44464 m .29323 .44499 L .29229 .44306 L F
.29198 .44464 m .29249 .44202 L .29219 .44083 L F
.197 0 0 r
.29319 .43841 m .29273 .44366 L .29714 .43682 L F
.29288 .43853 m .29283 .44026 L .29319 .43841 L F
.29283 .44026 m .29273 .44366 L .29319 .43841 L F
.728 0 0 r
.28652 .42904 m .28647 .43435 L .29314 .43492 L F
.29299 .43255 m .29314 .43492 L .29814 .43534 L F
.28652 .42904 m .29314 .43492 L .29299 .43255 L F
.197 0 0 r
.29327 .43695 m .29714 .43682 L .29667 .43168 L F
.29296 .43743 m .2933 .43738 L .29327 .43695 L F
.2933 .43738 m .29714 .43682 L .29327 .43695 L F
.29288 .43853 m .29714 .43682 L .29296 .43743 L F
.729 0 0 r
.28647 .43435 m .29259 .43841 L .29296 .43743 L F
.29314 .43492 m .29296 .43743 L .29388 .43498 L F
.28647 .43435 m .29296 .43743 L .29314 .43492 L F
0 0 0 r
.29327 .43661 m .29296 .43743 L .29327 .43695 L F
.29436 .43344 m .29327 .43695 L .29667 .43168 L F
.728 0 0 r
.29549 .42981 m .29488 .43177 L .29631 .42988 L F
.69 0 0 r
.2953 .43121 m .29488 .43177 L .29516 .43134 L F
.672 0 0 r
.29731 .42546 m .28606 .42683 L .28747 .42462 L F
.775 0 0 r
.28606 .42683 m .28312 .42428 L .28747 .42462 L F
.715 0 0 r
.28703 .42499 m .28652 .42904 L .29877 .43009 L F
.69 0 0 r
.29684 .4292 m .29516 .43134 L .29768 .42742 L F
.29684 .4292 m .2974 .428 L .29788 .42787 L F
0 0 0 r
.29488 .43177 m .29667 .43168 L .29768 .42742 L F
.29436 .43344 m .29667 .43168 L .29488 .43177 L F
.728 0 0 r
.28652 .42904 m .29391 .43305 L .29488 .43177 L F
.28652 .42904 m .29488 .43177 L .29549 .42981 L F
.83 0 0 r
.29845 .42754 m .29788 .42787 L .29808 .42757 L F
.715 0 0 r
.28703 .42499 m .29611 .42893 L .29867 .42598 L F
.83 0 0 r
.30089 .42732 m .29808 .42757 L .29957 .42713 L F
.30089 .42732 m .29957 .42713 L .30077 .42691 L F
.874 0 0 r
.29867 .42598 m .29871 .42738 L .29975 .42708 L F
.83 0 0 r
.29957 .42713 m .29847 .42696 L .30027 .42692 L F
.29957 .42713 m .30027 .42692 L .30077 .42691 L F
.724 0 0 r
.3088 .43519 m .30624 .44101 L .30808 .43512 L F
.801 0 0 r
.30808 .43512 m .30624 .44101 L .29869 .43661 L F
.30808 .43512 m .29869 .43661 L .3026 .43192 L F
.874 0 0 r
.29975 .42708 m .29877 .43009 L .30814 .43557 L F
.29871 .42738 m .29877 .43009 L .29975 .42708 L F
.30027 .42692 m .30814 .43557 L .30756 .4312 L F
.29867 .42598 m .29975 .42708 L .30027 .42692 L F
.29975 .42708 m .30814 .43557 L .30027 .42692 L F
.83 0 0 r
.29957 .42713 m .29808 .42757 L .29847 .42696 L F
.69 0 0 r
.29847 .42696 m .29768 .42742 L .30008 .42447 L F
.2974 .428 m .29768 .42742 L .29847 .42696 L F
.823 0 0 r
.29995 .42552 m .29941 .42604 L .30133 .4269 L F
.30216 .42688 m .30133 .4269 L .30326 .42776 L F
.83 0 0 r
.30077 .42691 m .29847 .42696 L .30008 .42447 L F
.30116 .4269 m .30008 .42447 L .30362 .42309 L F
.30089 .42732 m .30077 .42691 L .30116 .4269 L F
.30077 .42691 m .30008 .42447 L .30116 .4269 L F
.823 0 0 r
.30326 .42776 m .30105 .4269 L .30756 .4312 L F
.30105 .4269 m .30027 .42692 L .30756 .4312 L F
.797 0 0 r
.30741 .42807 m .30277 .42754 L .30652 .42565 L F
.30277 .42754 m .30173 .42707 L .30652 .42565 L F
.775 0 0 r
.30652 .42565 m .30173 .42707 L .30362 .42309 L F
.30173 .42707 m .30116 .4269 L .30362 .42309 L F
.797 0 0 r
.30741 .42807 m .30617 .42906 L .30277 .42754 L F
.823 0 0 r
.30326 .42776 m .30756 .4312 L .30617 .42906 L F
0 0 0 r
.30944 .43676 m .31031 .43861 L .30999 .43805 L F
.905 0 0 r
.31023 .43895 m .31046 .4396 L .30982 .43728 L F
.724 0 0 r
.31044 .43855 m .30624 .44101 L .3088 .43519 L F
.905 0 0 r
.30756 .4312 m .31023 .43895 L .30982 .43728 L F
.724 0 0 r
.31523 .43574 m .31033 .44136 L .31093 .43826 L F
.729 0 0 r
.31019 .4445 m .30494 .44686 L .31093 .44179 L F
.31103 .44226 m .31093 .44179 L .31134 .44145 L F
.31019 .4445 m .31093 .44179 L .31103 .44226 L F
.207 0 0 r
.31046 .4396 m .31055 .44022 L .31044 .43988 L F
.31036 .44101 m .31102 .44335 L .31009 .44478 L F
.905 0 0 r
.30756 .4312 m .31102 .44335 L .31055 .44022 L F
.30756 .4312 m .31055 .44022 L .31023 .43895 L F
.724 0 0 r
.31523 .43574 m .31608 .44185 L .31085 .44141 L F
.31523 .43574 m .31085 .44141 L .31072 .44091 L F
.729 0 0 r
.31033 .44136 m .30494 .44686 L .30624 .44101 L F
.31026 .44236 m .30494 .44686 L .31033 .44136 L F
0 0 0 r
.31102 .44335 m .30939 .44664 L .31009 .44478 L F
.995 0 0 r
.27566 .44279 m .27155 .43999 L .27282 .43541 L F
.27566 .44279 m .27455 .44774 L .27155 .43999 L F
.775 0 0 r
.28606 .42683 m .28044 .42849 L .28312 .42428 L F
.827 0 0 r
.28398 .45726 m .2772 .45549 L .27508 .45212 L F
.28398 .45726 m .28478 .45986 L .2772 .45549 L F
.672 0 0 r
.29731 .42546 m .29067 .42345 L .29443 .42377 L F
.29731 .42546 m .28747 .42462 L .29067 .42345 L F
.831 0 0 r
.28044 .42849 m .27956 .42565 L .28312 .42428 L F
.28044 .42849 m .27588 .43144 L .27956 .42565 L F
.626 0 0 r
.28747 .42462 m .28922 .42206 L .29067 .42345 L F
.28747 .42462 m .28312 .42428 L .28922 .42206 L F
.92 0 0 r
.27455 .44774 m .27223 .44475 L .27155 .43999 L F
.27455 .44774 m .27508 .45212 L .27223 .44475 L F
.414 0 0 r
.29067 .42345 m .29638 .42267 L .29443 .42377 L F
.29067 .42345 m .28922 .42206 L .29638 .42267 L F
.353 0 0 r
.29463 .46069 m .28622 .46069 L .28478 .45986 L F
.29463 .46069 m .29339 .46129 L .28622 .46069 L F
.702 0 0 r
.27588 .43144 m .27714 .4286 L .27956 .42565 L F
.27588 .43144 m .27282 .43541 L .27714 .4286 L F
.609 0 0 r
.32451 .43881 m .31652 .44784 L .31608 .44185 L F
.633 0 0 r
.32135 .43352 m .31608 .44185 L .31523 .43574 L F
.32135 .43352 m .32451 .43881 L .31608 .44185 L F
0 0 0 r
.28478 .45986 m .2807 .45751 L .2772 .45549 L F
.28478 .45986 m .28622 .46069 L .2807 .45751 L F
.651 0 0 r
.31727 .42891 m .31523 .43574 L .31405 .43008 L F
.31727 .42891 m .32135 .43352 L .31523 .43574 L F
.573 0 0 r
.32643 .44427 m .31651 .45313 L .31652 .44784 L F
.609 0 0 r
.32451 .43881 m .32643 .44427 L .31652 .44784 L F
0 0 0 r
.27508 .45212 m .27477 .44922 L .27223 .44475 L F
.27508 .45212 m .2772 .45549 L .27477 .44922 L F
.28312 .42428 m .28796 .42258 L .28922 .42206 L F
.28312 .42428 m .27956 .42565 L .28796 .42258 L F
.997 0 0 r
.30814 .43557 m .30981 .44795 L .31102 .44335 L F
.905 0 0 r
.30756 .4312 m .30814 .43557 L .31102 .44335 L F
0 0 0 r
.27282 .43541 m .27611 .43283 L .27714 .4286 L F
.27282 .43541 m .27155 .43999 L .27611 .43283 L F
.672 0 0 r
.31783 .42428 m .31405 .43008 L .31029 .42976 L F
.31783 .42428 m .31727 .42891 L .31405 .43008 L F
.495 0 0 r
.32411 .42931 m .32451 .43881 L .32135 .43352 L F
.572 0 0 r
.31872 .4267 m .32135 .43352 L .31727 .42891 L F
.31872 .4267 m .32411 .42931 L .32135 .43352 L F
.388 0 0 r
.32831 .43303 m .32643 .44427 L .32451 .43881 L F
.495 0 0 r
.32411 .42931 m .32831 .43303 L .32451 .43881 L F
.716 0 0 r
.31651 .45313 m .31604 .45721 L .30443 .45623 L F
.508 0 0 r
.32694 .44939 m .31604 .45721 L .31651 .45313 L F
.573 0 0 r
.32643 .44427 m .32694 .44939 L .31651 .45313 L F
.672 0 0 r
.31783 .42428 m .31029 .42976 L .30741 .42807 L F
.328 0 0 r
.28922 .42206 m .29785 .42343 L .29638 .42267 L F
.28922 .42206 m .28796 .42258 L .29785 .42343 L F
.672 0 0 r
.31783 .42428 m .31872 .4267 L .31727 .42891 L F
.396 0 0 r
.29339 .46129 m .28816 .45965 L .28622 .46069 L F
.29339 .46129 m .29194 .45997 L .28816 .45965 L F
.617 0 0 r
.2995 .4591 m .29194 .45997 L .29339 .46129 L F
.212 0 0 r
.33091 .43749 m .32694 .44939 L .32643 .44427 L F
.33091 .43749 m .32694 .44939 L .33091 .43749 L F
.388 0 0 r
.32831 .43303 m .33091 .43749 L .32643 .44427 L F
.729 0 0 r
.33186 .4403 m .33051 .44318 L .33072 .4402 L F
.33611 .44066 m .33084 .44303 L .33186 .4403 L F
.33084 .44303 m .33051 .44318 L .33186 .4403 L F
0 0 0 r
.33019 .44447 m .32597 .45365 L .32694 .44939 L F
.33005 .44493 m .32597 .45365 L .33019 .44447 L F
.32957 .44644 m .32597 .45365 L .33005 .44493 L F
.3297 .4461 m .33005 .44493 L .33045 .44408 L F
.32957 .44644 m .33005 .44493 L .3297 .4461 L F
.728 0 0 r
.33656 .44668 m .33656 .45199 L .32813 .45128 L F
.508 0 0 r
.32694 .44939 m .32597 .45365 L .31604 .45721 L F
.34 0 0 r
.32597 .45365 m .31516 .45968 L .31604 .45721 L F
.32597 .45365 m .32362 .45664 L .31516 .45968 L F
.728 0 0 r
.33656 .44668 m .32813 .45128 L .32869 .44943 L F
.33117 .44622 m .32869 .44943 L .3297 .4461 L F
.33656 .44668 m .32882 .44939 L .33117 .44622 L F
.32882 .44939 m .32869 .44943 L .33117 .44622 L F
.729 0 0 r
.33611 .44066 m .33656 .44668 L .3297 .4461 L F
0 0 0 r
.33045 .44408 m .33005 .44493 L .33019 .44447 L F
.729 0 0 r
.33084 .44303 m .33045 .44408 L .33051 .44318 L F
.33611 .44066 m .3297 .4461 L .33084 .44303 L F
.724 0 0 r
.33132 .43946 m .33152 .44027 L .33072 .4402 L F
.212 0 0 r
.33091 .43749 m .33091 .43749 L .33091 .43749 L F
.896 0 0 r
.33063 .4367 m .33106 .43844 L .33091 .43749 L F
.212 0 0 r
.33091 .43749 m .33106 .43844 L .33072 .44019 L F
.33091 .43749 m .33045 .44408 L .32694 .44939 L F
.33091 .43749 m .33045 .44408 L .33091 .43749 L F
0 0 0 r
.32675 .42871 m .32938 .43425 L .32831 .43303 L F
.714 0 0 r
.33409 .42884 m .33526 .43452 L .32932 .43401 L F
.33409 .42884 m .32932 .43401 L .32895 .43317 L F
0 0 0 r
.32938 .43425 m .33034 .43628 L .33 .43572 L F
.32938 .43425 m .33 .43572 L .32831 .43303 L F
.33034 .43628 m .33091 .43749 L .33078 .43725 L F
.33034 .43628 m .33078 .43725 L .32831 .43303 L F
.32954 .43446 m .33091 .43749 L .33034 .43628 L F
.32932 .43401 m .33034 .43628 L .32675 .42871 L F
.32954 .43446 m .33034 .43628 L .32932 .43401 L F
.714 0 0 r
.33409 .42884 m .32895 .43317 L .33031 .42851 L F
.32895 .43317 m .32808 .4339 L .32865 .43252 L F
.32895 .43317 m .32865 .43252 L .33031 .42851 L F
.724 0 0 r
.32932 .43401 m .32623 .43982 L .32808 .4339 L F
.33526 .43452 m .33083 .43712 L .32932 .43401 L F
0 0 0 r
.32954 .43446 m .33063 .4367 L .33091 .43749 L F
.724 0 0 r
.33083 .43712 m .32623 .43982 L .32932 .43401 L F
.765 0 0 r
.33031 .42851 m .32865 .43252 L .32733 .42935 L F
.205 0 0 r
.32244 .42471 m .32831 .43303 L .32411 .42931 L F
.471 0 0 r
.31783 .42428 m .32244 .42471 L .32411 .42931 L F
.375 0 0 r
.31495 .42258 m .32244 .42471 L .31783 .42428 L F
.205 0 0 r
.32244 .42471 m .32602 .42669 L .32831 .43303 L F
.375 0 0 r
.31495 .42258 m .31695 .42147 L .32244 .42471 L F
0 0 0 r
.31695 .42147 m .32602 .42669 L .32244 .42471 L F
.31695 .42147 m .31846 .42223 L .32602 .42669 L F
.821 0 0 r
.31846 .42223 m .32086 .42415 L .32602 .42669 L F
.765 0 0 r
.32892 .42891 m .32733 .42935 L .32739 .428 L F
0 0 0 r
.32715 .42915 m .32656 .42751 L .32816 .43135 L F
.32602 .42669 m .32656 .42751 L .32715 .42915 L F
.32602 .42669 m .33063 .4367 L .32954 .43446 L F
.32602 .42669 m .32633 .42738 L .32625 .42733 L F
.32633 .42738 m .32954 .43446 L .32625 .42733 L F
.32625 .42733 m .32954 .43446 L .32675 .42871 L F
.821 0 0 r
.32086 .42415 m .32292 .4258 L .32449 .42629 L F
.32086 .42415 m .32656 .42751 L .32602 .42669 L F
.775 0 0 r
.32237 .42563 m .32092 .42606 L .3214 .42533 L F
.471 0 0 r
.31783 .42428 m .32411 .42931 L .31872 .4267 L F
.797 0 0 r
.32416 .42644 m .3226 .43068 L .32092 .42606 L F
.3258 .42717 m .3226 .43068 L .32416 .42644 L F
.821 0 0 r
.32449 .42629 m .32314 .42598 L .32656 .42751 L F
.797 0 0 r
.32656 .42751 m .3226 .43068 L .32626 .42668 L F
.765 0 0 r
.32733 .42935 m .3226 .43068 L .32656 .42751 L F
.32733 .42935 m .32656 .42751 L .32744 .42681 L F
0 0 0 r
.32656 .42751 m .32822 .43004 L .32816 .43135 L F
.765 0 0 r
.32733 .42935 m .32808 .4339 L .3226 .43068 L F
.32865 .43252 m .32808 .4339 L .32733 .42935 L F
.797 0 0 r
.32744 .42681 m .32416 .42644 L .32656 .42438 L F
.32416 .42644 m .32092 .42606 L .32237 .42563 L F
.821 0 0 r
.32086 .42415 m .31995 .42454 L .32168 .42532 L F
.3223 .42531 m .32168 .42532 L .32314 .42598 L F
.32086 .42415 m .32168 .42532 L .3223 .42531 L F
.31995 .42454 m .31933 .4248 L .32106 .42533 L F
.32168 .42532 m .32106 .42533 L .32314 .42598 L F
.31995 .42454 m .32106 .42533 L .32168 .42532 L F
.828 0 0 r
.32092 .42606 m .32073 .42534 L .3214 .42533 L F
0 0 0 r
.32816 .43135 m .32822 .43004 L .33063 .4367 L F
.714 0 0 r
.32895 .43317 m .32932 .43401 L .32808 .4339 L F
.875 0 0 r
.32027 .42535 m .32882 .43443 L .32822 .43004 L F
.31933 .4248 m .31997 .42544 L .32027 .42535 L F
.828 0 0 r
.32092 .42606 m .31635 .42904 L .31809 .42638 L F
.715 0 0 r
.31931 .42482 m .31936 .42562 L .31933 .4248 L F
.31621 .42751 m .31809 .42638 L .31931 .42482 L F
.31809 .42638 m .31936 .42562 L .31931 .42482 L F
.672 0 0 r
.31783 .42428 m .30741 .42807 L .30652 .42565 L F
.31783 .42428 m .30652 .42565 L .30795 .42343 L F
.775 0 0 r
.30652 .42565 m .30362 .42309 L .30795 .42343 L F
.715 0 0 r
.30764 .42379 m .31621 .42751 L .31933 .4248 L F
.821 0 0 r
.31846 .42223 m .31868 .42286 L .32086 .42415 L F
.31868 .42286 m .31933 .4248 L .32086 .42415 L F
.672 0 0 r
.31783 .42428 m .31118 .42226 L .31495 .42258 L F
.31783 .42428 m .30795 .42343 L .31118 .42226 L F
.625 0 0 r
.30795 .42343 m .30976 .42086 L .31118 .42226 L F
.30795 .42343 m .30362 .42309 L .30976 .42086 L F
.413 0 0 r
.31118 .42226 m .31695 .42147 L .31495 .42258 L F
.31118 .42226 m .30976 .42086 L .31695 .42147 L F
.658 0 0 r
.30854 .42138 m .31933 .4248 L .31846 .42223 L F
.30854 .42138 m .30764 .42379 L .31933 .4248 L F
.678 0 0 r
.31809 .42638 m .31779 .42616 L .32017 .42319 L F
.31635 .42904 m .31696 .42784 L .31809 .42638 L F
.828 0 0 r
.32092 .42606 m .31809 .42638 L .31883 .42594 L F
.32092 .42606 m .3184 .42591 L .31943 .4256 L F
.87 0 0 r
.3226 .43068 m .31635 .42904 L .32092 .42606 L F
.715 0 0 r
.31809 .42638 m .31946 .42892 L .31936 .42562 L F
.31621 .42751 m .31696 .42783 L .31809 .42638 L F
.31696 .42783 m .31946 .42892 L .31809 .42638 L F
.87 0 0 r
.3226 .43068 m .31868 .43539 L .31635 .42904 L F
.728 0 0 r
.31632 .42865 m .31885 .4342 L .31946 .42892 L F
.678 0 0 r
.31635 .42904 m .31331 .43304 L .31514 .43022 L F
.942 0 0 r
.31868 .43539 m .31331 .43304 L .31635 .42904 L F
0 0 0 r
.31331 .43304 m .31457 .4321 L .31514 .43022 L F
.678 0 0 r
.31635 .42904 m .31514 .43022 L .31547 .42978 L F
.31635 .42904 m .31538 .42986 L .31696 .42784 L F
.728 0 0 r
.31514 .43022 m .31885 .4342 L .31632 .42865 L F
.31409 .43162 m .31463 .43191 L .31514 .43022 L F
.31463 .43191 m .31885 .4342 L .31514 .43022 L F
.997 0 0 r
.31606 .44049 m .31209 .43766 L .31331 .43304 L F
.832 0 0 r
.32623 .43982 m .31606 .44049 L .31868 .43539 L F
.942 0 0 r
.31868 .43539 m .31606 .44049 L .31331 .43304 L F
.729 0 0 r
.31405 .43379 m .31754 .44011 L .31885 .4342 L F
0 0 0 r
.31331 .43304 m .31209 .43766 L .31329 .43582 L F
.31331 .43304 m .31329 .43582 L .31352 .43519 L F
.31331 .43304 m .31355 .43542 L .31457 .4321 L F
.729 0 0 r
.31329 .43582 m .31754 .44011 L .31405 .43379 L F
.202 0 0 r
.31209 .43766 m .31319 .43723 L .31329 .43582 L F
.729 0 0 r
.31285 .43699 m .31319 .43722 L .31329 .43582 L F
.31319 .43722 m .31754 .44011 L .31329 .43582 L F
.903 0 0 r
.31498 .4455 m .31296 .44267 L .31209 .43766 L F
.997 0 0 r
.30814 .43557 m .30706 .44055 L .30981 .44795 L F
.724 0 0 r
.30757 .43926 m .31233 .44325 L .31221 .43966 L F
.31233 .44325 m .31331 .44408 L .31267 .4415 L F
.31233 .44325 m .31267 .4415 L .31221 .43966 L F
.903 0 0 r
.31296 .44267 m .31267 .4415 L .31209 .43766 L F
.832 0 0 r
.32623 .43982 m .32493 .44569 L .31606 .44049 L F
.858 0 0 r
.32493 .44569 m .31498 .4455 L .31606 .44049 L F
.32493 .44569 m .32433 .45095 L .31498 .4455 L F
.874 0 0 r
.32433 .45095 m .31557 .44991 L .31498 .4455 L F
.997 0 0 r
.31606 .44049 m .31498 .4455 L .31209 .43766 L F
.724 0 0 r
.31301 .43973 m .31568 .44607 L .31754 .44011 L F
.31281 .44077 m .31568 .44607 L .31301 .43973 L F
.903 0 0 r
.31296 .44267 m .31281 .44246 L .31267 .4415 L F
.202 0 0 r
.31209 .43766 m .31267 .44149 L .31319 .43723 L F
.903 0 0 r
.31498 .4455 m .31557 .44991 L .3131 .44325 L F
.31296 .44267 m .3131 .44325 L .31281 .44246 L F
.31498 .4455 m .3131 .44325 L .31296 .44267 L F
.941 0 0 r
.30706 .44055 m .30678 .45194 L .30981 .44795 L F
.724 0 0 r
.30757 .43926 m .30844 .44545 L .31377 .44591 L F
.31364 .44436 m .31442 .44596 L .31568 .44607 L F
.31322 .44349 m .31568 .44607 L .31281 .44077 L F
0 0 0 r
.31557 .44991 m .31549 .44838 L .3131 .44325 L F
.765 0 0 r
.31568 .44607 m .3151 .44746 L .31601 .4496 L F
0 0 0 r
.31549 .44838 m .31475 .44664 L .3131 .44325 L F
.714 0 0 r
.30844 .44545 m .31344 .45148 L .3151 .44746 L F
.31442 .44596 m .3151 .44746 L .31568 .44607 L F
.30844 .44545 m .3151 .44746 L .31442 .44596 L F
0 0 0 r
.3151 .44746 m .31548 .44813 L .31475 .44664 L F
.31549 .44838 m .31549 .44832 L .3151 .44746 L F
.31549 .44832 m .31548 .44813 L .3151 .44746 L F
.874 0 0 r
.32433 .45095 m .32444 .45427 L .31557 .44991 L F
0 0 0 r
.32362 .45664 m .31395 .46028 L .31516 .45968 L F
.32362 .45664 m .32011 .45807 L .31395 .46028 L F
.825 0 0 r
.32539 .45397 m .32011 .45807 L .32362 .45664 L F
.32444 .45427 m .32011 .45807 L .32539 .45397 L F
.765 0 0 r
.31622 .45189 m .31344 .45148 L .31634 .45317 L F
.823 0 0 r
.32353 .45455 m .32045 .45389 L .31557 .44991 L F
.798 0 0 r
.31877 .45315 m .31723 .45558 L .32143 .45432 L F
.823 0 0 r
.32045 .45389 m .3187 .45312 L .31557 .44991 L F
.3187 .45312 m .31722 .45247 L .31557 .44991 L F
.874 0 0 r
.32444 .45427 m .32353 .45455 L .31557 .44991 L F
.798 0 0 r
.3212 .44929 m .31722 .45247 L .31877 .45315 L F
.31722 .45247 m .31634 .45317 L .31877 .45315 L F
.823 0 0 r
.31918 .45361 m .31722 .45247 L .3187 .45312 L F
.31918 .45361 m .31776 .4533 L .31722 .45247 L F
.765 0 0 r
.31568 .44607 m .31601 .4496 L .3212 .44929 L F
0 0 0 r
.31557 .44991 m .31722 .45247 L .31549 .44838 L F
.765 0 0 r
.31601 .4496 m .31634 .45317 L .31722 .45247 L F
.31601 .4496 m .31722 .45247 L .3212 .44929 L F
0 0 0 r
.31549 .44838 m .31722 .45247 L .31546 .4477 L F
.31546 .4477 m .31776 .4533 L .31542 .44697 L F
.31722 .45247 m .31776 .4533 L .31546 .4477 L F
.798 0 0 r
.31795 .45444 m .31634 .45317 L .31723 .45558 L F
.31877 .45315 m .31748 .45316 L .31795 .45444 L F
.31748 .45316 m .31634 .45317 L .31795 .45444 L F
.823 0 0 r
.32045 .45389 m .31918 .45361 L .3187 .45312 L F
.798 0 0 r
.3212 .44929 m .31877 .45315 L .32288 .45388 L F
.823 0 0 r
.32259 .4546 m .32043 .45402 L .32353 .45455 L F
.32043 .45402 m .31776 .4533 L .31875 .45352 L F
.32043 .45402 m .31875 .45352 L .32353 .45455 L F
.774 0 0 r
.3224 .45461 m .31578 .45779 L .32011 .45807 L F
.32288 .45388 m .32186 .45444 L .3224 .45461 L F
.32186 .45444 m .31578 .45779 L .3224 .45461 L F
.798 0 0 r
.31877 .45315 m .32143 .45432 L .32288 .45388 L F
.765 0 0 r
.31601 .4496 m .31437 .4508 L .31622 .45189 L F
.31437 .4508 m .31344 .45148 L .31622 .45189 L F
.825 0 0 r
.3237 .45455 m .32325 .45498 L .324 .45453 L F
.32325 .45498 m .32011 .45807 L .32415 .45452 L F
.324 .45453 m .32415 .45452 L .32444 .45427 L F
.32325 .45498 m .32415 .45452 L .324 .45453 L F
0 0 0 r
.32957 .44644 m .32805 .45051 L .32597 .45365 L F
.662 0 0 r
.32685 .45203 m .32526 .45417 L .32362 .45664 L F
0 0 0 r
.33166 .44225 m .33046 .44687 L .32805 .45051 L F
.33166 .44225 m .32805 .45051 L .32957 .44644 L F
.662 0 0 r
.32862 .44965 m .32362 .45664 L .32597 .45365 L F
.32685 .45203 m .32362 .45664 L .32811 .45036 L F
.32745 .45122 m .32811 .45036 L .32862 .44965 L F
.32685 .45203 m .32811 .45036 L .32745 .45122 L F
.716 0 0 r
.32523 .45412 m .32447 .4551 L .32444 .45427 L F
.32745 .45122 m .32444 .45427 L .32433 .45095 L F
.3257 .4535 m .32444 .45427 L .32745 .45122 L F
.728 0 0 r
.32869 .44943 m .32862 .44965 L .32433 .45095 L F
.32862 .44965 m .32745 .45122 L .32433 .45095 L F
.32869 .44943 m .32433 .45095 L .3297 .4461 L F
.662 0 0 r
.33046 .44687 m .32709 .4514 L .3257 .4535 L F
.32617 .45289 m .3257 .4535 L .32526 .45417 L F
.33046 .44687 m .3257 .4535 L .32617 .45289 L F
.32705 .45175 m .32526 .45417 L .32685 .45203 L F
.33046 .44687 m .32617 .45289 L .32705 .45175 L F
.32617 .45289 m .32526 .45417 L .32705 .45175 L F
.716 0 0 r
.33656 .45199 m .32523 .45412 L .32922 .45137 L F
.825 0 0 r
.32744 .45088 m .32377 .45448 L .32539 .45397 L F
.716 0 0 r
.32523 .45412 m .32444 .45427 L .3257 .4535 L F
.32523 .45412 m .3257 .4535 L .32922 .45137 L F
.32922 .45137 m .3257 .4535 L .32745 .45122 L F
.33656 .45199 m .32448 .4551 L .32523 .45412 L F
.32448 .4551 m .32447 .4551 L .32523 .45412 L F
.823 0 0 r
.32043 .45402 m .32018 .45471 L .31776 .4533 L F
.32259 .4546 m .3224 .45461 L .32043 .45402 L F
.3224 .45461 m .32018 .45471 L .32043 .45402 L F
.774 0 0 r
.32186 .45444 m .31723 .45558 L .31578 .45779 L F
.32288 .45388 m .32143 .45432 L .32186 .45444 L F
.32143 .45432 m .31723 .45558 L .32186 .45444 L F
.825 0 0 r
.32744 .45088 m .32288 .45388 L .32011 .45807 L F
.823 0 0 r
.32447 .4551 m .32534 .45772 L .32018 .45471 L F
.32447 .4551 m .32018 .45471 L .32259 .4546 L F
.32447 .4551 m .32259 .4546 L .32353 .45455 L F
.825 0 0 r
.32377 .45448 m .3237 .45455 L .32444 .45427 L F
.3237 .45455 m .324 .45453 L .32444 .45427 L F
.874 0 0 r
.32444 .45427 m .32447 .4551 L .32353 .45455 L F
.765 0 0 r
.3151 .44746 m .31344 .45148 L .31601 .4496 L F
.724 0 0 r
.31331 .44408 m .31364 .44436 L .31322 .44349 L F
.31364 .44436 m .31568 .44607 L .31322 .44349 L F
.31331 .44408 m .31281 .44077 L .31267 .4415 L F
0 0 0 r
.3131 .44325 m .31542 .44697 L .31281 .44246 L F
.31548 .44813 m .31542 .44697 L .3131 .44325 L F
.724 0 0 r
.31331 .44408 m .31377 .44591 L .31442 .44596 L F
.31331 .44408 m .31442 .44596 L .31364 .44436 L F
.30757 .43926 m .31377 .44591 L .31331 .44408 L F
.202 0 0 r
.31267 .44149 m .31282 .44246 L .31301 .43973 L F
.31267 .44149 m .31301 .43973 L .31319 .43723 L F
.31209 .43766 m .31267 .4415 L .31267 .44149 L F
.724 0 0 r
.31267 .4415 m .31281 .44077 L .31221 .43966 L F
.31221 .43966 m .31281 .44077 L .31301 .43973 L F
.202 0 0 r
.31267 .44149 m .31281 .44246 L .31282 .44246 L F
.31267 .4415 m .31281 .44246 L .31267 .44149 L F
.857 0 0 r
.29877 .43009 m .30706 .44055 L .30814 .43557 L F
.729 0 0 r
.30713 .4332 m .30757 .43926 L .31212 .43965 L F
.31119 .43589 m .31212 .43965 L .31754 .44011 L F
.30713 .4332 m .31212 .43965 L .31119 .43589 L F
.803 0 0 r
.31754 .44011 m .3212 .44929 L .32513 .44456 L F
.802 0 0 r
.32808 .4339 m .32623 .43982 L .31868 .43539 L F
.32808 .4339 m .31868 .43539 L .3226 .43068 L F
.833 0 0 r
.31885 .4342 m .31754 .44011 L .32513 .44456 L F
.803 0 0 r
.31754 .44011 m .31568 .44607 L .3212 .44929 L F
.383 0 0 r
.31282 .44246 m .31925 .44114 L .31731 .43559 L F
.31281 .44246 m .31282 .44246 L .31282 .44246 L F
.31282 .44246 m .31925 .44114 L .31282 .44246 L F
.202 0 0 r
.31352 .43709 m .31282 .44246 L .31731 .43559 L F
.31319 .43723 m .31301 .43973 L .31352 .43709 L F
.31301 .43973 m .31282 .44246 L .31352 .43709 L F
.728 0 0 r
.30716 .42787 m .30713 .4332 L .31344 .43374 L F
.31327 .43118 m .31344 .43374 L .31885 .4342 L F
.30716 .42787 m .31344 .43374 L .31327 .43118 L F
.202 0 0 r
.31355 .43542 m .31731 .43559 L .3168 .43043 L F
.31329 .43582 m .31357 .4358 L .31355 .43542 L F
.31357 .4358 m .31731 .43559 L .31355 .43542 L F
.31319 .43723 m .31731 .43559 L .31329 .43582 L F
.729 0 0 r
.30713 .4332 m .31285 .43699 L .31329 .43582 L F
.31344 .43374 m .31329 .43582 L .31405 .43379 L F
.30713 .4332 m .31329 .43582 L .31344 .43374 L F
0 0 0 r
.31352 .43519 m .31329 .43582 L .31355 .43542 L F
.31457 .4321 m .31355 .43542 L .3168 .43043 L F
.728 0 0 r
.31564 .42859 m .31514 .43022 L .31632 .42865 L F
.678 0 0 r
.31547 .42978 m .31514 .43022 L .31538 .42986 L F
.715 0 0 r
.30764 .42379 m .30716 .42787 L .31946 .42892 L F
.678 0 0 r
.31696 .42784 m .31538 .42986 L .31779 .42616 L F
.31696 .42784 m .31779 .42616 L .31809 .42638 L F
0 0 0 r
.31514 .43022 m .3168 .43043 L .31779 .42616 L F
.31457 .4321 m .3168 .43043 L .31514 .43022 L F
.728 0 0 r
.30716 .42787 m .31409 .43162 L .31514 .43022 L F
.30716 .42787 m .31514 .43022 L .31564 .42859 L F
.828 0 0 r
.31883 .42594 m .31809 .42638 L .3184 .42591 L F
.32092 .42606 m .31943 .4256 L .32073 .42534 L F
.875 0 0 r
.31933 .4248 m .31936 .42562 L .31997 .42544 L F
.828 0 0 r
.31943 .4256 m .31874 .42539 L .32027 .42535 L F
.31943 .4256 m .32027 .42535 L .32073 .42534 L F
.875 0 0 r
.31997 .42544 m .31946 .42892 L .32882 .43443 L F
.31936 .42562 m .31946 .42892 L .31997 .42544 L F
.31997 .42544 m .32882 .43443 L .32027 .42535 L F
.828 0 0 r
.31943 .4256 m .3184 .42591 L .31874 .42539 L F
.821 0 0 r
.32314 .42598 m .31933 .4248 L .32822 .43004 L F
.828 0 0 r
.32073 .42534 m .31874 .42539 L .32017 .42319 L F
.3214 .42533 m .32017 .42319 L .3237 .42181 L F
.32073 .42534 m .32017 .42319 L .3214 .42533 L F
.821 0 0 r
.32292 .4258 m .32314 .42598 L .32449 .42629 L F
.797 0 0 r
.32416 .42644 m .32237 .42563 L .32656 .42438 L F
.775 0 0 r
.32656 .42438 m .32237 .42563 L .3237 .42181 L F
.32237 .42563 m .3214 .42533 L .3237 .42181 L F
.821 0 0 r
.32314 .42598 m .32822 .43004 L .32656 .42751 L F
.797 0 0 r
.32626 .42668 m .3258 .42717 L .32416 .42644 L F
.32744 .42681 m .32656 .42751 L .32626 .42668 L F
.765 0 0 r
.33031 .42851 m .32892 .42891 L .32744 .42681 L F
.32892 .42891 m .32739 .428 L .32744 .42681 L F
.724 0 0 r
.33083 .43712 m .33072 .4402 L .32623 .43982 L F
.33138 .43679 m .33118 .43783 L .33083 .43712 L F
.33118 .43783 m .33072 .4402 L .33083 .43712 L F
.33526 .43452 m .33072 .4402 L .33138 .43679 L F
.212 0 0 r
.33106 .43844 m .33166 .44225 L .33072 .44019 L F
.896 0 0 r
.32822 .43004 m .33166 .44225 L .33106 .43844 L F
.32822 .43004 m .33106 .43844 L .33063 .4367 L F
.724 0 0 r
.33526 .43452 m .33611 .44066 L .33152 .44027 L F
.33526 .43452 m .33152 .44027 L .33132 .43946 L F
.212 0 0 r
.33072 .44019 m .33166 .44225 L .33045 .44408 L F
.729 0 0 r
.33051 .44318 m .3297 .4461 L .32493 .44569 L F
.33045 .44408 m .3297 .4461 L .33051 .44318 L F
.662 0 0 r
.33046 .44687 m .32744 .45088 L .32709 .4514 L F
.33046 .44687 m .32685 .45203 L .32862 .44965 L F
.728 0 0 r
.32862 .44965 m .32813 .45128 L .32745 .45122 L F
.3297 .4461 m .32433 .45095 L .32493 .44569 L F
0 0 0 r
.33166 .44225 m .32957 .44644 L .33045 .44408 L F
.729 0 0 r
.33072 .4402 m .32493 .44569 L .32623 .43982 L F
.33051 .44318 m .32493 .44569 L .33072 .4402 L F
.181 0 0 r
.2772 .45549 m .27895 .45296 L .27477 .44922 L F
.2772 .45549 m .2807 .45751 L .27895 .45296 L F
.359 0 0 r
.28622 .46069 m .28526 .45798 L .2807 .45751 L F
.28622 .46069 m .28816 .45965 L .28526 .45798 L F
.324 0 0 r
.27956 .42565 m .28703 .42499 L .28796 .42258 L F
.27956 .42565 m .27714 .4286 L .28703 .42499 L F
.191 0 0 r
.27155 .43999 m .27656 .43795 L .27611 .43283 L F
.27155 .43999 m .27223 .44475 L .27656 .43795 L F
.617 0 0 r
.2995 .4591 m .29515 .45882 L .29194 .45997 L F
.662 0 0 r
.31604 .45721 m .30527 .45884 L .30443 .45623 L F
.31604 .45721 m .31516 .45968 L .30527 .45884 L F
.825 0 0 r
.30443 .45623 m .30527 .45884 L .29769 .45444 L F
.659 0 0 r
.28796 .42258 m .29867 .42598 L .29785 .42343 L F
.464 0 0 r
.2807 .45751 m .28434 .45559 L .27895 .45296 L F
.2807 .45751 m .28526 .45798 L .28434 .45559 L F
.87 0 0 r
.30443 .44565 m .30222 .45493 L .30678 .45194 L F
.941 0 0 r
.30706 .44055 m .30443 .44565 L .30678 .45194 L F
.379 0 0 r
.27223 .44475 m .27847 .44344 L .27656 .43795 L F
.27223 .44475 m .27477 .44922 L .27847 .44344 L F
.659 0 0 r
.28796 .42258 m .28703 .42499 L .29867 .42598 L F
.671 0 0 r
.29277 .45254 m .29194 .45997 L .29515 .45882 L F
.29277 .45254 m .28816 .45965 L .29194 .45997 L F
.29277 .45254 m .28526 .45798 L .28816 .45965 L F
.503 0 0 r
.27714 .4286 m .28652 .42904 L .28703 .42499 L F
.27714 .4286 m .27611 .43283 L .28652 .42904 L F
.671 0 0 r
.29277 .45254 m .29515 .45882 L .29658 .45662 L F
.87 0 0 r
.30443 .44565 m .3005 .45037 L .30222 .45493 L F
.49 0 0 r
.27477 .44922 m .28164 .44876 L .27847 .44344 L F
.27477 .44922 m .27895 .45296 L .28164 .44876 L F
.35 0 0 r
.31516 .45968 m .30675 .45967 L .30527 .45884 L F
.31516 .45968 m .31395 .46028 L .30675 .45967 L F
.608 0 0 r
.3446 .4376 m .33656 .44668 L .33611 .44066 L F
.632 0 0 r
.34143 .43229 m .33611 .44066 L .33526 .43452 L F
.34143 .43229 m .3446 .4376 L .33611 .44066 L F
.671 0 0 r
.29277 .45254 m .28434 .45559 L .28526 .45798 L F
.651 0 0 r
.33734 .42766 m .33526 .43452 L .33409 .42884 L F
.33734 .42766 m .34143 .43229 L .33526 .43452 L F
0 0 0 r
.30527 .45884 m .30124 .45647 L .29769 .45444 L F
.30527 .45884 m .30675 .45967 L .30124 .45647 L F
.573 0 0 r
.34654 .44309 m .33656 .45199 L .33656 .44668 L F
.608 0 0 r
.3446 .4376 m .34654 .44309 L .33656 .44668 L F
.671 0 0 r
.29277 .45254 m .29658 .45662 L .29567 .45423 L F
.57 0 0 r
.27895 .45296 m .28576 .45339 L .28164 .44876 L F
.27895 .45296 m .28434 .45559 L .28576 .45339 L F
.831 0 0 r
.29814 .43534 m .30443 .44565 L .30706 .44055 L F
.857 0 0 r
.29877 .43009 m .29814 .43534 L .30706 .44055 L F
.571 0 0 r
.27611 .43283 m .28647 .43435 L .28652 .42904 L F
.27611 .43283 m .27656 .43795 L .28647 .43435 L F
0 0 0 r
.30362 .42309 m .30854 .42138 L .30976 .42086 L F
.30362 .42309 m .30008 .42447 L .30854 .42138 L F
.671 0 0 r
.29277 .45254 m .28576 .45339 L .28434 .45559 L F
.998 0 0 r
.32882 .43443 m .33046 .44687 L .33166 .44225 L F
.896 0 0 r
.32822 .43004 m .32882 .43443 L .33166 .44225 L F
.672 0 0 r
.33794 .423 m .33409 .42884 L .33031 .42851 L F
.33794 .423 m .33734 .42766 L .33409 .42884 L F
.495 0 0 r
.34423 .42806 m .3446 .4376 L .34143 .43229 L F
.572 0 0 r
.33881 .42544 m .34143 .43229 L .33734 .42766 L F
.33881 .42544 m .34423 .42806 L .34143 .43229 L F
.39 0 0 r
.34847 .43179 m .34654 .44309 L .3446 .4376 L F
.495 0 0 r
.34423 .42806 m .34847 .43179 L .3446 .4376 L F
.716 0 0 r
.33656 .45199 m .33612 .45609 L .32447 .4551 L F
.508 0 0 r
.34707 .44823 m .33612 .45609 L .33656 .45199 L F
.573 0 0 r
.34654 .44309 m .34707 .44823 L .33656 .45199 L F
.672 0 0 r
.33794 .423 m .33031 .42851 L .32744 .42681 L F
.802 0 0 r
.29684 .44123 m .3005 .45037 L .30443 .44565 L F
.831 0 0 r
.29814 .43534 m .29684 .44123 L .30443 .44565 L F
.325 0 0 r
.30976 .42086 m .31846 .42223 L .31695 .42147 L F
.672 0 0 r
.33794 .423 m .33881 .42544 L .33734 .42766 L F
.802 0 0 r
.29684 .44123 m .29498 .44716 L .3005 .45037 L F
.607 0 0 r
.27656 .43795 m .28691 .44038 L .28647 .43435 L F
.27656 .43795 m .27847 .44344 L .28691 .44038 L F
.325 0 0 r
.30976 .42086 m .30854 .42138 L .31846 .42223 L F
.217 0 0 r
.35084 .43665 m .34707 .44823 L .34654 .44309 L F
.35081 .43712 m .34707 .44823 L .35084 .43665 L F
.39 0 0 r
.34847 .43179 m .3511 .43627 L .34654 .44309 L F
.729 0 0 r
.35197 .43902 m .3505 .4417 L .35069 .43891 L F
.35575 .43934 m .35107 .44145 L .35197 .43902 L F
.35107 .44145 m .3505 .4417 L .35197 .43902 L F
0 0 0 r
.35018 .44357 m .34613 .45251 L .34707 .44823 L F
.35007 .44397 m .34613 .45251 L .35018 .44357 L F
.34933 .44612 m .34613 .45251 L .35007 .44397 L F
.34981 .44484 m .35007 .44397 L .35039 .44327 L F
.34933 .44612 m .35007 .44397 L .34981 .44484 L F
.728 0 0 r
.3562 .44538 m .35622 .45072 L .34825 .45004 L F
.508 0 0 r
.34707 .44823 m .34613 .45251 L .33612 .45609 L F
.342 0 0 r
.34613 .45251 m .33527 .45856 L .33612 .45609 L F
.34613 .45251 m .3438 .45551 L .33527 .45856 L F
.728 0 0 r
.3562 .44538 m .34825 .45004 L .34863 .44878 L F
.34937 .44778 m .34863 .44878 L .34887 .44795 L F
.3562 .44538 m .34863 .44878 L .34937 .44778 L F
.3562 .44538 m .34887 .44795 L .34981 .44484 L F
.729 0 0 r
.35575 .43934 m .3562 .44538 L .34981 .44484 L F
0 0 0 r
.35039 .44327 m .35007 .44397 L .35018 .44357 L F
.729 0 0 r
.35107 .44145 m .35039 .44327 L .3505 .4417 L F
.724 0 0 r
.35147 .43785 m .35175 .439 L .35069 .43891 L F
.886 0 0 r
.35101 .43603 m .35115 .43656 L .3511 .43627 L F
.217 0 0 r
.3511 .43627 m .35115 .43656 L .35099 .43738 L F
.35081 .43712 m .35039 .44327 L .34707 .44823 L F
.3511 .43627 m .35081 .43712 L .35084 .43665 L F
0 0 0 r
.34713 .42801 m .34904 .43198 L .34847 .43179 L F
.765 0 0 r
.34995 .42713 m .34849 .43064 L .34734 .42787 L F
.714 0 0 r
.35374 .42746 m .3549 .43317 L .3494 .43269 L F
.35374 .42746 m .3494 .43269 L .34889 .43154 L F
0 0 0 r
.34904 .43198 m .34962 .4332 L .34946 .433 L F
.34904 .43198 m .34946 .433 L .34847 .43179 L F
.34962 .4332 m .3511 .43627 L .35065 .43551 L F
.34962 .4332 m .35065 .43551 L .34847 .43179 L F
.35068 .43534 m .3511 .43627 L .34962 .4332 L F
.3494 .43269 m .34962 .4332 L .34713 .42801 L F
.35068 .43534 m .34962 .4332 L .3494 .43269 L F
.714 0 0 r
.35374 .42746 m .34889 .43154 L .34995 .42713 L F
.34889 .43154 m .34849 .43064 L .34995 .42713 L F
.724 0 0 r
.3494 .43269 m .34582 .43849 L .34769 .43255 L F
.3549 .43317 m .35079 .43557 L .3494 .43269 L F
0 0 0 r
.3476 .42849 m .34846 .42879 L .3511 .43627 L F
.34621 .42542 m .35068 .43534 L .3494 .43269 L F
.34621 .42542 m .3494 .43269 L .34642 .42601 L F
.472 0 0 r
.33794 .423 m .34423 .42806 L .33881 .42544 L F
.21 0 0 r
.34259 .42343 m .34847 .43179 L .34423 .42806 L F
.472 0 0 r
.33794 .423 m .34259 .42343 L .34423 .42806 L F
.21 0 0 r
.34259 .42343 m .34621 .42542 L .34847 .43179 L F
0 0 0 r
.33711 .42018 m .34621 .42542 L .34259 .42343 L F
.33711 .42018 m .33866 .42094 L .34553 .42502 L F
.34577 .42517 m .34553 .42502 L .34621 .42542 L F
.33711 .42018 m .34553 .42502 L .34577 .42517 L F
.774 0 0 r
.34621 .42298 m .34355 .42378 L .34339 .4204 L F
.376 0 0 r
.33506 .4213 m .34259 .42343 L .33794 .423 L F
.33506 .4213 m .33711 .42018 L .34259 .42343 L F
.798 0 0 r
.34499 .42518 m .34221 .42931 L .34056 .42467 L F
.819 0 0 r
.34553 .42502 m .34602 .42565 L .34621 .42542 L F
.798 0 0 r
.34601 .42564 m .34221 .42931 L .34499 .42518 L F
.819 0 0 r
.34258 .42408 m .3426 .4241 L .34553 .42502 L F
.798 0 0 r
.34651 .42587 m .34221 .42931 L .34601 .42564 L F
0 0 0 r
.34687 .42688 m .34651 .42587 L .3476 .42849 L F
.765 0 0 r
.34995 .42713 m .34734 .42787 L .34707 .42543 L F
.34734 .42787 m .34651 .42587 L .34707 .42543 L F
0 0 0 r
.34651 .42587 m .34846 .42879 L .3476 .42849 L F
.34621 .42542 m .34651 .42587 L .34687 .42688 L F
.34642 .42601 m .3494 .43269 L .34713 .42801 L F
.765 0 0 r
.34734 .42787 m .34221 .42931 L .34651 .42587 L F
.34734 .42787 m .34769 .43255 L .34221 .42931 L F
.34849 .43064 m .34769 .43255 L .34734 .42787 L F
.819 0 0 r
.3426 .4241 m .34602 .42565 L .34553 .42502 L F
.33866 .42094 m .34258 .42408 L .34553 .42502 L F
.798 0 0 r
.34707 .42543 m .34499 .42518 L .34621 .42298 L F
.34499 .42518 m .34056 .42467 L .34255 .42407 L F
.34499 .42518 m .34255 .42407 L .34621 .42298 L F
.774 0 0 r
.34255 .42407 m .34056 .42467 L .34123 .42366 L F
.819 0 0 r
.33866 .42094 m .33923 .42257 L .34161 .42365 L F
.34203 .42364 m .34161 .42365 L .3426 .4241 L F
.33866 .42094 m .34161 .42365 L .34203 .42364 L F
.826 0 0 r
.34056 .42467 m .336 .42766 L .3379 .42478 L F
.715 0 0 r
.33812 .42448 m .33958 .42377 L .33957 .42352 L F
.33588 .42599 m .3379 .42478 L .33812 .42448 L F
.3379 .42478 m .33958 .42377 L .33812 .42448 L F
.672 0 0 r
.33794 .423 m .32744 .42681 L .32656 .42438 L F
.33794 .423 m .32656 .42438 L .32802 .42215 L F
.715 0 0 r
.32783 .42251 m .33588 .42599 L .33812 .42448 L F
.33891 .42346 m .33812 .42448 L .33957 .42352 L F
.32783 .42251 m .33812 .42448 L .33891 .42346 L F
.666 0 0 r
.336 .42766 m .33668 .42635 L .3379 .42478 L F
.871 0 0 r
.34221 .42931 m .336 .42766 L .34056 .42467 L F
.34221 .42931 m .33828 .43404 L .336 .42766 L F
.728 0 0 r
.33593 .42733 m .33913 .43296 L .33973 .42766 L F
.666 0 0 r
.336 .42766 m .33296 .43167 L .33502 .42855 L F
.943 0 0 r
.33828 .43404 m .33296 .43167 L .336 .42766 L F
0 0 0 r
.33296 .43167 m .33439 .43063 L .33502 .42855 L F
.666 0 0 r
.336 .42766 m .33502 .42855 L .33526 .42823 L F
.336 .42766 m .3352 .42827 L .33668 .42635 L F
.728 0 0 r
.33502 .42855 m .33913 .43296 L .33593 .42733 L F
.33386 .4301 m .33445 .43042 L .33502 .42855 L F
.33445 .43042 m .33913 .43296 L .33502 .42855 L F
.998 0 0 r
.33566 .43916 m .33176 .43632 L .33296 .43167 L F
.833 0 0 r
.34582 .43849 m .33566 .43916 L .33828 .43404 L F
.803 0 0 r
.34769 .43255 m .34582 .43849 L .33828 .43404 L F
.34769 .43255 m .33828 .43404 L .34221 .42931 L F
.943 0 0 r
.33828 .43404 m .33566 .43916 L .33296 .43167 L F
.729 0 0 r
.33382 .4325 m .33783 .4389 L .33913 .43296 L F
0 0 0 r
.33296 .43167 m .33176 .43632 L .33323 .43408 L F
.33296 .43167 m .33323 .43408 L .3334 .43362 L F
.33296 .43167 m .33344 .43377 L .33439 .43063 L F
.729 0 0 r
.33323 .43408 m .33783 .4389 L .33382 .4325 L F
.207 0 0 r
.33176 .43632 m .33311 .43579 L .33323 .43408 L F
.729 0 0 r
.3327 .43549 m .33311 .43577 L .33323 .43408 L F
.33311 .43577 m .33783 .4389 L .33323 .43408 L F
.894 0 0 r
.3346 .44419 m .33255 .4412 L .33176 .43632 L F
.998 0 0 r
.32882 .43443 m .32776 .43943 L .33046 .44687 L F
.858 0 0 r
.31946 .42892 m .32776 .43943 L .32882 .43443 L F
.724 0 0 r
.32782 .43804 m .33281 .44224 L .33185 .43839 L F
.894 0 0 r
.33255 .4412 m .33251 .44114 L .33246 .44084 L F
.33255 .4412 m .33246 .44084 L .33176 .43632 L F
.207 0 0 r
.33176 .43632 m .33246 .44084 L .33261 .44008 L F
.859 0 0 r
.34453 .44439 m .3346 .44419 L .33566 .43916 L F
.34453 .44439 m .34394 .44967 L .3346 .44419 L F
.998 0 0 r
.33566 .43916 m .3346 .44419 L .33176 .43632 L F
.894 0 0 r
.3346 .44419 m .33522 .44862 L .3326 .44138 L F
.33255 .4412 m .3326 .44138 L .33251 .44114 L F
.3346 .44419 m .3326 .44138 L .33255 .4412 L F
.943 0 0 r
.32776 .43943 m .32744 .45088 L .33046 .44687 L F
.724 0 0 r
.32782 .43804 m .32868 .44427 L .33341 .44467 L F
.875 0 0 r
.34394 .44967 m .33522 .44862 L .3346 .44419 L F
.724 0 0 r
.33316 .44253 m .33423 .44474 L .33595 .44489 L F
0 0 0 r
.33522 .44862 m .33518 .44686 L .3326 .44138 L F
.714 0 0 r
.32868 .44427 m .33369 .45032 L .33515 .4468 L F
.33423 .44474 m .33515 .4468 L .33595 .44489 L F
0 0 0 r
.33518 .44686 m .33468 .44567 L .3326 .44138 L F
.714 0 0 r
.32868 .44427 m .33515 .4468 L .33423 .44474 L F
0 0 0 r
.33515 .4468 m .33517 .44668 L .33468 .44567 L F
.875 0 0 r
.34394 .44967 m .3441 .45358 L .33522 .44862 L F
0 0 0 r
.3438 .45551 m .3341 .45917 L .33527 .45856 L F
.3438 .45551 m .3403 .45695 L .3341 .45917 L F
.823 0 0 r
.3441 .45358 m .3403 .45695 L .34536 .45318 L F
.34356 .45375 m .34314 .45417 L .34397 .45366 L F
.34314 .45417 m .3403 .45695 L .34401 .45366 L F
.34397 .45366 m .34401 .45366 L .3441 .45358 L F
.34314 .45417 m .34401 .45366 L .34397 .45366 L F
.766 0 0 r
.33651 .4512 m .33369 .45032 L .33659 .45202 L F
.822 0 0 r
.34383 .45367 m .33919 .45248 L .33522 .44862 L F
.33919 .45248 m .33808 .45198 L .33522 .44862 L F
.798 0 0 r
.33882 .45231 m .33659 .45202 L .33746 .45444 L F
.822 0 0 r
.33808 .45198 m .33715 .45157 L .33522 .44862 L F
.875 0 0 r
.3441 .45358 m .34383 .45367 L .33522 .44862 L F
.798 0 0 r
.34147 .44812 m .33715 .45157 L .33882 .45231 L F
.33715 .45157 m .33735 .45212 L .33882 .45231 L F
.766 0 0 r
.33595 .44489 m .33537 .44628 L .33631 .44886 L F
.33537 .44628 m .33515 .4468 L .33631 .44886 L F
.33631 .44886 m .33515 .4468 L .33638 .44974 L F
.33595 .44489 m .33638 .44974 L .34147 .44812 L F
0 0 0 r
.33522 .44862 m .33715 .45157 L .33518 .44686 L F
.766 0 0 r
.33638 .44974 m .33659 .45202 L .33715 .45157 L F
.33638 .44974 m .33715 .45157 L .34147 .44812 L F
0 0 0 r
.33518 .44686 m .33715 .45157 L .33516 .44606 L F
.33516 .44606 m .33745 .45203 L .33515 .44567 L F
.33715 .45157 m .33745 .45203 L .33516 .44606 L F
.798 0 0 r
.33715 .45157 m .33659 .45202 L .33735 .45212 L F
.822 0 0 r
.3383 .45225 m .33715 .45157 L .33808 .45198 L F
.33919 .45248 m .3383 .45225 L .33808 .45198 L F
.798 0 0 r
.34147 .44812 m .33882 .45231 L .34312 .45273 L F
.33882 .45231 m .33746 .45444 L .34113 .45334 L F
.822 0 0 r
.34355 .45368 m .33745 .45203 L .34383 .45367 L F
.34355 .45368 m .34245 .45373 L .33745 .45203 L F
.34245 .45373 m .33814 .45243 L .33745 .45203 L F
.774 0 0 r
.34113 .45334 m .33746 .45444 L .34171 .45351 L F
.34245 .45373 m .33598 .45666 L .3403 .45695 L F
.34171 .45351 m .33598 .45666 L .34245 .45373 L F
.823 0 0 r
.34536 .45318 m .3403 .45695 L .3438 .45551 L F
.649 0 0 r
.34667 .45142 m .34527 .45331 L .3438 .45551 L F
.729 0 0 r
.35575 .43934 m .34981 .44484 L .35107 .44145 L F
0 0 0 r
.35187 .44106 m .35069 .44569 L .34799 .44973 L F
.34933 .44612 m .34799 .44973 L .34613 .45251 L F
.35187 .44106 m .34799 .44973 L .34933 .44612 L F
.649 0 0 r
.34844 .44905 m .3438 .45551 L .34613 .45251 L F
.34863 .44878 m .34821 .44935 L .34844 .44905 L F
.34821 .44935 m .3438 .45551 L .34844 .44905 L F
.715 0 0 r
.3452 .45332 m .34411 .45384 L .3441 .45358 L F
.34772 .45 m .3441 .45358 L .34394 .44967 L F
.34578 .45256 m .3441 .45358 L .34772 .45 L F
.728 0 0 r
.34887 .44795 m .34863 .44878 L .34394 .44967 L F
.34863 .44878 m .34772 .45 L .34394 .44967 L F
.649 0 0 r
.35069 .44569 m .34706 .45065 L .34578 .45256 L F
.34626 .45192 m .34578 .45256 L .34527 .45331 L F
.35069 .44569 m .34578 .45256 L .34626 .45192 L F
.34703 .45092 m .34527 .45331 L .34667 .45142 L F
.35069 .44569 m .34626 .45192 L .34703 .45092 L F
.34626 .45192 m .34527 .45331 L .34703 .45092 L F
.34667 .45142 m .3438 .45551 L .34821 .44935 L F
.34772 .45 m .34821 .44935 L .34863 .44878 L F
.34667 .45142 m .34821 .44935 L .34772 .45 L F
.715 0 0 r
.35622 .45072 m .35581 .45483 L .34477 .45389 L F
.34498 .45361 m .34477 .45389 L .34411 .45384 L F
.35622 .45072 m .34477 .45389 L .34498 .45361 L F
.35622 .45072 m .3452 .45332 L .34971 .45016 L F
.823 0 0 r
.34768 .44972 m .34356 .45375 L .34536 .45318 L F
.715 0 0 r
.3452 .45332 m .3441 .45358 L .34578 .45256 L F
.3452 .45332 m .34578 .45256 L .34971 .45016 L F
.34971 .45016 m .34578 .45256 L .34772 .45 L F
.35622 .45072 m .34498 .45361 L .3452 .45332 L F
.34498 .45361 m .34411 .45384 L .3452 .45332 L F
.823 0 0 r
.34768 .44972 m .34312 .45273 L .3403 .45695 L F
.822 0 0 r
.34278 .45383 m .34503 .45647 L .34052 .45383 L F
0 0 0 r
.34503 .45647 m .34109 .45407 L .33774 .45219 L F
.33814 .45243 m .33774 .45219 L .33745 .45203 L F
.774 0 0 r
.34171 .45351 m .3404 .4538 L .34078 .45402 L F
.822 0 0 r
.34245 .45373 m .34052 .45383 L .33814 .45243 L F
0 0 0 r
.34503 .45647 m .33774 .45219 L .33814 .45243 L F
.774 0 0 r
.34078 .45402 m .33746 .45444 L .33598 .45666 L F
.3404 .4538 m .33746 .45444 L .34078 .45402 L F
.34312 .45273 m .34113 .45334 L .34171 .45351 L F
.822 0 0 r
.34411 .45384 m .34427 .45428 L .34278 .45383 L F
.34427 .45428 m .34503 .45647 L .34278 .45383 L F
.774 0 0 r
.34312 .45273 m .34171 .45351 L .34245 .45373 L F
.798 0 0 r
.33882 .45231 m .34113 .45334 L .34312 .45273 L F
.766 0 0 r
.33638 .44974 m .33466 .45011 L .33651 .4512 L F
.33466 .45011 m .33369 .45032 L .33651 .4512 L F
.822 0 0 r
.3383 .45225 m .33745 .45203 L .33715 .45157 L F
.823 0 0 r
.34356 .45375 m .34397 .45366 L .34383 .45367 L F
.822 0 0 r
.34411 .45384 m .34355 .45368 L .34383 .45367 L F
.34411 .45384 m .34052 .45383 L .34355 .45368 L F
.823 0 0 r
.34383 .45367 m .34397 .45366 L .3441 .45358 L F
.875 0 0 r
.3441 .45358 m .34411 .45384 L .34383 .45367 L F
0 0 0 r
.33518 .44686 m .33518 .44685 L .33515 .4468 L F
.33518 .44685 m .33517 .44668 L .33515 .4468 L F
.766 0 0 r
.33515 .4468 m .33369 .45032 L .33638 .44974 L F
.724 0 0 r
.33281 .44224 m .33595 .44489 L .33268 .43971 L F
.33281 .44224 m .33268 .43971 L .33246 .44084 L F
0 0 0 r
.3326 .44138 m .33515 .44567 L .33251 .44114 L F
.33517 .44668 m .33515 .44567 L .3326 .44138 L F
.724 0 0 r
.33281 .44224 m .33341 .44467 L .33423 .44474 L F
.33281 .44224 m .33423 .44474 L .33316 .44253 L F
.32782 .43804 m .33341 .44467 L .33281 .44224 L F
.33246 .44084 m .33268 .43971 L .33185 .43839 L F
.833 0 0 r
.34582 .43849 m .34453 .44439 L .33566 .43916 L F
.724 0 0 r
.33292 .43848 m .33595 .44489 L .33783 .4389 L F
.33268 .43971 m .33595 .44489 L .33292 .43848 L F
.207 0 0 r
.33176 .43632 m .33276 .44075 L .33311 .43579 L F
.729 0 0 r
.32737 .43195 m .32782 .43804 L .33218 .43842 L F
.33121 .4345 m .33218 .43842 L .33783 .4389 L F
.32737 .43195 m .33218 .43842 L .33121 .4345 L F
.3505 .4417 m .34981 .44484 L .34453 .44439 L F
.728 0 0 r
.34981 .44484 m .34394 .44967 L .34453 .44439 L F
.729 0 0 r
.35069 .43891 m .34453 .44439 L .34582 .43849 L F
.3505 .4417 m .34453 .44439 L .35069 .43891 L F
.803 0 0 r
.33783 .4389 m .34147 .44812 L .34542 .44337 L F
.834 0 0 r
.33913 .43296 m .33783 .4389 L .34542 .44337 L F
.803 0 0 r
.33783 .4389 m .33595 .44489 L .34147 .44812 L F
.385 0 0 r
.33276 .44075 m .33905 .4398 L .33708 .43423 L F
.33251 .44114 m .33284 .44107 L .33276 .44075 L F
.33284 .44107 m .33905 .4398 L .33276 .44075 L F
.207 0 0 r
.33347 .43564 m .33276 .44075 L .33708 .43423 L F
.33311 .43579 m .33292 .43848 L .33347 .43564 L F
.33292 .43848 m .33276 .44075 L .33347 .43564 L F
.33261 .44008 m .33251 .44114 L .33276 .44075 L F
.33246 .44084 m .33251 .44114 L .33261 .44008 L F
.724 0 0 r
.33185 .43839 m .33268 .43971 L .33292 .43848 L F
.728 0 0 r
.32738 .4266 m .32737 .43195 L .33334 .43246 L F
.33315 .42972 m .33334 .43246 L .33913 .43296 L F
.32738 .4266 m .33334 .43246 L .33315 .42972 L F
.207 0 0 r
.33344 .43377 m .33708 .43423 L .33655 .42905 L F
.33323 .43408 m .33346 .43409 L .33344 .43377 L F
.33346 .43409 m .33708 .43423 L .33344 .43377 L F
.33311 .43579 m .33708 .43423 L .33323 .43408 L F
.729 0 0 r
.32737 .43195 m .3327 .43549 L .33323 .43408 L F
.33334 .43246 m .33323 .43408 L .33382 .4325 L F
.32737 .43195 m .33323 .43408 L .33334 .43246 L F
0 0 0 r
.3334 .43362 m .33323 .43408 L .33344 .43377 L F
.33439 .43063 m .33344 .43377 L .33655 .42905 L F
.728 0 0 r
.3354 .42728 m .33502 .42855 L .33593 .42733 L F
.666 0 0 r
.33526 .42823 m .33502 .42855 L .3352 .42827 L F
.826 0 0 r
.34056 .42467 m .3379 .42478 L .33877 .42425 L F
.34056 .42467 m .33831 .42415 L .33904 .42393 L F
.34056 .42467 m .33904 .42393 L .34033 .42368 L F
.33904 .42393 m .3386 .42371 L .33985 .42369 L F
.33904 .42393 m .33985 .42369 L .34033 .42368 L F
.34056 .42467 m .34033 .42368 L .34123 .42366 L F
.714 0 0 r
.34889 .43154 m .34769 .43255 L .34849 .43064 L F
.34889 .43154 m .3494 .43269 L .34769 .43255 L F
.876 0 0 r
.33985 .42369 m .34909 .4332 L .34846 .42879 L F
.33957 .42352 m .33976 .42371 L .33985 .42369 L F
.33976 .42371 m .34909 .4332 L .33985 .42369 L F
.715 0 0 r
.33588 .42599 m .33973 .42766 L .33958 .42377 L F
.32783 .42251 m .32738 .4266 L .3354 .42728 L F
.33568 .4259 m .3354 .42728 L .33973 .42766 L F
.32783 .42251 m .3354 .42728 L .33568 .4259 L F
.666 0 0 r
.33668 .42635 m .3352 .42827 L .33752 .42476 L F
.33668 .42635 m .33752 .42476 L .3379 .42478 L F
0 0 0 r
.3352 .42827 m .33655 .42905 L .33752 .42476 L F
.33502 .42855 m .33514 .42859 L .3352 .42827 L F
.33514 .42859 m .33655 .42905 L .3352 .42827 L F
.33439 .43063 m .33655 .42905 L .33502 .42855 L F
.728 0 0 r
.32738 .4266 m .33386 .4301 L .33502 .42855 L F
.32738 .4266 m .33502 .42855 L .3354 .42728 L F
.819 0 0 r
.33923 .42257 m .33957 .42352 L .3426 .4241 L F
.672 0 0 r
.33794 .423 m .33127 .42097 L .33506 .4213 L F
.623 0 0 r
.32802 .42215 m .32988 .41956 L .33127 .42097 L F
.32802 .42215 m .3237 .42181 L .32988 .41956 L F
.413 0 0 r
.33127 .42097 m .33711 .42018 L .33506 .4213 L F
.33127 .42097 m .32988 .41956 L .33711 .42018 L F
.657 0 0 r
.3287 .42009 m .33957 .42352 L .33866 .42094 L F
.672 0 0 r
.33794 .423 m .32802 .42215 L .33127 .42097 L F
.657 0 0 r
.3287 .42009 m .32783 .42251 L .33957 .42352 L F
.666 0 0 r
.3379 .42478 m .33752 .42476 L .33988 .42178 L F
.826 0 0 r
.33877 .42425 m .3379 .42478 L .33831 .42415 L F
.876 0 0 r
.33976 .42371 m .33973 .42766 L .34909 .4332 L F
.33957 .42352 m .33958 .42377 L .33976 .42371 L F
.33958 .42377 m .33973 .42766 L .33976 .42371 L F
.826 0 0 r
.33904 .42393 m .33831 .42415 L .3386 .42371 L F
.819 0 0 r
.34039 .42367 m .33957 .42352 L .33985 .42369 L F
.826 0 0 r
.34033 .42368 m .3386 .42371 L .33988 .42178 L F
.34123 .42366 m .33988 .42178 L .34339 .4204 L F
.34033 .42368 m .33988 .42178 L .34123 .42366 L F
.819 0 0 r
.3426 .4241 m .34039 .42367 L .34846 .42879 L F
.34039 .42367 m .33985 .42369 L .34846 .42879 L F
.3426 .4241 m .34846 .42879 L .34602 .42565 L F
.34602 .42565 m .34651 .42587 L .34621 .42542 L F
.798 0 0 r
.34651 .42587 m .34601 .42564 L .34632 .42534 L F
.34632 .42534 m .34601 .42564 L .34499 .42518 L F
.819 0 0 r
.34602 .42565 m .34846 .42879 L .34651 .42587 L F
.774 0 0 r
.34355 .42378 m .34255 .42407 L .34185 .42272 L F
.34255 .42407 m .34123 .42366 L .34185 .42272 L F
.34355 .42378 m .34185 .42272 L .34339 .4204 L F
.798 0 0 r
.34707 .42543 m .34651 .42587 L .34632 .42534 L F
.724 0 0 r
.35079 .43557 m .34582 .43849 L .3494 .43269 L F
.35079 .43557 m .35069 .43891 L .34582 .43849 L F
.35141 .43521 m .35118 .43638 L .35079 .43557 L F
.3549 .43317 m .35069 .43891 L .35141 .43521 L F
.217 0 0 r
.3511 .43627 m .35039 .44327 L .35081 .43712 L F
.724 0 0 r
.35118 .43638 m .35069 .43891 L .35079 .43557 L F
.217 0 0 r
.35099 .43738 m .35187 .44106 L .35039 .44327 L F
.35115 .43656 m .35187 .44106 L .35099 .43738 L F
.886 0 0 r
.34846 .42879 m .35187 .44106 L .35115 .43656 L F
.34846 .42879 m .35115 .43656 L .35101 .43603 L F
.724 0 0 r
.3549 .43317 m .35575 .43934 L .35175 .439 L F
.3549 .43317 m .35175 .439 L .35147 .43785 L F
.729 0 0 r
.35039 .44327 m .34981 .44484 L .3505 .4417 L F
.649 0 0 r
.35069 .44569 m .34768 .44972 L .34706 .45065 L F
.35069 .44569 m .34667 .45142 L .34863 .44878 L F
.728 0 0 r
.34863 .44878 m .34825 .45004 L .34772 .45 L F
.34887 .44795 m .34394 .44967 L .34981 .44484 L F
0 0 0 r
.35187 .44106 m .34933 .44612 L .35039 .44327 L F
.671 0 0 r
.29277 .45254 m .28898 .45222 L .28576 .45339 L F
.651 0 0 r
.28164 .44876 m .28576 .45339 L .28898 .45222 L F
.396 0 0 r
.31395 .46028 m .30875 .45863 L .30675 .45967 L F
.31395 .46028 m .31254 .45895 L .30875 .45863 L F
.616 0 0 r
.32011 .45807 m .31254 .45895 L .31395 .46028 L F
.187 0 0 r
.29769 .45444 m .29952 .4519 L .29531 .44815 L F
.29769 .45444 m .30124 .45647 L .29952 .4519 L F
.361 0 0 r
.30675 .45967 m .30584 .45695 L .30124 .45647 L F
.30675 .45967 m .30875 .45863 L .30584 .45695 L F
.714 0 0 r
.28777 .44655 m .28898 .45222 L .29277 .45254 L F
.632 0 0 r
.27847 .44344 m .28777 .44655 L .28691 .44038 L F
.27847 .44344 m .28164 .44876 L .28777 .44655 L F
.651 0 0 r
.28164 .44876 m .28898 .45222 L .28777 .44655 L F
.326 0 0 r
.30008 .42447 m .30764 .42379 L .30854 .42138 L F
.30008 .42447 m .29768 .42742 L .30764 .42379 L F
.661 0 0 r
.33612 .45609 m .32534 .45772 L .32447 .4551 L F
.33612 .45609 m .33527 .45856 L .32534 .45772 L F
.616 0 0 r
.32011 .45807 m .31578 .45779 L .31254 .45895 L F
.775 0 0 r
.32656 .42438 m .3237 .42181 L .32802 .42215 L F
.464 0 0 r
.30124 .45647 m .30494 .45454 L .29952 .4519 L F
.30124 .45647 m .30584 .45695 L .30494 .45454 L F
.871 0 0 r
.32513 .44456 m .32288 .45388 L .32744 .45088 L F
.943 0 0 r
.32776 .43943 m .32513 .44456 L .32744 .45088 L F
.381 0 0 r
.29273 .44366 m .29907 .44234 L .29714 .43682 L F
.29273 .44366 m .29531 .44815 L .29907 .44234 L F
.671 0 0 r
.31344 .45148 m .31254 .45895 L .31578 .45779 L F
.31344 .45148 m .30875 .45863 L .31254 .45895 L F
.31344 .45148 m .30584 .45695 L .30875 .45863 L F
.503 0 0 r
.29768 .42742 m .30716 .42787 L .30764 .42379 L F
.29768 .42742 m .29667 .43168 L .30716 .42787 L F
.608 0 0 r
.3643 .43627 m .3562 .44538 L .35575 .43934 L F
.632 0 0 r
.36111 .43093 m .35575 .43934 L .3549 .43317 L F
.36111 .43093 m .3643 .43627 L .35575 .43934 L F
.671 0 0 r
.31344 .45148 m .31578 .45779 L .31723 .45558 L F
.347 0 0 r
.33527 .45856 m .32687 .45855 L .32534 .45772 L F
.33527 .45856 m .3341 .45917 L .32687 .45855 L F
.871 0 0 r
.32513 .44456 m .3212 .44929 L .32288 .45388 L F
.49 0 0 r
.29531 .44815 m .30226 .44768 L .29907 .44234 L F
.29531 .44815 m .29952 .4519 L .30226 .44768 L F
.651 0 0 r
.35701 .42628 m .3549 .43317 L .35374 .42746 L F
.35701 .42628 m .36111 .43093 L .3549 .43317 L F
.573 0 0 r
.36626 .44178 m .35622 .45072 L .3562 .44538 L F
.608 0 0 r
.3643 .43627 m .36626 .44178 L .3562 .44538 L F
.671 0 0 r
.31344 .45148 m .30494 .45454 L .30584 .45695 L F
0 0 0 r
.32534 .45772 m .32136 .45534 L .31776 .4533 L F
.32534 .45772 m .32687 .45855 L .32136 .45534 L F
.671 0 0 r
.31344 .45148 m .31723 .45558 L .31634 .45317 L F
.57 0 0 r
.29952 .4519 m .30639 .45233 L .30226 .44768 L F
.29952 .4519 m .30494 .45454 L .30639 .45233 L F
.833 0 0 r
.31885 .4342 m .32513 .44456 L .32776 .43943 L F
.858 0 0 r
.31946 .42892 m .31885 .4342 L .32776 .43943 L F
0 0 0 r
.3237 .42181 m .3287 .42009 L .32988 .41956 L F
.3237 .42181 m .32017 .42319 L .3287 .42009 L F
.571 0 0 r
.29667 .43168 m .30713 .4332 L .30716 .42787 L F
.29667 .43168 m .29714 .43682 L .30713 .4332 L F
.672 0 0 r
.35765 .4216 m .35374 .42746 L .34995 .42713 L F
.35765 .4216 m .35701 .42628 L .35374 .42746 L F
.496 0 0 r
.36396 .42668 m .3643 .43627 L .36111 .43093 L F
.572 0 0 r
.3585 .42404 m .36111 .43093 L .35701 .42628 L F
.3585 .42404 m .36396 .42668 L .36111 .43093 L F
.392 0 0 r
.36823 .43042 m .36626 .44178 L .3643 .43627 L F
.496 0 0 r
.36396 .42668 m .36823 .43042 L .3643 .43627 L F
.508 0 0 r
.36681 .44693 m .35581 .45483 L .35622 .45072 L F
.573 0 0 r
.36626 .44178 m .36681 .44693 L .35622 .45072 L F
.672 0 0 r
.35765 .4216 m .34995 .42713 L .34707 .42543 L F
.671 0 0 r
.31344 .45148 m .30639 .45233 L .30494 .45454 L F
.999 0 0 r
.34909 .4332 m .35069 .44569 L .35187 .44106 L F
.886 0 0 r
.34846 .42879 m .34909 .4332 L .35187 .44106 L F
.672 0 0 r
.35765 .4216 m .3585 .42404 L .35701 .42628 L F
.322 0 0 r
.32988 .41956 m .33866 .42094 L .33711 .42018 L F
.222 0 0 r
.37039 .43567 m .36681 .44693 L .36626 .44178 L F
.37032 .4366 m .36681 .44693 L .37039 .43567 L F
.392 0 0 r
.36823 .43042 m .37066 .43453 L .36626 .44178 L F
.724 0 0 r
.37418 .43164 m .37084 .43748 L .3707 .4352 L F
.37104 .43348 m .3707 .4352 L .37062 .43373 L F
.37418 .43164 m .3707 .4352 L .37104 .43348 L F
.37418 .43164 m .37503 .43784 L .37084 .43748 L F
.222 0 0 r
.37032 .4366 m .36906 .44362 L .36681 .44693 L F
.37057 .43586 m .37027 .43743 L .37032 .4366 L F
.37027 .43743 m .36906 .44362 L .37032 .4366 L F
.729 0 0 r
.37503 .43784 m .37549 .44391 L .36986 .44343 L F
.37503 .43784 m .36986 .44343 L .36994 .44232 L F
.37091 .4397 m .36994 .44232 L .37009 .44006 L F
.37503 .43784 m .36994 .44232 L .37091 .4397 L F
0 0 0 r
.36979 .44253 m .36589 .45123 L .36681 .44693 L F
.36971 .44283 m .36589 .45123 L .36979 .44253 L F
.3687 .44566 m .36589 .45123 L .36971 .44283 L F
.36954 .4434 m .36971 .44283 L .36994 .44232 L F
.3687 .44566 m .36971 .44283 L .36954 .4434 L F
.728 0 0 r
.37549 .44391 m .37553 .44927 L .36799 .44862 L F
.508 0 0 r
.36681 .44693 m .36589 .45123 L .35581 .45483 L F
.343 0 0 r
.36589 .45123 m .35499 .45731 L .35581 .45483 L F
.36589 .45123 m .36358 .45425 L .35499 .45731 L F
.728 0 0 r
.37549 .44391 m .36799 .44862 L .36868 .4463 L F
.37549 .44391 m .36868 .4463 L .36954 .4434 L F
0 0 0 r
.36825 .44723 m .36812 .44794 L .36754 .4488 L F
.3687 .44566 m .36754 .4488 L .36589 .45123 L F
.37169 .43973 m .36754 .4488 L .3687 .44566 L F
.637 0 0 r
.36812 .44794 m .36358 .45425 L .36589 .45123 L F
.36825 .44775 m .36795 .44817 L .36812 .44794 L F
.36795 .44817 m .36358 .45425 L .36812 .44794 L F
.715 0 0 r
.36763 .44859 m .36341 .45239 L .36321 .44822 L F
.36799 .44862 m .36698 .44945 L .36763 .44859 L F
.36698 .44945 m .36341 .45239 L .36763 .44859 L F
.37553 .44927 m .36748 .45134 L .36799 .44862 L F
0 0 0 r
.37169 .43973 m .37053 .44438 L .36812 .44794 L F
.37169 .43973 m .36812 .44794 L .36825 .44723 L F
.728 0 0 r
.36868 .4463 m .36825 .44775 L .36321 .44822 L F
.36825 .44775 m .36763 .44859 L .36321 .44822 L F
.637 0 0 r
.37053 .44438 m .36663 .44992 L .36825 .44775 L F
.36663 .44992 m .36613 .45063 L .36763 .44859 L F
.36663 .44992 m .36763 .44859 L .36825 .44775 L F
.36613 .45063 m .36358 .45425 L .36795 .44817 L F
.36763 .44859 m .36795 .44817 L .36825 .44775 L F
.36613 .45063 m .36795 .44817 L .36763 .44859 L F
0 0 0 r
.36358 .45425 m .35386 .45792 L .35499 .45731 L F
.36358 .45425 m .36011 .45569 L .35386 .45792 L F
.821 0 0 r
.36472 .45256 m .36011 .45569 L .36358 .45425 L F
.36524 .4518 m .3642 .45259 L .36472 .45256 L F
.3642 .45259 m .36011 .45569 L .36472 .45256 L F
.82 0 0 r
.36341 .45239 m .36349 .45262 L .35714 .45068 L F
.36341 .45239 m .35714 .45068 L .35708 .45065 L F
.799 0 0 r
.3585 .45129 m .3573 .45317 L .36053 .45219 L F
.3585 .45129 m .35644 .45073 L .3573 .45317 L F
.82 0 0 r
.36349 .45262 m .36214 .45269 L .35775 .45095 L F
.36349 .45262 m .35775 .45095 L .35714 .45068 L F
.36214 .45269 m .35847 .45157 L .35678 .45057 L F
.86 0 0 r
.36378 .44291 m .36321 .44822 L .35387 .4427 L F
.876 0 0 r
.36321 .44822 m .35451 .44715 L .35387 .4427 L F
.36321 .44822 m .36341 .45239 L .35451 .44715 L F
.82 0 0 r
.36341 .45239 m .35692 .45061 L .35451 .44715 L F
.799 0 0 r
.35674 .4505 m .35644 .45073 L .3585 .45129 L F
.82 0 0 r
.35692 .45061 m .35678 .45057 L .35674 .4505 L F
.35692 .45061 m .35674 .4505 L .35451 .44715 L F
.766 0 0 r
.35583 .44356 m .35634 .44955 L .36135 .44682 L F
.35634 .44955 m .3566 .45017 L .36135 .44682 L F
0 0 0 r
.35451 .44715 m .35674 .4505 L .35484 .44592 L F
.884 0 0 r
.35387 .4427 m .35451 .44715 L .35185 .43963 L F
.714 0 0 r
.35371 .44338 m .35484 .44592 L .35583 .44356 L F
0 0 0 r
.35452 .4452 m .35484 .44592 L .35452 .44514 L F
.35451 .44715 m .35484 .44592 L .35452 .4452 L F
.945 0 0 r
.34804 .43822 m .34768 .44972 L .35069 .44569 L F
.999 0 0 r
.34909 .4332 m .34804 .43822 L .35069 .44569 L F
0 0 0 r
.35451 .44715 m .35452 .44514 L .35185 .43963 L F
.86 0 0 r
.36378 .44291 m .35387 .4427 L .35491 .43766 L F
.999 0 0 r
.35491 .43766 m .35387 .4427 L .35108 .43479 L F
.884 0 0 r
.35387 .4427 m .35185 .43963 L .35108 .43479 L F
.725 0 0 r
.35239 .44067 m .35371 .44338 L .35583 .44356 L F
0 0 0 r
.35452 .44514 m .35427 .44453 L .35185 .43963 L F
.35427 .44453 m .35316 .44186 L .35208 .44003 L F
.35427 .44453 m .35208 .44003 L .35185 .43963 L F
.834 0 0 r
.36507 .43699 m .35491 .43766 L .35753 .43251 L F
.36507 .43699 m .36378 .44291 L .35491 .43766 L F
.945 0 0 r
.35753 .43251 m .35491 .43766 L .35226 .43013 L F
.999 0 0 r
.35491 .43766 m .35108 .43479 L .35226 .43013 L F
.212 0 0 r
.35108 .43479 m .35185 .43963 L .35204 .43935 L F
.725 0 0 r
.35248 .4371 m .35583 .44356 L .35772 .43755 L F
.35213 .43889 m .35583 .44356 L .35248 .4371 L F
.212 0 0 r
.35108 .43479 m .35204 .43935 L .35248 .4371 L F
.729 0 0 r
.35268 .4342 m .35772 .43755 L .35312 .43136 L F
.945 0 0 r
.35753 .43251 m .35226 .43013 L .35529 .4261 L F
0 0 0 r
.35226 .43013 m .35282 .43218 L .35323 .43109 L F
.803 0 0 r
.36695 .43102 m .35753 .43251 L .36147 .42776 L F
.873 0 0 r
.36147 .42776 m .35753 .43251 L .35529 .4261 L F
.655 0 0 r
.35529 .4261 m .35226 .43013 L .35453 .42672 L F
.728 0 0 r
.35391 .42882 m .35902 .43158 L .35499 .42611 L F
.35453 .42672 m .35499 .42611 L .3548 .42585 L F
.35391 .42882 m .35499 .42611 L .35453 .42672 L F
.655 0 0 r
.35529 .4261 m .35453 .42672 L .35516 .42588 L F
.35529 .4261 m .35516 .42588 L .35606 .4247 L F
.672 0 0 r
.35765 .4216 m .34707 .42543 L .34621 .42298 L F
.35765 .4216 m .34621 .42298 L .3477 .42074 L F
.473 0 0 r
.35765 .4216 m .36396 .42668 L .3585 .42404 L F
.35765 .4216 m .36235 .42203 L .36396 .42668 L F
.873 0 0 r
.36147 .42776 m .35529 .4261 L .35985 .4231 L F
.824 0 0 r
.35985 .4231 m .35529 .4261 L .35734 .42302 L F
.715 0 0 r
.35813 .42199 m .35829 .42245 L .35893 .42206 L F
.34764 .42109 m .35604 .42472 L .35813 .42199 L F
.672 0 0 r
.35765 .4216 m .35097 .41955 L .35477 .41988 L F
.378 0 0 r
.35477 .41988 m .36235 .42203 L .35765 .4216 L F
.621 0 0 r
.3477 .42074 m .34962 .41813 L .35097 .41955 L F
.3477 .42074 m .34339 .4204 L .34962 .41813 L F
.378 0 0 r
.35477 .41988 m .35687 .41876 L .36235 .42203 L F
.413 0 0 r
.35097 .41955 m .35687 .41876 L .35477 .41988 L F
.35097 .41955 m .34962 .41813 L .35687 .41876 L F
0 0 0 r
.35687 .41876 m .36602 .42402 L .36235 .42203 L F
.35687 .41876 m .35847 .41952 L .36232 .42182 L F
.35687 .41876 m .36232 .42182 L .3627 .42209 L F
.35687 .41876 m .36434 .42302 L .36493 .4234 L F
.817 0 0 r
.35847 .41952 m .35899 .42093 L .35952 .42036 L F
.656 0 0 r
.34847 .41866 m .35907 .422 L .35847 .41952 L F
.35907 .422 m .35933 .42188 L .35847 .41952 L F
.672 0 0 r
.35765 .4216 m .3477 .42074 L .35097 .41955 L F
.656 0 0 r
.34847 .41866 m .34764 .42109 L .35813 .42199 L F
.817 0 0 r
.35952 .42036 m .35914 .42135 L .36136 .42184 L F
.35899 .42093 m .35914 .42135 L .35952 .42036 L F
.824 0 0 r
.35955 .42169 m .35893 .42206 L .35923 .42019 L F
.655 0 0 r
.35529 .4261 m .35613 .42456 L .35757 .42268 L F
.728 0 0 r
.35516 .42588 m .35902 .43158 L .35961 .42626 L F
.3548 .42585 m .35499 .42611 L .35516 .42588 L F
.35499 .42611 m .35902 .43158 L .35516 .42588 L F
.655 0 0 r
.35613 .42456 m .35633 .4242 L .35713 .42322 L F
.35613 .42456 m .35713 .42322 L .35757 .42268 L F
.824 0 0 r
.35985 .4231 m .35734 .42302 L .35893 .42206 L F
.715 0 0 r
.35604 .42472 m .35961 .42626 L .35829 .42245 L F
.35734 .42302 m .35829 .42245 L .35813 .42199 L F
.35604 .42472 m .35829 .42245 L .35734 .42302 L F
.824 0 0 r
.35893 .42206 m .35734 .42302 L .35757 .42268 L F
.656 0 0 r
.35832 .42176 m .35813 .42199 L .35893 .42206 L F
.35832 .42176 m .35893 .42206 L .35907 .422 L F
.34847 .41866 m .35813 .42199 L .35832 .42176 L F
.824 0 0 r
.35893 .42206 m .35757 .42268 L .35923 .42019 L F
.35985 .4231 m .35893 .42206 L .35925 .42192 L F
.656 0 0 r
.35907 .422 m .35893 .42206 L .35941 .4221 L F
.655 0 0 r
.35757 .42268 m .35688 .4232 L .35809 .4219 L F
.35633 .4242 m .35688 .4232 L .35757 .42268 L F
.35809 .4219 m .3569 .42318 L .35923 .42019 L F
.35688 .4232 m .3569 .42318 L .35809 .4219 L F
.817 0 0 r
.35914 .42135 m .35933 .42188 L .36069 .42185 L F
.35914 .42135 m .36069 .42185 L .36136 .42184 L F
.774 0 0 r
.3623 .42237 m .35985 .4231 L .36069 .42185 L F
0 0 0 r
.3627 .42209 m .36232 .42182 L .36434 .42302 L F
.36493 .4234 m .36434 .42302 L .36602 .42402 L F
.766 0 0 r
.36923 .42558 m .36793 .42867 L .36694 .42622 L F
.714 0 0 r
.37304 .42591 m .37418 .43164 L .36905 .4312 L F
.37304 .42591 m .36905 .4312 L .36842 .42978 L F
0 0 0 r
.36905 .4312 m .37066 .43453 L .37012 .43362 L F
.36905 .4312 m .37012 .43362 L .36823 .43042 L F
.724 0 0 r
.37418 .43164 m .36507 .43699 L .36695 .43102 L F
.714 0 0 r
.37304 .42591 m .36842 .42978 L .36923 .42558 L F
.36842 .42978 m .36793 .42867 L .36923 .42558 L F
.817 0 0 r
.36232 .42182 m .36244 .42193 L .36602 .42402 L F
.766 0 0 r
.36877 .42571 m .36694 .42622 L .36647 .42434 L F
0 0 0 r
.36614 .42432 m .36626 .42458 L .36657 .42532 L F
.36602 .42402 m .36612 .42426 L .36614 .42432 L F
.36612 .42426 m .36626 .42458 L .36614 .42432 L F
.766 0 0 r
.36694 .42622 m .36607 .42409 L .36636 .42386 L F
0 0 0 r
.36602 .42402 m .37089 .43492 L .37066 .43453 L F
.214 0 0 r
.36235 .42203 m .36602 .42402 L .36823 .43042 L F
.724 0 0 r
.37062 .43373 m .37066 .43453 L .37035 .43389 L F
0 0 0 r
.36602 .42402 m .3683 .4274 L .37089 .43492 L F
.817 0 0 r
.36244 .42193 m .3635 .42292 L .36607 .42409 L F
.214 0 0 r
.36235 .42203 m .36823 .43042 L .36396 .42668 L F
.798 0 0 r
.36528 .42374 m .36147 .42776 L .35985 .4231 L F
.36579 .42397 m .36147 .42776 L .36528 .42374 L F
.817 0 0 r
.36244 .42193 m .36607 .42409 L .36602 .42402 L F
0 0 0 r
.36602 .42402 m .36905 .4312 L .36651 .42545 L F
.798 0 0 r
.36607 .42409 m .36147 .42776 L .36597 .42382 L F
0 0 0 r
.36651 .42545 m .36905 .4312 L .3671 .42717 L F
.766 0 0 r
.36694 .42622 m .36147 .42776 L .36607 .42409 L F
0 0 0 r
.36657 .42532 m .37066 .43453 L .36905 .4312 L F
.36626 .42458 m .37066 .43453 L .36657 .42532 L F
.798 0 0 r
.36636 .42386 m .36528 .42374 L .36551 .42141 L F
.36528 .42374 m .35985 .4231 L .3623 .42237 L F
.36528 .42374 m .3623 .42237 L .36551 .42141 L F
.817 0 0 r
.36136 .42184 m .36165 .42207 L .36232 .42182 L F
.766 0 0 r
.36694 .42622 m .36695 .43102 L .36147 .42776 L F
0 0 0 r
.3671 .42717 m .3685 .43006 L .36823 .43042 L F
.766 0 0 r
.36793 .42867 m .36695 .43102 L .36694 .42622 L F
.817 0 0 r
.36165 .42207 m .3683 .4274 L .3635 .42292 L F
.36165 .42207 m .3635 .42292 L .36232 .42182 L F
.3635 .42292 m .3683 .4274 L .36607 .42409 L F
.798 0 0 r
.36597 .42382 m .36579 .42397 L .36528 .42374 L F
.36636 .42386 m .36607 .42409 L .36597 .42382 L F
.766 0 0 r
.36923 .42558 m .36877 .42571 L .36636 .42386 L F
.36877 .42571 m .36647 .42434 L .36636 .42386 L F
.714 0 0 r
.36842 .42978 m .36695 .43102 L .36793 .42867 L F
0 0 0 r
.3685 .43006 m .36905 .4312 L .36891 .43107 L F
.3685 .43006 m .36891 .43107 L .36823 .43042 L F
.714 0 0 r
.36842 .42978 m .36905 .4312 L .36695 .43102 L F
.392 0 0 r
.37066 .43453 m .3707 .4352 L .36626 .44178 L F
.222 0 0 r
.3707 .4352 m .37032 .4366 L .37039 .43567 L F
.37089 .43492 m .37057 .43586 L .3707 .4352 L F
.37057 .43586 m .37032 .4366 L .3707 .4352 L F
.724 0 0 r
.37035 .43389 m .3706 .43572 L .36507 .43699 L F
.3706 .43572 m .37084 .43748 L .37027 .43743 L F
.3706 .43572 m .37027 .43743 L .36507 .43699 L F
.37066 .43453 m .37084 .43748 L .37035 .43389 L F
.817 0 0 r
.35847 .41952 m .36136 .42184 L .36232 .42182 L F
.824 0 0 r
.35981 .42187 m .35923 .42019 L .35974 .41999 L F
.35985 .4231 m .35959 .42187 L .35981 .42187 L F
.35959 .42187 m .35923 .42019 L .35981 .42187 L F
.774 0 0 r
.36299 .42216 m .3623 .42237 L .36123 .42104 L F
.3623 .42237 m .36069 .42185 L .36123 .42104 L F
.824 0 0 r
.36123 .42104 m .35974 .41999 L .36272 .4188 L F
.35985 .4231 m .35974 .41999 L .36123 .42104 L F
.774 0 0 r
.36551 .42141 m .36299 .42216 L .36272 .4188 L F
.36299 .42216 m .36123 .42104 L .36272 .4188 L F
.656 0 0 r
.35907 .422 m .35941 .4221 L .35933 .42188 L F
.824 0 0 r
.35925 .42192 m .35893 .42206 L .35923 .42188 L F
.35959 .42187 m .35923 .42188 L .35955 .42169 L F
.35985 .4231 m .35923 .42188 L .35959 .42187 L F
.817 0 0 r
.36136 .42184 m .35941 .4221 L .3683 .4274 L F
.35933 .42188 m .35941 .4221 L .36136 .42184 L F
.715 0 0 r
.35893 .42206 m .35961 .42626 L .35941 .4221 L F
.35829 .42245 m .35961 .42626 L .35893 .42206 L F
.35604 .42472 m .35516 .42588 L .35961 .42626 L F
.34764 .42109 m .35516 .42588 L .35604 .42472 L F
.655 0 0 r
.35613 .42456 m .35516 .42588 L .3569 .42318 L F
.35516 .42588 m .35453 .42672 L .35466 .42653 L F
.35516 .42588 m .35466 .42653 L .3569 .42318 L F
.35606 .4247 m .35516 .42588 L .35613 .42456 L F
0 0 0 r
.35466 .42653 m .35595 .42749 L .3569 .42318 L F
.35226 .43013 m .35108 .43479 L .35282 .43218 L F
.728 0 0 r
.3472 .42519 m .34722 .43057 L .35323 .43109 L F
.35391 .42882 m .35323 .43109 L .35902 .43158 L F
0 0 0 r
.35226 .43013 m .35385 .42899 L .35453 .42672 L F
.35226 .43013 m .35323 .43109 L .35385 .42899 L F
.728 0 0 r
.3472 .42519 m .35323 .43109 L .35391 .42882 L F
0 0 0 r
.35453 .42672 m .35424 .42872 L .35466 .42653 L F
.35385 .42899 m .35424 .42872 L .35453 .42672 L F
.35424 .42872 m .35595 .42749 L .35466 .42653 L F
.715 0 0 r
.34764 .42109 m .3472 .42519 L .3548 .42585 L F
.35483 .42567 m .3548 .42585 L .35516 .42588 L F
.34764 .42109 m .3548 .42585 L .35483 .42567 L F
0 0 0 r
.35385 .42899 m .35323 .43109 L .35406 .42884 L F
.728 0 0 r
.3472 .42519 m .35391 .42882 L .3548 .42585 L F
.729 0 0 r
.35282 .43218 m .35312 .43136 L .3529 .43106 L F
.35268 .4342 m .35312 .43136 L .35282 .43218 L F
.803 0 0 r
.36695 .43102 m .36507 .43699 L .35753 .43251 L F
.729 0 0 r
.3529 .43106 m .35772 .43755 L .35902 .43158 L F
0 0 0 r
.35406 .42884 m .35282 .43218 L .35595 .42749 L F
.212 0 0 r
.35108 .43479 m .35248 .4371 L .35268 .43417 L F
.86 0 0 r
.33973 .42766 m .34804 .43822 L .34909 .4332 L F
.729 0 0 r
.34722 .43057 m .34768 .43669 L .35248 .4371 L F
.35268 .4342 m .35248 .4371 L .35772 .43755 L F
.212 0 0 r
.35108 .43479 m .3565 .43269 L .35595 .42749 L F
.729 0 0 r
.34722 .43057 m .35248 .4371 L .35268 .4342 L F
.212 0 0 r
.35308 .43401 m .35248 .4371 L .3565 .43269 L F
.725 0 0 r
.35239 .44067 m .35583 .44356 L .35213 .43889 L F
.35196 .43977 m .35213 .43889 L .35059 .43694 L F
.35239 .44067 m .35213 .43889 L .35204 .43935 L F
.729 0 0 r
.37503 .43784 m .37009 .44006 L .37027 .43743 L F
.222 0 0 r
.37089 .43492 m .37169 .43973 L .36994 .44232 L F
.37022 .4381 m .36994 .44232 L .36906 .44362 L F
.37089 .43492 m .36994 .44232 L .37022 .4381 L F
.37089 .43492 m .36906 .44362 L .37057 .43586 L F
.729 0 0 r
.37009 .44006 m .36994 .44232 L .36378 .44291 L F
0 0 0 r
.36994 .44232 m .36971 .44283 L .36979 .44253 L F
.729 0 0 r
.36994 .44232 m .36954 .4434 L .36378 .44291 L F
.728 0 0 r
.36954 .4434 m .36321 .44822 L .36378 .44291 L F
.729 0 0 r
.37027 .43743 m .36378 .44291 L .36507 .43699 L F
.37009 .44006 m .36378 .44291 L .37027 .43743 L F
.804 0 0 r
.35772 .43755 m .36135 .44682 L .36531 .44204 L F
.835 0 0 r
.35902 .43158 m .35772 .43755 L .36531 .44204 L F
.804 0 0 r
.35772 .43755 m .35583 .44356 L .36135 .44682 L F
.386 0 0 r
.35204 .43935 m .35849 .43828 L .3565 .43269 L F
.35185 .43963 m .35206 .43959 L .35204 .43935 L F
.35206 .43959 m .35849 .43828 L .35204 .43935 L F
.725 0 0 r
.35239 .44067 m .35204 .43935 L .35208 .44003 L F
.386 0 0 r
.35206 .43959 m .35453 .44418 L .35849 .43828 L F
.35185 .43963 m .35208 .44003 L .35206 .43959 L F
.35208 .44003 m .35453 .44418 L .35206 .43959 L F
.725 0 0 r
.34768 .43669 m .35211 .44042 L .35059 .43694 L F
.35211 .44042 m .35239 .44067 L .35208 .44003 L F
.35211 .44042 m .35208 .44003 L .35059 .43694 L F
.35208 .44003 m .35204 .43935 L .35196 .43977 L F
.212 0 0 r
.35248 .4371 m .35204 .43935 L .35236 .43888 L F
.35248 .4371 m .35236 .43888 L .3565 .43269 L F
.35268 .43417 m .35248 .4371 L .35308 .43401 L F
.729 0 0 r
.34722 .43057 m .35268 .4342 L .3529 .43106 L F
.725 0 0 r
.35059 .43694 m .35213 .43889 L .35248 .4371 L F
.945 0 0 r
.34804 .43822 m .34542 .44337 L .34768 .44972 L F
.834 0 0 r
.33913 .43296 m .34542 .44337 L .34804 .43822 L F
.86 0 0 r
.33973 .42766 m .33913 .43296 L .34804 .43822 L F
.725 0 0 r
.34768 .43669 m .34854 .44294 L .35371 .44338 L F
.34768 .43669 m .35371 .44338 L .35239 .44067 L F
0 0 0 r
.35427 .44453 m .35453 .44418 L .35316 .44186 L F
.35452 .44514 m .35452 .44505 L .35427 .44453 L F
.35452 .44505 m .35453 .44418 L .35427 .44453 L F
.766 0 0 r
.35634 .44955 m .35354 .44903 L .35644 .45073 L F
.35583 .44356 m .35484 .44592 L .35634 .44955 L F
.35484 .44592 m .35354 .44903 L .35634 .44955 L F
.714 0 0 r
.34854 .44294 m .35354 .44903 L .35484 .44592 L F
.34854 .44294 m .35484 .44592 L .35371 .44338 L F
.766 0 0 r
.35641 .45031 m .35674 .4505 L .36135 .44682 L F
.799 0 0 r
.36135 .44682 m .35674 .4505 L .3585 .45129 L F
0 0 0 r
.35452 .44514 m .35678 .45057 L .35453 .44418 L F
.35674 .4505 m .35678 .45057 L .35452 .44514 L F
.766 0 0 r
.35634 .44955 m .35641 .45031 L .3566 .45017 L F
.35641 .45031 m .35644 .45073 L .35674 .4505 L F
.82 0 0 r
.35714 .45068 m .35775 .45095 L .35678 .45057 L F
.774 0 0 r
.36053 .45219 m .3573 .45317 L .36123 .45241 L F
.36214 .45269 m .3558 .4554 L .36011 .45569 L F
.36123 .45241 m .3558 .4554 L .36214 .45269 L F
.821 0 0 r
.36475 .45203 m .36011 .45569 L .36524 .4518 L F
.36267 .45318 m .36011 .45569 L .36547 .45147 L F
.659 0 0 r
.36469 .4525 m .36349 .45262 L .36389 .45243 L F
.637 0 0 r
.36496 .45229 m .36472 .45256 L .36358 .45425 L F
.821 0 0 r
.36547 .45147 m .36475 .45203 L .36524 .4518 L F
.715 0 0 r
.3651 .45196 m .36341 .45239 L .36698 .44945 L F
.637 0 0 r
.37053 .44438 m .36472 .45256 L .36496 .45229 L F
.659 0 0 r
.37514 .45339 m .36454 .45269 L .36469 .4525 L F
.36454 .45269 m .36349 .45262 L .36469 .4525 L F
.637 0 0 r
.37053 .44438 m .36753 .44842 L .36524 .4518 L F
.36549 .45149 m .36524 .4518 L .36472 .45256 L F
.37053 .44438 m .36524 .4518 L .36549 .45149 L F
.659 0 0 r
.36389 .45243 m .36349 .45262 L .36341 .45239 L F
.715 0 0 r
.36435 .45215 m .36389 .45243 L .36341 .45239 L F
.821 0 0 r
.36753 .44842 m .36267 .45318 L .36547 .45147 L F
.36753 .44842 m .36297 .45145 L .3616 .45348 L F
.36205 .45378 m .3616 .45348 L .36011 .45569 L F
.36753 .44842 m .3616 .45348 L .36205 .45378 L F
.82 0 0 r
.36214 .45269 m .36436 .45503 L .36068 .45275 L F
.3606 .45276 m .36436 .45503 L .3605 .45276 L F
0 0 0 r
.36436 .45503 m .36047 .45262 L .35931 .45198 L F
.774 0 0 r
.36123 .45241 m .36018 .45261 L .3605 .45281 L F
.82 0 0 r
.36214 .45269 m .3605 .45276 L .35847 .45157 L F
0 0 0 r
.3603 .45263 m .35931 .45198 L .3575 .45097 L F
.36436 .45503 m .35931 .45198 L .3603 .45263 L F
.82 0 0 r
.36368 .45316 m .36384 .45359 L .36214 .45269 L F
.36384 .45359 m .36436 .45503 L .36343 .45405 L F
.36384 .45359 m .36343 .45405 L .36214 .45269 L F
0 0 0 r
.35847 .45157 m .3575 .45097 L .35678 .45057 L F
.36436 .45503 m .3575 .45097 L .35847 .45157 L F
.774 0 0 r
.3605 .45281 m .3573 .45317 L .3558 .4554 L F
.36018 .45261 m .3573 .45317 L .3605 .45281 L F
.36297 .45145 m .36053 .45219 L .36123 .45241 L F
.82 0 0 r
.36349 .45262 m .36368 .45316 L .36214 .45269 L F
.774 0 0 r
.36297 .45145 m .36123 .45241 L .36214 .45269 L F
.799 0 0 r
.36135 .44682 m .3585 .45129 L .36297 .45145 L F
.3585 .45129 m .36053 .45219 L .36297 .45145 L F
.82 0 0 r
.35708 .45065 m .35714 .45068 L .35678 .45057 L F
.659 0 0 r
.37514 .45339 m .36436 .45503 L .36349 .45262 L F
.715 0 0 r
.3651 .45196 m .36469 .4525 L .36389 .45243 L F
.3651 .45196 m .36389 .45243 L .36435 .45215 L F
.37553 .44927 m .37514 .45339 L .36469 .4525 L F
.37553 .44927 m .36469 .4525 L .3651 .45196 L F
.36748 .45134 m .3651 .45196 L .36799 .44862 L F
.3651 .45196 m .36698 .44945 L .36799 .44862 L F
.729 0 0 r
.36994 .44232 m .36986 .44343 L .36954 .4434 L F
.728 0 0 r
.36825 .44775 m .36799 .44862 L .36763 .44859 L F
.36868 .4463 m .36321 .44822 L .36954 .4434 L F
0 0 0 r
.37169 .43973 m .3687 .44566 L .36994 .44232 L F
.392 0 0 r
.37066 .43453 m .37089 .43492 L .3707 .4352 L F
.322 0 0 r
.32988 .41956 m .3287 .42009 L .33866 .42094 L F
.607 0 0 r
.29714 .43682 m .30757 .43926 L .30713 .4332 L F
.29714 .43682 m .29907 .44234 L .30757 .43926 L F
.396 0 0 r
.3341 .45917 m .32891 .45751 L .32687 .45855 L F
.3341 .45917 m .33272 .45783 L .32891 .45751 L F
.614 0 0 r
.3403 .45695 m .33272 .45783 L .3341 .45917 L F
.671 0 0 r
.31344 .45148 m .30964 .45116 L .30639 .45233 L F
.65 0 0 r
.30226 .44768 m .30639 .45233 L .30964 .45116 L F
.192 0 0 r
.31776 .4533 m .31967 .45074 L .31542 .44697 L F
.31776 .4533 m .32136 .45534 L .31967 .45074 L F
.362 0 0 r
.32687 .45855 m .32601 .45581 L .32136 .45534 L F
.32687 .45855 m .32891 .45751 L .32601 .45581 L F
.714 0 0 r
.30844 .44545 m .30964 .45116 L .31344 .45148 L F
.631 0 0 r
.29907 .44234 m .30844 .44545 L .30757 .43926 L F
.29907 .44234 m .30226 .44768 L .30844 .44545 L F
.327 0 0 r
.32017 .42319 m .32783 .42251 L .3287 .42009 L F
.32017 .42319 m .31779 .42616 L .32783 .42251 L F
.65 0 0 r
.30226 .44768 m .30964 .45116 L .30844 .44545 L F
.66 0 0 r
.35581 .45483 m .34503 .45647 L .34411 .45384 L F
.35581 .45483 m .35499 .45731 L .34503 .45647 L F
.774 0 0 r
.34621 .42298 m .34339 .4204 L .3477 .42074 L F
.614 0 0 r
.3403 .45695 m .33598 .45666 L .33272 .45783 L F
.465 0 0 r
.32136 .45534 m .32512 .4534 L .31967 .45074 L F
.32136 .45534 m .32601 .45581 L .32512 .4534 L F
.872 0 0 r
.34542 .44337 m .34312 .45273 L .34768 .44972 L F
.383 0 0 r
.31281 .44246 m .31542 .44697 L .31925 .44114 L F
.671 0 0 r
.33369 .45032 m .33272 .45783 L .33598 .45666 L F
.33369 .45032 m .32891 .45751 L .33272 .45783 L F
.608 0 0 r
.38364 .43475 m .37549 .44391 L .37503 .43784 L F
.632 0 0 r
.38044 .42939 m .37503 .43784 L .37418 .43164 L F
.38044 .42939 m .38364 .43475 L .37503 .43784 L F
.671 0 0 r
.33369 .45032 m .32601 .45581 L .32891 .45751 L F
.503 0 0 r
.31779 .42616 m .32738 .4266 L .32783 .42251 L F
.31779 .42616 m .3168 .43043 L .32738 .4266 L F
.344 0 0 r
.35499 .45731 m .3466 .4573 L .34503 .45647 L F
.35499 .45731 m .35386 .45792 L .3466 .4573 L F
.651 0 0 r
.37633 .42472 m .37418 .43164 L .37304 .42591 L F
.37633 .42472 m .38044 .42939 L .37418 .43164 L F
.573 0 0 r
.38562 .44029 m .37553 .44927 L .37549 .44391 L F
.608 0 0 r
.38364 .43475 m .38562 .44029 L .37549 .44391 L F
.671 0 0 r
.33369 .45032 m .33598 .45666 L .33746 .45444 L F
.876 0 0 r
.3683 .4274 m .37169 .43973 L .37089 .43492 L F
.872 0 0 r
.34542 .44337 m .34147 .44812 L .34312 .45273 L F
.491 0 0 r
.31542 .44697 m .32246 .44651 L .31925 .44114 L F
.31542 .44697 m .31967 .45074 L .32246 .44651 L F
0 0 0 r
.34503 .45647 m .3466 .4573 L .34109 .45407 L F
.671 0 0 r
.33369 .45032 m .32512 .4534 L .32601 .45581 L F
.37701 .42001 m .37304 .42591 L .36923 .42558 L F
.37701 .42001 m .37633 .42472 L .37304 .42591 L F
.496 0 0 r
.38333 .42512 m .38364 .43475 L .38044 .42939 L F
.572 0 0 r
.37785 .42247 m .38044 .42939 L .37633 .42472 L F
.37785 .42247 m .38333 .42512 L .38044 .42939 L F
0 0 0 r
.34339 .4204 m .34847 .41866 L .34962 .41813 L F
.34339 .4204 m .33988 .42178 L .34847 .41866 L F
.394 0 0 r
.38764 .42888 m .38562 .44029 L .38364 .43475 L F
.496 0 0 r
.38333 .42512 m .38764 .42888 L .38364 .43475 L F
.671 0 0 r
.33369 .45032 m .33746 .45444 L .33659 .45202 L F
.508 0 0 r
.38619 .44546 m .37514 .45339 L .37553 .44927 L F
.573 0 0 r
.38562 .44029 m .38619 .44546 L .37553 .44927 L F
.671 0 0 r
.37701 .42001 m .36923 .42558 L .36636 .42386 L F
.57 0 0 r
.31967 .45074 m .3266 .45117 L .32246 .44651 L F
.31967 .45074 m .32512 .4534 L .3266 .45117 L F
.571 0 0 r
.3168 .43043 m .32737 .43195 L .32738 .4266 L F
.3168 .43043 m .31731 .43559 L .32737 .43195 L F
.999 0 0 r
.36896 .43183 m .37053 .44438 L .37169 .43973 L F
.876 0 0 r
.3683 .4274 m .36896 .43183 L .37169 .43973 L F
.671 0 0 r
.37701 .42001 m .37785 .42247 L .37633 .42472 L F
.33369 .45032 m .3266 .45117 L .32512 .4534 L F
.226 0 0 r
.38957 .43451 m .38619 .44546 L .38562 .44029 L F
.38949 .43573 m .38619 .44546 L .38957 .43451 L F
.38948 .43588 m .38943 .43602 L .38949 .43573 L F
.38943 .43602 m .38619 .44546 L .38949 .43573 L F
.724 0 0 r
.39315 .42989 m .39399 .43611 L .38949 .43573 L F
.729 0 0 r
.39399 .43611 m .39447 .44221 L .39144 .44195 L F
.394 0 0 r
.38764 .42888 m .38853 .43038 L .38562 .44029 L F
.38853 .43038 m .38923 .43318 L .38562 .44029 L F
.38968 .4323 m .38979 .43418 L .38562 .44029 L F
0 0 0 r
.38905 .44129 m .3853 .44977 L .38619 .44546 L F
.389 .44146 m .3853 .44977 L .38905 .44129 L F
.38772 .445 m .3853 .44977 L .389 .44146 L F
.38892 .44173 m .389 .44146 L .38913 .44118 L F
.38772 .445 m .389 .44146 L .38892 .44173 L F
.728 0 0 r
.39447 .44221 m .39452 .44758 L .38739 .44698 L F
.39091 .4419 m .38813 .44443 L .38892 .44173 L F
.39447 .44221 m .38938 .44399 L .39091 .4419 L F
.38938 .44399 m .38813 .44443 L .39091 .4419 L F
.344 0 0 r
.3853 .44977 m .37436 .45588 L .37514 .45339 L F
.508 0 0 r
.38619 .44546 m .3853 .44977 L .37514 .45339 L F
.344 0 0 r
.3853 .44977 m .38301 .4528 L .37436 .45588 L F
.728 0 0 r
.39447 .44221 m .38739 .44698 L .38813 .44443 L F
.729 0 0 r
.39039 .43776 m .39144 .44195 L .38909 .44175 L F
.38913 .44118 m .38909 .44175 L .38892 .44173 L F
.39039 .43776 m .38909 .44175 L .38913 .44118 L F
.226 0 0 r
.38948 .43588 m .38913 .44118 L .38619 .44546 L F
.729 0 0 r
.39038 .43774 m .39039 .43776 L .38272 .4412 L F
0 0 0 r
.38913 .44118 m .389 .44146 L .38905 .44129 L F
.729 0 0 r
.39039 .43776 m .38892 .44173 L .38272 .4412 L F
.39399 .43611 m .39144 .44195 L .39039 .43776 L F
0 0 0 r
.3876 .44581 m .38745 .44663 L .38672 .44769 L F
.38772 .445 m .38672 .44769 L .3853 .44977 L F
.39115 .43822 m .38672 .44769 L .38772 .445 L F
.625 0 0 r
.38745 .44663 m .38301 .4528 L .3853 .44977 L F
.38752 .44653 m .38736 .44675 L .38745 .44663 L F
.38736 .44675 m .38301 .4528 L .38745 .44663 L F
.715 0 0 r
.38721 .44696 m .38238 .45072 L .38216 .44653 L F
.38739 .44698 m .38695 .44731 L .38721 .44696 L F
.38695 .44731 m .38238 .45072 L .38721 .44696 L F
.39452 .44758 m .38692 .44955 L .38739 .44698 L F
.38489 .45007 m .38238 .45072 L .38695 .44731 L F
0 0 0 r
.39115 .43822 m .39002 .44289 L .38745 .44663 L F
.39115 .43822 m .38745 .44663 L .3876 .44581 L F
.625 0 0 r
.38524 .44964 m .38301 .4528 L .38736 .44675 L F
.38721 .44696 m .38736 .44675 L .38752 .44653 L F
.38524 .44964 m .38736 .44675 L .38721 .44696 L F
0 0 0 r
.38301 .4528 m .37326 .45649 L .37436 .45588 L F
.38301 .4528 m .37955 .45424 L .37326 .45649 L F
.818 0 0 r
.38405 .45129 m .37955 .45424 L .38301 .4528 L F
.38466 .4504 m .38344 .45132 L .38405 .45129 L F
.38344 .45132 m .37955 .45424 L .38405 .45129 L F
.38238 .45072 m .38262 .45136 L .3758 .44889 L F
.3843 .45057 m .37955 .45424 L .38466 .4504 L F
.38262 .45136 m .38149 .45141 L .3758 .44889 L F
.773 0 0 r
.38046 .45109 m .37994 .45138 L .38149 .45141 L F
.37994 .45138 m .37526 .45395 L .38059 .45178 L F
.37994 .45138 m .38059 .45178 L .38149 .45141 L F
.818 0 0 r
.38149 .45141 m .37965 .45084 L .3758 .44889 L F
.799 0 0 r
.37786 .45004 m .37679 .45171 L .37965 .45084 L F
.818 0 0 r
.37965 .45084 m .37738 .44982 L .3758 .44889 L F
.799 0 0 r
.37783 .45009 m .37594 .44927 L .37679 .45171 L F
.861 0 0 r
.38272 .4412 m .38216 .44653 L .37282 .44099 L F
.877 0 0 r
.38216 .44653 m .37349 .44546 L .37282 .44099 L F
.38216 .44653 m .38238 .45072 L .37349 .44546 L F
.818 0 0 r
.38238 .45072 m .3758 .44889 L .37349 .44546 L F
.799 0 0 r
.38087 .44534 m .37617 .44909 L .37783 .45009 L F
0 0 0 r
.37738 .44982 m .37617 .44909 L .3758 .44889 L F
.799 0 0 r
.37617 .44909 m .37594 .44927 L .37783 .45009 L F
0 0 0 r
.37851 .45049 m .37697 .44953 L .37617 .44909 L F
.37851 .45049 m .37617 .44909 L .37738 .44982 L F
.818 0 0 r
.37965 .45084 m .37851 .45049 L .37738 .44982 L F
.799 0 0 r
.38087 .44534 m .37786 .45004 L .38247 .44999 L F
.37786 .45004 m .37965 .45084 L .38247 .44999 L F
.773 0 0 r
.38247 .44999 m .37679 .45171 L .37526 .45395 L F
.818 0 0 r
.38149 .45141 m .38017 .45147 L .37851 .45049 L F
.773 0 0 r
.38149 .45141 m .37526 .45395 L .37955 .45424 L F
.818 0 0 r
.38187 .45198 m .37955 .45424 L .38482 .45017 L F
.658 0 0 r
.38373 .45084 m .38262 .45136 L .38238 .45072 L F
.715 0 0 r
.38489 .45007 m .38482 .45017 L .38238 .45072 L F
.38482 .45017 m .38373 .45084 L .38238 .45072 L F
.818 0 0 r
.38703 .44695 m .38247 .44999 L .38105 .45207 L F
.38148 .45236 m .38105 .45207 L .37955 .45424 L F
.38703 .44695 m .38105 .45207 L .38148 .45236 L F
.38703 .44695 m .3825 .45136 L .38482 .45017 L F
.3825 .45136 m .38187 .45198 L .3829 .45135 L F
.3825 .45136 m .3829 .45135 L .38482 .45017 L F
.658 0 0 r
.38429 .45088 m .38262 .45136 L .38373 .45084 L F
.625 0 0 r
.38425 .45105 m .38405 .45129 L .38301 .4528 L F
0 0 0 r
.39115 .43822 m .38831 .44383 L .38913 .44118 L F
.38831 .44383 m .38772 .445 L .38892 .44173 L F
.38831 .44383 m .38892 .44173 L .38913 .44118 L F
.728 0 0 r
.38813 .44443 m .38752 .44653 L .38216 .44653 L F
.38752 .44653 m .38739 .44698 L .38721 .44696 L F
.38752 .44653 m .38721 .44696 L .38216 .44653 L F
.625 0 0 r
.38524 .44964 m .38405 .45129 L .38425 .45105 L F
.39002 .44289 m .38434 .45088 L .38524 .44964 L F
.38434 .45088 m .38405 .45129 L .38524 .44964 L F
.658 0 0 r
.39416 .45172 m .38389 .4514 L .38429 .45088 L F
.38389 .4514 m .38262 .45136 L .38429 .45088 L F
.625 0 0 r
.39002 .44289 m .38703 .44695 L .38466 .4504 L F
.38494 .45004 m .38466 .4504 L .38405 .45129 L F
.39002 .44289 m .38466 .4504 L .38494 .45004 L F
.818 0 0 r
.38262 .45136 m .38304 .45249 L .38017 .45147 L F
.38304 .45249 m .38337 .45337 L .38266 .45295 L F
.38304 .45249 m .38266 .45295 L .38017 .45147 L F
0 0 0 r
.38337 .45337 m .37953 .45094 L .37881 .45054 L F
.37988 .45128 m .37881 .45054 L .37697 .44953 L F
.38337 .45337 m .37881 .45054 L .37988 .45128 L F
.38337 .45337 m .37697 .44953 L .37851 .45049 L F
.773 0 0 r
.38247 .44999 m .38046 .45109 L .38149 .45141 L F
.658 0 0 r
.39416 .45172 m .38337 .45337 L .38262 .45136 L F
.818 0 0 r
.38482 .45017 m .3843 .45057 L .38466 .4504 L F
.715 0 0 r
.38482 .45017 m .38429 .45088 L .38373 .45084 L F
.39452 .44758 m .39416 .45172 L .38429 .45088 L F
.39452 .44758 m .38429 .45088 L .38489 .45007 L F
.625 0 0 r
.39002 .44289 m .38591 .4487 L .38752 .44653 L F
.38591 .4487 m .38524 .44964 L .38721 .44696 L F
.38591 .4487 m .38721 .44696 L .38752 .44653 L F
.715 0 0 r
.38692 .44955 m .38489 .45007 L .38739 .44698 L F
.38489 .45007 m .38695 .44731 L .38739 .44698 L F
.729 0 0 r
.3904 .43773 m .39039 .43776 L .39038 .43774 L F
.39399 .43611 m .39039 .43776 L .3904 .43773 L F
.724 0 0 r
.39315 .42989 m .39053 .43406 L .39031 .43155 L F
.39053 .43406 m .38949 .43573 L .39002 .43301 L F
.39053 .43406 m .39002 .43301 L .39031 .43155 L F
.766 0 0 r
.3882 .4238 m .38703 .42656 L .38615 .42437 L F
.714 0 0 r
.39202 .42413 m .39315 .42989 L .38831 .42947 L F
.39202 .42413 m .38831 .42947 L .3876 .42783 L F
.394 0 0 r
.38853 .43038 m .38968 .4323 L .38923 .43318 L F
.724 0 0 r
.38954 .43201 m .38949 .43573 L .384 .43526 L F
.38966 .43193 m .38965 .43223 L .38954 .43201 L F
.38965 .43223 m .38949 .43573 L .38954 .43201 L F
0 0 0 r
.38831 .42947 m .38968 .4323 L .38922 .43153 L F
.38831 .42947 m .38922 .43153 L .38764 .42888 L F
.724 0 0 r
.39315 .42989 m .384 .43526 L .38589 .42926 L F
.714 0 0 r
.39202 .42413 m .3876 .42783 L .3882 .4238 L F
0 0 0 r
.38624 .42475 m .38831 .42947 L .38672 .42616 L F
.38672 .42616 m .38768 .42816 L .38764 .42888 L F
.219 0 0 r
.38175 .42045 m .38764 .42888 L .38333 .42512 L F
.38175 .42045 m .3851 .42225 L .38706 .42805 L F
.473 0 0 r
.37701 .42001 m .38333 .42512 L .37785 .42247 L F
.37701 .42001 m .38175 .42045 L .38333 .42512 L F
0 0 0 r
.37628 .41716 m .3848 .42206 L .38175 .42045 L F
.766 0 0 r
.38622 .42436 m .3851 .42225 L .38533 .42207 L F
0 0 0 r
.3848 .42206 m .38547 .42245 L .3851 .42225 L F
.3848 .42206 m .3851 .42225 L .38175 .42045 L F
.799 0 0 r
.38469 .422 m .38042 .42599 L .37883 .4213 L F
.38503 .42204 m .38492 .42214 L .38469 .422 L F
.38492 .42214 m .38042 .42599 L .38469 .422 L F
.38533 .42207 m .3851 .42225 L .38503 .42204 L F
.774 0 0 r
.38449 .41961 m .38202 .42035 L .38174 .41699 L F
0 0 0 r
.37628 .41716 m .37792 .41792 L .38112 .41984 L F
.38146 .42009 m .38112 .41984 L .38277 .42083 L F
.37628 .41716 m .38112 .41984 L .38146 .42009 L F
.37628 .41716 m .38277 .42083 L .38321 .42112 L F
.37628 .41716 m .3839 .42151 L .3848 .42206 L F
.379 0 0 r
.37413 .41829 m .38175 .42045 L .37701 .42001 L F
.37413 .41829 m .37628 .41716 L .38175 .42045 L F
.814 0 0 r
.38112 .41984 m .38191 .42055 L .38277 .42083 L F
.774 0 0 r
.38202 .42035 m .38164 .42046 L .38025 .4192 L F
.38164 .42046 m .37883 .4213 L .3798 .41987 L F
.814 0 0 r
.37792 .41792 m .38033 .41985 L .38112 .41984 L F
.822 0 0 r
.37883 .4213 m .37882 .41988 L .3798 .41987 L F
.799 0 0 r
.3851 .42225 m .38042 .42599 L .38492 .42214 L F
.219 0 0 r
.38706 .42805 m .3851 .42225 L .38764 .42888 L F
.3851 .42225 m .38592 .42379 L .38764 .42888 L F
.766 0 0 r
.38592 .42379 m .38042 .42599 L .3851 .42225 L F
.38622 .42436 m .38615 .42437 L .38592 .42379 L F
.38615 .42437 m .38042 .42599 L .38592 .42379 L F
.714 0 0 r
.3876 .42783 m .38703 .42656 L .3882 .4238 L F
0 0 0 r
.38547 .42245 m .38831 .42947 L .38703 .42656 L F
.38592 .42379 m .38703 .42656 L .38624 .42475 L F
.38547 .42245 m .38703 .42656 L .38592 .42379 L F
.766 0 0 r
.3882 .4238 m .38622 .42436 L .38533 .42207 L F
0 0 0 r
.38547 .42245 m .38968 .4323 L .38831 .42947 L F
.766 0 0 r
.38615 .42437 m .38589 .42926 L .38042 .42599 L F
.38703 .42656 m .38589 .42926 L .38615 .42437 L F
.724 0 0 r
.39031 .43155 m .38979 .43418 L .38966 .43193 L F
0 0 0 r
.38547 .42245 m .39033 .43339 L .38968 .4323 L F
.38547 .42245 m .38779 .42584 L .39033 .43339 L F
.799 0 0 r
.38533 .42207 m .38505 .42204 L .38449 .41961 L F
.38505 .42204 m .37883 .4213 L .38164 .42046 L F
0 0 0 r
.38321 .42112 m .38277 .42083 L .3839 .42151 L F
.3848 .42206 m .3839 .42151 L .38547 .42245 L F
.219 0 0 r
.3851 .42225 m .38547 .42245 L .38592 .42379 L F
.814 0 0 r
.38277 .42083 m .38779 .42584 L .38547 .42245 L F
.38191 .42055 m .38779 .42584 L .38277 .42083 L F
.38033 .41985 m .38779 .42584 L .38112 .41984 L F
.799 0 0 r
.38505 .42204 m .38164 .42046 L .38449 .41961 L F
.814 0 0 r
.38034 .41986 m .3789 .42051 L .38779 .42584 L F
.38033 .41985 m .38032 .41986 L .38034 .41986 L F
.38032 .41986 m .3789 .42051 L .38034 .41986 L F
.874 0 0 r
.38042 .42599 m .37426 .42432 L .37883 .4213 L F
.822 0 0 r
.37883 .4213 m .37426 .42432 L .37646 .42106 L F
.715 0 0 r
.377 .42035 m .37714 .42064 L .37755 .4204 L F
.671 0 0 r
.37701 .42001 m .36636 .42386 L .36551 .42141 L F
.37701 .42001 m .36551 .42141 L .36702 .41915 L F
.715 0 0 r
.37463 .42014 m .37505 .42293 L .377 .42035 L F
.36708 .41949 m .37418 .42255 L .37463 .42014 L F
.37418 .42255 m .37505 .42293 L .37463 .42014 L F
.822 0 0 r
.37883 .4213 m .37646 .42106 L .37755 .4204 L F
.655 0 0 r
.37795 .42021 m .37867 .41989 L .37792 .41792 L F
.822 0 0 r
.37883 .4213 m .37755 .4204 L .37856 .41993 L F
.671 0 0 r
.37701 .42001 m .37032 .41796 L .37413 .41829 L F
.37701 .42001 m .36702 .41915 L .37032 .41796 L F
.62 0 0 r
.36702 .41915 m .369 .41653 L .37032 .41796 L F
.36702 .41915 m .36272 .4188 L .369 .41653 L F
.413 0 0 r
.37032 .41796 m .37628 .41716 L .37413 .41829 L F
.37032 .41796 m .369 .41653 L .37628 .41716 L F
.655 0 0 r
.36788 .41706 m .37755 .4204 L .37795 .42021 L F
.36788 .41706 m .37795 .42021 L .37792 .41792 L F
.643 0 0 r
.37662 .42082 m .37616 .42111 L .37723 .41992 L F
.715 0 0 r
.36708 .41949 m .36668 .42361 L .37405 .42425 L F
.643 0 0 r
.37426 .42432 m .37523 .42269 L .37646 .42106 L F
.37426 .42432 m .37511 .42283 L .37523 .42269 L F
.715 0 0 r
.36708 .41949 m .37405 .42425 L .37505 .42293 L F
.643 0 0 r
.37426 .42432 m .37125 .42836 L .37373 .42468 L F
.37521 .42267 m .37373 .42468 L .37595 .42138 L F
.37426 .42432 m .37373 .42468 L .37521 .42267 L F
.804 0 0 r
.38589 .42926 m .37647 .43076 L .38042 .42599 L F
.874 0 0 r
.38042 .42599 m .37647 .43076 L .37426 .42432 L F
.947 0 0 r
.37647 .43076 m .37125 .42836 L .37426 .42432 L F
.728 0 0 r
.37405 .42425 m .37856 .43003 L .37913 .42468 L F
.36668 .42361 m .37228 .42664 L .37405 .42425 L F
.37303 .42704 m .37856 .43003 L .37373 .42468 L F
0 0 0 r
.37373 .42468 m .37336 .42687 L .3738 .42458 L F
.37125 .42836 m .373 .42712 L .37373 .42468 L F
.877 0 0 r
.35941 .4221 m .36896 .43183 L .3683 .4274 L F
.947 0 0 r
.37647 .43076 m .37385 .43593 L .37125 .42836 L F
.999 0 0 r
.37385 .43593 m .37008 .43304 L .37125 .42836 L F
0 0 0 r
.37125 .42836 m .37008 .43304 L .3721 .43005 L F
.835 0 0 r
.384 .43526 m .37385 .43593 L .37647 .43076 L F
.384 .43526 m .38272 .4412 L .37385 .43593 L F
.729 0 0 r
.3721 .43005 m .37726 .43602 L .3723 .42949 L F
.216 0 0 r
.37008 .43304 m .37194 .43232 L .3721 .43005 L F
.729 0 0 r
.37193 .43248 m .37726 .43602 L .3721 .43005 L F
.804 0 0 r
.38589 .42926 m .384 .43526 L .37647 .43076 L F
.729 0 0 r
.3723 .42949 m .37726 .43602 L .37856 .43003 L F
.999 0 0 r
.37385 .43593 m .37282 .44099 L .37008 .43304 L F
.874 0 0 r
.37282 .44099 m .37088 .4379 L .37008 .43304 L F
.216 0 0 r
.37008 .43304 m .37088 .4379 L .37142 .4371 L F
.861 0 0 r
.38272 .4412 m .37282 .44099 L .37385 .43593 L F
.725 0 0 r
.37173 .43555 m .37536 .44206 L .37726 .43602 L F
.37142 .4371 m .37536 .44206 L .37173 .43555 L F
.728 0 0 r
.38892 .44173 m .38216 .44653 L .38272 .4412 L F
.729 0 0 r
.38949 .43573 m .38272 .4412 L .384 .43526 L F
.38932 .43822 m .38272 .4412 L .38949 .43573 L F
.805 0 0 r
.37726 .43602 m .38087 .44534 L .38484 .44054 L F
.836 0 0 r
.37856 .43003 m .37726 .43602 L .38484 .44054 L F
.805 0 0 r
.37726 .43602 m .37536 .44206 L .38087 .44534 L F
.216 0 0 r
.37008 .43304 m .37142 .4371 L .37173 .43555 L F
.729 0 0 r
.37193 .43248 m .37173 .43555 L .37726 .43602 L F
.216 0 0 r
.37194 .43232 m .37173 .43555 L .37239 .43215 L F
.37008 .43304 m .37173 .43555 L .37194 .43232 L F
.729 0 0 r
.37029 .43139 m .37133 .43551 L .37173 .43555 L F
.37029 .43139 m .37173 .43555 L .37193 .43248 L F
.999 0 0 r
.36896 .43183 m .36793 .43687 L .37053 .44438 L F
.861 0 0 r
.35961 .42626 m .36793 .43687 L .36896 .43183 L F
.877 0 0 r
.35941 .4221 m .35961 .42626 L .36896 .43183 L F
.729 0 0 r
.36671 .42901 m .36718 .43516 L .37133 .43551 L F
.36671 .42901 m .37133 .43551 L .37029 .43139 L F
.388 0 0 r
.37164 .43678 m .37761 .43654 L .3756 .43093 L F
.37142 .4371 m .37172 .43708 L .37164 .43678 L F
.37172 .43708 m .37761 .43654 L .37164 .43678 L F
.37088 .4379 m .37146 .43778 L .37142 .4371 L F
.725 0 0 r
.37151 .43857 m .37536 .44206 L .37142 .4371 L F
.388 0 0 r
.37146 .43778 m .37761 .43654 L .37142 .4371 L F
.725 0 0 r
.37152 .43883 m .37536 .44206 L .37151 .43857 L F
.874 0 0 r
.37282 .44099 m .37349 .44546 L .37088 .4379 L F
0 0 0 r
.37349 .44546 m .37356 .44331 L .37088 .4379 L F
.714 0 0 r
.37292 .44185 m .37421 .44478 L .37536 .44206 L F
0 0 0 r
.37356 .44331 m .37356 .44319 L .37313 .44233 L F
.37356 .44331 m .37313 .44233 L .37088 .4379 L F
.37349 .44546 m .3758 .44889 L .37534 .44755 L F
.766 0 0 r
.37536 .44206 m .37421 .44478 L .37534 .44755 L F
.207 0 0 r
.3758 .44889 m .37596 .4487 L .37534 .44755 L F
.766 0 0 r
.37589 .44856 m .37534 .44755 L .37592 .44896 L F
.37536 .44206 m .37534 .44755 L .37589 .44856 L F
.37536 .44206 m .37589 .44856 L .38087 .44534 L F
.207 0 0 r
.3758 .44889 m .37617 .44909 L .37596 .4487 L F
.766 0 0 r
.37589 .44856 m .37594 .44927 L .37617 .44909 L F
.37589 .44856 m .37617 .44909 L .38087 .44534 L F
.207 0 0 r
.37596 .4487 m .37953 .45094 L .37793 .44628 L F
.37617 .44909 m .37953 .45094 L .37596 .4487 L F
.37534 .44755 m .37793 .44628 L .37359 .44246 L F
.37596 .4487 m .37793 .44628 L .37534 .44755 L F
0 0 0 r
.37356 .4432 m .37534 .44755 L .37359 .44246 L F
.37349 .44546 m .37534 .44755 L .37356 .4432 L F
.766 0 0 r
.37592 .44896 m .37304 .44755 L .37594 .44927 L F
.37421 .44478 m .37304 .44755 L .37592 .44896 L F
.714 0 0 r
.3717 .44175 m .37304 .44755 L .37421 .44478 L F
.3717 .44175 m .37421 .44478 L .37292 .44185 L F
.946 0 0 r
.36793 .43687 m .36753 .44842 L .37053 .44438 L F
.714 0 0 r
.36804 .44144 m .37116 .44526 L .3717 .44175 L F
.37116 .44526 m .37304 .44755 L .3717 .44175 L F
.388 0 0 r
.37088 .4379 m .37153 .439 L .37146 .43778 L F
0 0 0 r
.37356 .44319 m .37153 .439 L .37088 .4379 L F
.946 0 0 r
.36793 .43687 m .36531 .44204 L .36753 .44842 L F
.835 0 0 r
.35902 .43158 m .36531 .44204 L .36793 .43687 L F
.861 0 0 r
.35961 .42626 m .35902 .43158 L .36793 .43687 L F
.725 0 0 r
.36718 .43516 m .36804 .44144 L .37536 .44206 L F
.388 0 0 r
.37153 .439 m .372 .43978 L .37146 .43778 L F
.372 .43978 m .37359 .44246 L .37209 .43917 L F
.372 .43978 m .37209 .43917 L .37146 .43778 L F
.37146 .43778 m .37359 .44246 L .37761 .43654 L F
.725 0 0 r
.3714 .43872 m .37152 .43883 L .37119 .43829 L F
.37152 .43883 m .37151 .43857 L .37119 .43829 L F
.37119 .43829 m .37151 .43857 L .37142 .4371 L F
.37115 .43851 m .3714 .43872 L .37119 .43829 L F
0 0 0 r
.37356 .44319 m .37359 .44246 L .37153 .439 L F
.216 0 0 r
.37239 .43215 m .37142 .4371 L .3756 .43093 L F
.725 0 0 r
.36718 .43516 m .37115 .43851 L .37173 .43555 L F
.729 0 0 r
.37134 .43209 m .37193 .43248 L .3721 .43005 L F
.728 0 0 r
.37303 .42704 m .3723 .42949 L .37856 .43003 L F
.37373 .42468 m .37856 .43003 L .37405 .42425 L F
.216 0 0 r
.3721 .43005 m .3756 .43093 L .37503 .4257 L F
.37194 .43232 m .3756 .43093 L .3721 .43005 L F
0 0 0 r
.37215 .4299 m .3721 .43005 L .37217 .42994 L F
.37125 .42836 m .3721 .43005 L .37215 .4299 L F
.37125 .42836 m .37217 .42994 L .373 .42712 L F
.729 0 0 r
.36671 .42901 m .37134 .43209 L .3723 .42949 L F
.728 0 0 r
.36668 .42361 m .36671 .42901 L .3723 .42949 L F
.36668 .42361 m .3723 .42949 L .37303 .42704 L F
0 0 0 r
.373 .42712 m .37217 .42994 L .37503 .4257 L F
.373 .42712 m .37336 .42687 L .37373 .42468 L F
.728 0 0 r
.37228 .42664 m .37303 .42704 L .37373 .42468 L F
.715 0 0 r
.37505 .42293 m .37405 .42425 L .37913 .42468 L F
.643 0 0 r
.37646 .42106 m .3755 .42222 L .37662 .42082 L F
.37523 .42269 m .3755 .42222 L .37646 .42106 L F
.3755 .42222 m .37616 .42111 L .37662 .42082 L F
.655 0 0 r
.36788 .41706 m .36708 .41949 L .377 .42035 L F
.37709 .42024 m .377 .42035 L .37755 .4204 L F
.36788 .41706 m .377 .42035 L .37709 .42024 L F
.37795 .42021 m .37755 .4204 L .3789 .42051 L F
.822 0 0 r
.37854 .4198 m .37755 .4204 L .37827 .41838 L F
.715 0 0 r
.37505 .42293 m .37913 .42468 L .37714 .42064 L F
.37646 .42106 m .37714 .42064 L .377 .42035 L F
.37505 .42293 m .37714 .42064 L .37646 .42106 L F
.822 0 0 r
.37755 .4204 m .37646 .42106 L .37662 .42082 L F
.37755 .4204 m .37662 .42082 L .37827 .41838 L F
.37856 .41993 m .37755 .4204 L .37854 .4198 L F
.37883 .4213 m .37856 .41989 L .37882 .41988 L F
.655 0 0 r
.37795 .42021 m .3789 .42051 L .37867 .41989 L F
.643 0 0 r
.37523 .42269 m .37595 .42138 L .37616 .42111 L F
.37511 .42283 m .37595 .42138 L .37523 .42269 L F
0 0 0 r
.3738 .42458 m .37503 .4257 L .37595 .42138 L F
.37336 .42687 m .37503 .4257 L .3738 .42458 L F
.715 0 0 r
.37755 .4204 m .37913 .42468 L .3789 .42051 L F
.37714 .42064 m .37913 .42468 L .37755 .4204 L F
.643 0 0 r
.37723 .41992 m .37616 .42111 L .37827 .41838 L F
.814 0 0 r
.37856 .41843 m .37867 .41989 L .38033 .41985 L F
.37792 .41792 m .37825 .41878 L .37856 .41843 L F
.37825 .41878 m .37867 .41989 L .37856 .41843 L F
.37867 .41989 m .3789 .42051 L .38033 .41985 L F
.822 0 0 r
.3798 .41987 m .37882 .41816 L .38025 .4192 L F
.37882 .41988 m .37882 .41816 L .3798 .41987 L F
.774 0 0 r
.38164 .42046 m .3798 .41987 L .38025 .4192 L F
.822 0 0 r
.37882 .41988 m .37827 .41838 L .37882 .41816 L F
.37856 .41989 m .37827 .41838 L .37882 .41988 L F
.38025 .4192 m .37882 .41816 L .38174 .41699 L F
.774 0 0 r
.38202 .42035 m .38025 .4192 L .38174 .41699 L F
.799 0 0 r
.3851 .42225 m .38492 .42214 L .38503 .42204 L F
.714 0 0 r
.3876 .42783 m .38589 .42926 L .38703 .42656 L F
0 0 0 r
.38768 .42816 m .38831 .42947 L .38815 .42933 L F
.38768 .42816 m .38815 .42933 L .38764 .42888 L F
.714 0 0 r
.3876 .42783 m .38831 .42947 L .38589 .42926 L F
.729 0 0 r
.39399 .43611 m .38932 .43822 L .38949 .43573 L F
.226 0 0 r
.39033 .43339 m .39115 .43822 L .38913 .44118 L F
.39033 .43339 m .38913 .44118 L .38948 .43588 L F
.728 0 0 r
.38813 .44443 m .38216 .44653 L .38892 .44173 L F
.394 0 0 r
.38968 .4323 m .39033 .43339 L .38979 .43418 L F
.724 0 0 r
.38979 .43418 m .38949 .43573 L .38966 .43193 L F
.226 0 0 r
.39033 .43339 m .38948 .43588 L .38957 .43451 L F
.318 0 0 r
.34962 .41813 m .35847 .41952 L .35687 .41876 L F
.34962 .41813 m .34847 .41866 L .35847 .41952 L F
.396 0 0 r
.35386 .45792 m .34869 .45625 L .3466 .4573 L F
.35386 .45792 m .35251 .45657 L .34869 .45625 L F
.612 0 0 r
.36011 .45569 m .35251 .45657 L .35386 .45792 L F
.607 0 0 r
.31731 .43559 m .32782 .43804 L .32737 .43195 L F
.31731 .43559 m .31925 .44114 L .32782 .43804 L F
.197 0 0 r
.33745 .45203 m .33943 .44945 L .33515 .44567 L F
.33745 .45203 m .34109 .45407 L .33943 .44945 L F
.363 0 0 r
.3466 .4573 m .34579 .45455 L .34109 .45407 L F
.3466 .4573 m .34869 .45625 L .34579 .45455 L F
.671 0 0 r
.33369 .45032 m .32987 .45 L .3266 .45117 L F
.65 0 0 r
.32246 .44651 m .3266 .45117 L .32987 .45 L F
.659 0 0 r
.37514 .45339 m .37436 .45588 L .36436 .45503 L F
.328 0 0 r
.33988 .42178 m .34764 .42109 L .34847 .41866 L F
.33988 .42178 m .33752 .42476 L .34764 .42109 L F
.714 0 0 r
.32868 .44427 m .32987 .45 L .33369 .45032 L F
.774 0 0 r
.36551 .42141 m .36272 .4188 L .36702 .41915 L F
.631 0 0 r
.31925 .44114 m .32868 .44427 L .32782 .43804 L F
.31925 .44114 m .32246 .44651 L .32868 .44427 L F
.65 0 0 r
.32246 .44651 m .32987 .45 L .32868 .44427 L F
.612 0 0 r
.36011 .45569 m .3558 .4554 L .35251 .45657 L F
.466 0 0 r
.34109 .45407 m .34492 .45212 L .33943 .44945 L F
.34109 .45407 m .34579 .45455 L .34492 .45212 L F
.874 0 0 r
.36531 .44204 m .36297 .45145 L .36753 .44842 L F
.385 0 0 r
.33251 .44114 m .33515 .44567 L .33905 .4398 L F
.608 0 0 r
.40266 .43301 m .39447 .44221 L .39399 .43611 L F
.632 0 0 r
.39945 .42763 m .39399 .43611 L .39315 .42989 L F
.39945 .42763 m .40266 .43301 L .39399 .43611 L F
.67 0 0 r
.35354 .44903 m .35251 .45657 L .3558 .4554 L F
.35354 .44903 m .34869 .45625 L .35251 .45657 L F
.651 0 0 r
.39533 .42294 m .39315 .42989 L .39202 .42413 L F
.39533 .42294 m .39945 .42763 L .39315 .42989 L F
.67 0 0 r
.35354 .44903 m .34579 .45455 L .34869 .45625 L F
.573 0 0 r
.40466 .43857 m .39452 .44758 L .39447 .44221 L F
.608 0 0 r
.40266 .43301 m .40466 .43857 L .39447 .44221 L F
.503 0 0 r
.33752 .42476 m .3472 .42519 L .34764 .42109 L F
.33752 .42476 m .33655 .42905 L .3472 .42519 L F
.341 0 0 r
.37436 .45588 m .36598 .45587 L .36436 .45503 L F
.37436 .45588 m .37326 .45649 L .36598 .45587 L F
.865 0 0 r
.38779 .42584 m .39115 .43822 L .39033 .43339 L F
.67 0 0 r
.35354 .44903 m .3558 .4554 L .3573 .45317 L F
0 0 0 r
.36436 .45503 m .36598 .45587 L .36047 .45262 L F
.874 0 0 r
.36531 .44204 m .36135 .44682 L .36297 .45145 L F
.491 0 0 r
.33515 .44567 m .34227 .44519 L .33905 .4398 L F
.33515 .44567 m .33943 .44945 L .34227 .44519 L F
.67 0 0 r
.35354 .44903 m .34492 .45212 L .34579 .45455 L F
.671 0 0 r
.39605 .41821 m .39202 .42413 L .3882 .4238 L F
.39605 .41821 m .39533 .42294 L .39202 .42413 L F
.497 0 0 r
.40239 .42333 m .40266 .43301 L .39945 .42763 L F
.572 0 0 r
.39688 .42068 m .39945 .42763 L .39533 .42294 L F
.39688 .42068 m .40239 .42333 L .39945 .42763 L F
.395 0 0 r
.40672 .42711 m .40466 .43857 L .40266 .43301 L F
.497 0 0 r
.40239 .42333 m .40672 .42711 L .40266 .43301 L F
.509 0 0 r
.40526 .44376 m .39416 .45172 L .39452 .44758 L F
.573 0 0 r
.40466 .43857 m .40526 .44376 L .39452 .44758 L F
.671 0 0 r
.39605 .41821 m .3882 .4238 L .38533 .42207 L F
0 0 0 r
.36272 .4188 m .36788 .41706 L .369 .41653 L F
.36272 .4188 m .35923 .42019 L .36788 .41706 L F
.67 0 0 r
.35354 .44903 m .3573 .45317 L .35644 .45073 L F
.671 0 0 r
.39605 .41821 m .39688 .42068 L .39533 .42294 L F
.57 0 0 r
.33943 .44945 m .34641 .44988 L .34227 .44519 L F
.33943 .44945 m .34492 .45212 L .34641 .44988 L F
1 0 0 r
.38848 .43028 m .39002 .44289 L .39115 .43822 L F
.865 0 0 r
.38779 .42584 m .38848 .43028 L .39115 .43822 L F
.571 0 0 r
.33655 .42905 m .34722 .43057 L .3472 .42519 L F
.33655 .42905 m .33708 .43423 L .34722 .43057 L F
.231 0 0 r
.40843 .43311 m .40526 .44376 L .40466 .43857 L F
.40839 .43373 m .40526 .44376 L .40843 .43311 L F
.40831 .43493 m .40795 .43599 L .40839 .43373 L F
.40795 .43599 m .40526 .44376 L .40839 .43373 L F
.725 0 0 r
.41184 .42785 m .41268 .4341 L .40839 .43373 L F
.729 0 0 r
.41268 .4341 m .41317 .44022 L .41016 .43996 L F
.395 0 0 r
.40672 .42711 m .40706 .42766 L .40466 .43857 L F
.40706 .42766 m .40789 .43096 L .40466 .43857 L F
.40837 .42984 m .40855 .43295 L .40466 .43857 L F
0 0 0 r
.40799 .43981 m .40439 .44809 L .40526 .44376 L F
.729 0 0 r
.40926 .43638 m .41016 .43996 L .40801 .43978 L F
.41268 .4341 m .41016 .43996 L .40926 .43638 L F
.40958 .4355 m .40926 .43638 L .40909 .43572 L F
.41268 .4341 m .40926 .43638 L .40958 .4355 L F
.40909 .43572 m .40926 .43638 L .40819 .43676 L F
.231 0 0 r
.40773 .4366 m .408 .43978 L .40526 .44376 L F
.729 0 0 r
.40909 .43572 m .40819 .43676 L .40824 .43611 L F
.728 0 0 r
.40801 .43978 m .408 .43978 L .408 .43978 L F
.729 0 0 r
.40926 .43638 m .408 .43978 L .40819 .43676 L F
.725 0 0 r
.41184 .42785 m .40941 .432 L .40925 .42937 L F
.40941 .432 m .40839 .43373 L .40893 .43101 L F
.40941 .432 m .40893 .43101 L .40925 .42937 L F
.40925 .42937 m .40855 .43295 L .40837 .42989 L F
0 0 0 r
.40601 .42494 m .40722 .42745 L .40672 .42711 L F
.40722 .42745 m .40837 .42984 L .40797 .42919 L F
.40722 .42745 m .40797 .42919 L .40672 .42711 L F
.714 0 0 r
.41073 .42207 m .41184 .42785 L .40722 .42745 L F
.41073 .42207 m .40722 .42745 L .40643 .42566 L F
.725 0 0 r
.40722 .42745 m .40266 .43324 L .40456 .42722 L F
.41184 .42785 m .40839 .42988 L .40722 .42745 L F
.395 0 0 r
.40706 .42766 m .40837 .42984 L .40789 .43096 L F
.725 0 0 r
.40839 .42988 m .40266 .43324 L .40722 .42745 L F
.474 0 0 r
.39605 .41821 m .40239 .42333 L .39688 .42068 L F
.224 0 0 r
.40084 .41864 m .40672 .42711 L .40239 .42333 L F
.474 0 0 r
.39605 .41821 m .40084 .41864 L .40239 .42333 L F
.714 0 0 r
.41073 .42207 m .40669 .42544 L .40689 .42174 L F
.224 0 0 r
.40084 .41864 m .40296 .41977 L .40672 .42711 L F
.40296 .41977 m .40474 .42249 L .40672 .42711 L F
.40377 .4202 m .40559 .42366 L .40672 .42711 L F
.714 0 0 r
.40669 .42544 m .40643 .42566 L .40586 .42417 L F
.40669 .42544 m .40586 .42417 L .40689 .42174 L F
.766 0 0 r
.40689 .42174 m .40582 .42425 L .40503 .42226 L F
.224 0 0 r
.4043 .4218 m .40377 .4202 L .40474 .42249 L F
.40296 .41977 m .40377 .4202 L .4043 .4218 L F
0 0 0 r
.39536 .41534 m .40308 .41978 L .40084 .41864 L F
.766 0 0 r
.40689 .42174 m .40649 .42185 L .40402 .42 L F
.40649 .42185 m .39909 .42393 L .40377 .4202 L F
.40649 .42185 m .40377 .4202 L .40402 .42 L F
0 0 0 r
.40308 .41978 m .4046 .42065 L .40377 .4202 L F
.40308 .41978 m .40377 .4202 L .40084 .41864 L F
.799 0 0 r
.40331 .41992 m .39909 .42393 L .39753 .41923 L F
.40369 .41996 m .40356 .42007 L .40331 .41992 L F
.40356 .42007 m .39909 .42393 L .40331 .41992 L F
.40402 .42 m .40377 .4202 L .40369 .41996 L F
.40377 .4202 m .39909 .42393 L .40369 .41996 L F
0 0 0 r
.4046 .42065 m .40837 .42984 L .40722 .42745 L F
.40622 .42515 m .40722 .42745 L .40652 .42601 L F
.4046 .42065 m .40722 .42745 L .40622 .42515 L F
.40559 .42366 m .40652 .42601 L .40601 .42494 L F
.714 0 0 r
.40643 .42566 m .40456 .42722 L .40582 .42425 L F
.40643 .42566 m .40582 .42425 L .40586 .42417 L F
.766 0 0 r
.40503 .42226 m .405 .42255 L .40487 .42231 L F
.40582 .42425 m .40456 .42722 L .40503 .42226 L F
.224 0 0 r
.40377 .4202 m .4046 .42065 L .40559 .42366 L F
.766 0 0 r
.40487 .42231 m .40456 .42722 L .39909 .42393 L F
.405 .42255 m .40456 .42722 L .40487 .42231 L F
0 0 0 r
.4046 .42065 m .40652 .42601 L .40559 .42366 L F
.714 0 0 r
.40643 .42566 m .40722 .42745 L .40456 .42722 L F
0 0 0 r
.4046 .42065 m .40945 .43164 L .40837 .42984 L F
.729 0 0 r
.41268 .4341 m .40824 .43611 L .40839 .43373 L F
.231 0 0 r
.40945 .43164 m .408 .43981 L .408 .43978 L F
.40831 .43493 m .408 .43978 L .40773 .4366 L F
.40945 .43164 m .408 .43978 L .40831 .43493 L F
.729 0 0 r
.40926 .43638 m .40801 .43978 L .408 .43978 L F
.40819 .43676 m .408 .43978 L .40138 .43921 L F
.40824 .43611 m .40819 .43676 L .40138 .43921 L F
.231 0 0 r
.408 .43978 m .408 .43981 L .40799 .43981 L F
.408 .43978 m .40799 .43981 L .40526 .44376 L F
.40945 .43164 m .4103 .43649 L .408 .43981 L F
.728 0 0 r
.408 .43978 m .40084 .44456 L .40138 .43921 L F
.408 .43978 m .40084 .44456 L .408 .43978 L F
0 0 0 r
.40642 .4441 m .40439 .44809 L .40799 .43981 L F
.345 0 0 r
.40439 .44809 m .39341 .45422 L .39416 .45172 L F
.509 0 0 r
.40526 .44376 m .40439 .44809 L .39416 .45172 L F
.345 0 0 r
.40439 .44809 m .40212 .45113 L .39341 .45422 L F
.613 0 0 r
.40648 .44507 m .40212 .45113 L .40439 .44809 L F
.728 0 0 r
.40892 .44171 m .40728 .44229 L .41019 .43996 L F
.41019 .43996 m .40728 .44229 L .40801 .43978 L F
0 0 0 r
.40665 .44414 m .40648 .44507 L .40559 .44635 L F
.40691 .4436 m .40649 .44504 L .40665 .44414 L F
.40649 .44504 m .40648 .44507 L .40665 .44414 L F
.40642 .4441 m .40559 .44635 L .40439 .44809 L F
.728 0 0 r
.41317 .44022 m .41324 .44562 L .40649 .44504 L F
0 0 0 r
.40721 .44255 m .40559 .44635 L .40642 .4441 L F
.40691 .4436 m .40559 .44635 L .40721 .44255 L F
.728 0 0 r
.41317 .44022 m .40649 .44504 L .40728 .44229 L F
0 0 0 r
.4103 .43649 m .40642 .4441 L .40799 .43981 L F
.728 0 0 r
.40728 .44229 m .40649 .44504 L .40084 .44456 L F
0 0 0 r
.4103 .43649 m .40691 .4436 L .40721 .44255 L F
.715 0 0 r
.40649 .44504 m .40109 .44876 L .40084 .44456 L F
.41324 .44562 m .40606 .44748 L .40649 .44504 L F
.613 0 0 r
.40649 .44506 m .40406 .44839 L .40648 .44507 L F
.715 0 0 r
.40649 .44506 m .40109 .44876 L .40649 .44504 L F
.40438 .44791 m .40109 .44876 L .40649 .44506 L F
0 0 0 r
.4103 .43649 m .40918 .44117 L .40658 .44483 L F
.40648 .44507 m .40649 .44506 L .40648 .44507 L F
.4103 .43649 m .40648 .44507 L .40691 .4436 L F
.613 0 0 r
.40918 .44117 m .4049 .44721 L .40649 .44506 L F
.4049 .44721 m .40406 .44839 L .40649 .44506 L F
.715 0 0 r
.40606 .44748 m .40438 .44791 L .40649 .44506 L F
.613 0 0 r
.40406 .44839 m .40212 .45113 L .40648 .44507 L F
.728 0 0 r
.41317 .44022 m .40892 .44171 L .41019 .43996 L F
.40728 .44229 m .40084 .44456 L .40801 .43978 L F
.395 0 0 r
.40837 .42984 m .40945 .43164 L .40855 .43295 L F
.725 0 0 r
.40837 .42989 m .40839 .43373 L .40266 .43324 L F
.40855 .43295 m .40839 .43373 L .40837 .42989 L F
.729 0 0 r
.40839 .43373 m .40138 .43921 L .40266 .43324 L F
.40824 .43611 m .40138 .43921 L .40839 .43373 L F
.231 0 0 r
.40945 .43164 m .40831 .43493 L .40843 .43311 L F
.671 0 0 r
.39605 .41821 m .38533 .42207 L .38449 .41961 L F
.67 0 0 r
.35354 .44903 m .34641 .44988 L .34492 .45212 L F
.315 0 0 r
.369 .41653 m .37792 .41792 L .37628 .41716 L F
.369 .41653 m .36788 .41706 L .37792 .41792 L F
.396 0 0 r
.37326 .45649 m .36811 .45481 L .36598 .45587 L F
.37326 .45649 m .37194 .45513 L .36811 .45481 L F
.611 0 0 r
.37955 .45424 m .37194 .45513 L .37326 .45649 L F
.202 0 0 r
.35678 .45057 m .35883 .44798 L .35453 .44418 L F
.35678 .45057 m .36047 .45262 L .35883 .44798 L F
.365 0 0 r
.36598 .45587 m .36521 .4531 L .36047 .45262 L F
.36598 .45587 m .36811 .45481 L .36521 .4531 L F
.658 0 0 r
.39416 .45172 m .39341 .45422 L .38337 .45337 L F
.607 0 0 r
.33708 .43423 m .34768 .43669 L .34722 .43057 L F
.33708 .43423 m .33905 .4398 L .34768 .43669 L F
.948 0 0 r
.38746 .43535 m .38703 .44695 L .39002 .44289 L F
1 0 0 r
.38848 .43028 m .38746 .43535 L .39002 .44289 L F
.67 0 0 r
.35354 .44903 m .34971 .4487 L .34641 .44988 L F
.65 0 0 r
.34227 .44519 m .34641 .44988 L .34971 .4487 L F
.671 0 0 r
.39605 .41821 m .38449 .41961 L .38603 .41734 L F
.774 0 0 r
.38449 .41961 m .38174 .41699 L .38603 .41734 L F
.33 0 0 r
.35923 .42019 m .36708 .41949 L .36788 .41706 L F
.35923 .42019 m .3569 .42318 L .36708 .41949 L F
.714 0 0 r
.34854 .44294 m .34971 .4487 L .35354 .44903 L F
.631 0 0 r
.33905 .4398 m .34854 .44294 L .34768 .43669 L F
.33905 .4398 m .34227 .44519 L .34854 .44294 L F
.611 0 0 r
.37955 .45424 m .37526 .45395 L .37194 .45513 L F
.65 0 0 r
.34227 .44519 m .34971 .4487 L .34854 .44294 L F
.671 0 0 r
.39605 .41821 m .38935 .41614 L .39318 .41648 L F
.39605 .41821 m .38603 .41734 L .38935 .41614 L F
.38 0 0 r
.39318 .41648 m .40084 .41864 L .39605 .41821 L F
.878 0 0 r
.3789 .42051 m .38848 .43028 L .38779 .42584 L F
.608 0 0 r
.42141 .43098 m .41317 .44022 L .41268 .4341 L F
.632 0 0 r
.41819 .42558 m .41268 .4341 L .41184 .42785 L F
.41819 .42558 m .42141 .43098 L .41268 .4341 L F
.619 0 0 r
.38603 .41734 m .38806 .41471 L .38935 .41614 L F
.38603 .41734 m .38174 .41699 L .38806 .41471 L F
.467 0 0 r
.36047 .45262 m .36436 .45065 L .35883 .44798 L F
.36047 .45262 m .36521 .4531 L .36436 .45065 L F
.875 0 0 r
.38484 .44054 m .38247 .44999 L .38703 .44695 L F
.948 0 0 r
.38746 .43535 m .38484 .44054 L .38703 .44695 L F
.651 0 0 r
.41406 .42087 m .41184 .42785 L .41073 .42207 L F
.41406 .42087 m .41819 .42558 L .41184 .42785 L F
.573 0 0 r
.42343 .43656 m .41324 .44562 L .41317 .44022 L F
.608 0 0 r
.42141 .43098 m .42343 .43656 L .41317 .44022 L F
.836 0 0 r
.40266 .43324 m .39252 .43391 L .39513 .42872 L F
.40266 .43324 m .40138 .43921 L .39252 .43391 L F
.805 0 0 r
.40456 .42722 m .40266 .43324 L .39513 .42872 L F
.38 0 0 r
.39318 .41648 m .39536 .41534 L .40084 .41864 L F
.413 0 0 r
.38935 .41614 m .39536 .41534 L .39318 .41648 L F
.38935 .41614 m .38806 .41471 L .39536 .41534 L F
.805 0 0 r
.40456 .42722 m .39513 .42872 L .39909 .42393 L F
.67 0 0 r
.37304 .44755 m .37194 .45513 L .37526 .45395 L F
.37304 .44755 m .36811 .45481 L .37194 .45513 L F
.338 0 0 r
.39341 .45422 m .38504 .4542 L .38337 .45337 L F
.39341 .45422 m .39234 .45482 L .38504 .4542 L F
0 0 0 r
.40212 .45113 m .39234 .45482 L .39341 .45422 L F
.67 0 0 r
.37304 .44755 m .36521 .4531 L .36811 .45481 L F
0 0 0 r
.4046 .42065 m .40695 .42405 L .40945 .43164 L F
.854 0 0 r
.40695 .42405 m .4103 .43649 L .40945 .43164 L F
.503 0 0 r
.3569 .42318 m .36668 .42361 L .36708 .41949 L F
.3569 .42318 m .35595 .42749 L .36668 .42361 L F
.863 0 0 r
.40138 .43921 m .39151 .43899 L .39252 .43391 L F
.40138 .43921 m .40084 .44456 L .39151 .43899 L F
0 0 0 r
.38337 .45337 m .38504 .4542 L .37953 .45094 L F
.862 0 0 r
.37913 .42468 m .38746 .43535 L .38848 .43028 L F
.878 0 0 r
.3789 .42051 m .37913 .42468 L .38848 .43028 L F
.67 0 0 r
.37304 .44755 m .37526 .45395 L .37679 .45171 L F
.671 0 0 r
.41482 .41612 m .41073 .42207 L .40689 .42174 L F
.41482 .41612 m .41406 .42087 L .41073 .42207 L F
.875 0 0 r
.38484 .44054 m .38087 .44534 L .38247 .44999 L F
.497 0 0 r
.42117 .42127 m .42141 .43098 L .41819 .42558 L F
.572 0 0 r
.41563 .4186 m .41819 .42558 L .41406 .42087 L F
.41563 .4186 m .42117 .42127 L .41819 .42558 L F
.397 0 0 r
.42554 .42506 m .42343 .43656 L .42141 .43098 L F
.497 0 0 r
.42117 .42127 m .42554 .42506 L .42141 .43098 L F
0 0 0 r
.40212 .45113 m .39868 .45257 L .39234 .45482 L F
.816 0 0 r
.40308 .44974 m .39868 .45257 L .40212 .45113 L F
.40378 .44873 m .4024 .44977 L .40308 .44974 L F
.4024 .44977 m .39868 .45257 L .40308 .44974 L F
.815 0 0 r
.40109 .44876 m .4015 .44982 L .39455 .44691 L F
.816 0 0 r
.40359 .44882 m .39868 .45257 L .40378 .44873 L F
.657 0 0 r
.40331 .44895 m .4015 .44982 L .40109 .44876 L F
.715 0 0 r
.40438 .44791 m .40331 .44895 L .40109 .44876 L F
.40545 .44763 m .40387 .44861 L .40438 .44791 L F
.40387 .44861 m .40331 .44895 L .40438 .44791 L F
.613 0 0 r
.40918 .44117 m .4062 .44525 L .40387 .44861 L F
.40436 .44797 m .40378 .44873 L .40212 .45113 L F
.657 0 0 r
.41291 .44977 m .40212 .45142 L .40199 .45109 L F
.816 0 0 r
.4062 .44525 m .40153 .4498 L .40387 .44861 L F
.40153 .4498 m .4008 .45051 L .40331 .44895 L F
.40153 .4498 m .40331 .44895 L .40387 .44861 L F
.4008 .45051 m .39868 .45257 L .40387 .44861 L F
.657 0 0 r
.40296 .44981 m .40199 .45109 L .4015 .44982 L F
.41291 .44977 m .40199 .45109 L .40296 .44981 L F
.613 0 0 r
.4049 .44721 m .40387 .44861 L .40378 .44873 L F
.4049 .44721 m .40378 .44873 L .40436 .44797 L F
.40918 .44117 m .40387 .44861 L .4049 .44721 L F
.773 0 0 r
.39944 .44951 m .3944 .45228 L .40056 .44986 L F
.815 0 0 r
.4015 .44982 m .40056 .44986 L .39455 .44691 L F
.40056 .44986 m .39856 .44923 L .39455 .44691 L F
.8 0 0 r
.39694 .4485 m .39595 .45003 L .39856 .44923 L F
.815 0 0 r
.39856 .44923 m .39832 .44916 L .39808 .44902 L F
.39856 .44923 m .39808 .44902 L .39455 .44691 L F
0 0 0 r
.39808 .44902 m .39538 .44737 L .39455 .44691 L F
.878 0 0 r
.40084 .44456 m .3922 .44347 L .39151 .43899 L F
.40084 .44456 m .40109 .44876 L .3922 .44347 L F
.815 0 0 r
.40109 .44876 m .39455 .44691 L .3922 .44347 L F
.8 0 0 r
.40008 .44362 m .39542 .44748 L .39694 .4485 L F
.39542 .44748 m .39517 .44769 L .39555 .44786 L F
.39542 .44748 m .39555 .44786 L .39694 .4485 L F
.40008 .44362 m .39538 .44737 L .39548 .44743 L F
.40008 .44362 m .39694 .4485 L .40164 .4483 L F
.39694 .4485 m .39856 .44923 L .40164 .4483 L F
.767 0 0 r
.39457 .44033 m .39506 .44677 L .40008 .44362 L F
.212 0 0 r
.39491 .44648 m .39538 .44737 L .39503 .44634 L F
.39455 .44691 m .39538 .44737 L .39491 .44648 L F
.39455 .44691 m .39491 .44648 L .39354 .44391 L F
0 0 0 r
.3922 .44347 m .39455 .44691 L .39354 .44391 L F
.3922 .44347 m .39354 .44391 L .39235 .44096 L F
.864 0 0 r
.39151 .43899 m .3922 .44347 L .38964 .43588 L F
.714 0 0 r
.39189 .4401 m .3933 .44332 L .39457 .44033 L F
0 0 0 r
.3922 .44347 m .39234 .44104 L .38964 .43588 L F
.39234 .44104 m .39073 .43769 L .38964 .43588 L F
.836 0 0 r
.37856 .43003 m .38484 .44054 L .38746 .43535 L F
.862 0 0 r
.37913 .42468 m .37856 .43003 L .38746 .43535 L F
1 0 0 r
.39252 .43391 m .39151 .43899 L .38881 .431 L F
.864 0 0 r
.39151 .43899 m .38964 .43588 L .38881 .431 L F
.725 0 0 r
.38636 .4334 m .38722 .4397 L .39086 .44001 L F
.39069 .43705 m .39086 .44001 L .39457 .44033 L F
.38636 .4334 m .39086 .44001 L .39069 .43705 L F
.39 0 0 r
.38964 .43588 m .39073 .43769 L .39061 .43568 L F
.725 0 0 r
.3907 .43377 m .39457 .44033 L .39648 .43427 L F
.221 0 0 r
.38881 .431 m .38964 .43588 L .39054 .43456 L F
.949 0 0 r
.39513 .42872 m .39252 .43391 L .38996 .42631 L F
1 0 0 r
.39252 .43391 m .38881 .431 L .38996 .42631 L F
.221 0 0 r
.38881 .431 m .39054 .43456 L .3907 .43377 L F
.729 0 0 r
.39091 .43057 m .39648 .43427 L .3911 .42768 L F
.221 0 0 r
.38881 .431 m .3907 .43377 L .39094 .4302 L F
.729 0 0 r
.38589 .42723 m .38636 .4334 L .3907 .43377 L F
.39091 .43057 m .3907 .43377 L .39648 .43427 L F
0 0 0 r
.38996 .42631 m .38881 .431 L .3911 .42765 L F
.875 0 0 r
.39909 .42393 m .39513 .42872 L .39297 .42225 L F
.949 0 0 r
.39513 .42872 m .38996 .42631 L .39297 .42225 L F
.728 0 0 r
.39186 .42506 m .3911 .42765 L .39778 .42825 L F
.3911 .42765 m .3911 .42768 L .39778 .42825 L F
.729 0 0 r
.3911 .42768 m .39648 .43427 L .39778 .42825 L F
.875 0 0 r
.39909 .42393 m .39297 .42225 L .39753 .41923 L F
.715 0 0 r
.38621 .41767 m .38584 .42181 L .39262 .42239 L F
.632 0 0 r
.39297 .42225 m .38996 .42631 L .39264 .42237 L F
.39297 .42225 m .39264 .42237 L .39265 .42236 L F
.715 0 0 r
.38621 .41767 m .39262 .42239 L .39264 .42237 L F
.39297 .42058 m .39264 .42237 L .39374 .42091 L F
.38621 .41767 m .39264 .42237 L .39297 .42058 L F
.632 0 0 r
.3939 .4207 m .39264 .42236 L .39402 .4205 L F
.39297 .42225 m .39265 .42236 L .3939 .4207 L F
.39265 .42236 m .39264 .42236 L .3939 .4207 L F
.715 0 0 r
.38621 .41767 m .39265 .42044 L .39556 .41848 L F
.39265 .42044 m .39374 .42091 L .39529 .41884 L F
.39265 .42044 m .39529 .41884 L .39556 .41848 L F
.82 0 0 r
.39753 .41923 m .39297 .42225 L .39529 .41884 L F
.39753 .41923 m .39529 .41884 L .39584 .4185 L F
.774 0 0 r
.40321 .41753 m .40069 .41828 L .40049 .41489 L F
0 0 0 r
.39536 .41534 m .39705 .4161 L .39959 .41763 L F
.39988 .41785 m .39959 .41763 L .40084 .41838 L F
.39536 .41534 m .39959 .41763 L .39988 .41785 L F
.39536 .41534 m .40084 .41838 L .40095 .41846 L F
.39536 .41534 m .40108 .41853 L .40308 .41978 L F
.654 0 0 r
.3965 .4182 m .39767 .41766 L .39705 .4161 L F
.774 0 0 r
.40069 .41828 m .4006 .41831 L .39895 .41714 L F
.4006 .41831 m .39753 .41923 L .39861 .41765 L F
.812 0 0 r
.39959 .41763 m .40022 .41818 L .40084 .41838 L F
.799 0 0 r
.40331 .41992 m .39753 .41923 L .4006 .41831 L F
.812 0 0 r
.39897 .41764 m .40695 .42405 L .40009 .41807 L F
.39917 .41764 m .40009 .41807 L .39959 .41763 L F
.39897 .41764 m .40009 .41807 L .39917 .41764 L F
.40022 .41818 m .40695 .42405 L .40084 .41838 L F
0 0 0 r
.40095 .41846 m .40084 .41838 L .40108 .41853 L F
.799 0 0 r
.40108 .41853 m .4006 .41831 L .40069 .41828 L F
.40331 .41992 m .4006 .41831 L .40108 .41853 L F
.82 0 0 r
.39753 .41923 m .39754 .41772 L .39861 .41765 L F
.39754 .41772 m .39754 .41767 L .39767 .41766 L F
.39754 .41772 m .39767 .41766 L .39861 .41765 L F
.654 0 0 r
.38698 .41523 m .38621 .41767 L .39556 .41848 L F
.38698 .41523 m .39556 .41848 L .39561 .41842 L F
.38698 .41523 m .39584 .4185 L .3965 .4182 L F
.38698 .41523 m .3965 .4182 L .39705 .4161 L F
.632 0 0 r
.39537 .41872 m .39474 .41929 L .39703 .41628 L F
.39297 .42225 m .39414 .42029 L .39537 .41872 L F
.39414 .42029 m .39474 .41929 L .39537 .41872 L F
.654 0 0 r
.39561 .41842 m .39556 .41848 L .39584 .4185 L F
.82 0 0 r
.39753 .41923 m .39584 .4185 L .3973 .41784 L F
.654 0 0 r
.3965 .4182 m .39584 .4185 L .39807 .4187 L F
.812 0 0 r
.39897 .41764 m .39807 .4187 L .40695 .42405 L F
.39705 .4161 m .39767 .41766 L .39897 .41764 L F
.39767 .41766 m .39807 .4187 L .39897 .41764 L F
.82 0 0 r
.39754 .41767 m .39703 .41628 L .39754 .41607 L F
.39754 .41772 m .39752 .41767 L .39754 .41767 L F
.39752 .41767 m .39703 .41628 L .39754 .41767 L F
.774 0 0 r
.4006 .41831 m .39861 .41765 L .39895 .41714 L F
.799 0 0 r
.40331 .41992 m .40069 .41828 L .40321 .41753 L F
0 0 0 r
.40308 .41978 m .40108 .41853 L .4046 .42065 L F
.812 0 0 r
.40084 .41838 m .40695 .42405 L .4046 .42065 L F
.39705 .4161 m .39897 .41764 L .39959 .41763 L F
.82 0 0 r
.39861 .41765 m .39754 .41607 L .39895 .41714 L F
.39754 .41767 m .39754 .41607 L .39861 .41765 L F
.39753 .41923 m .3973 .41784 L .39754 .41772 L F
.3973 .41784 m .39703 .41628 L .39754 .41772 L F
.39895 .41714 m .39754 .41607 L .40049 .41489 L F
.774 0 0 r
.40069 .41828 m .39895 .41714 L .40049 .41489 L F
.799 0 0 r
.40402 .42 m .40331 .41992 L .40321 .41753 L F
.82 0 0 r
.3973 .41784 m .39584 .4185 L .39726 .41764 L F
.654 0 0 r
.3965 .4182 m .39807 .4187 L .39767 .41766 L F
.715 0 0 r
.39556 .41848 m .39833 .42288 L .39807 .4187 L F
.39374 .42091 m .39833 .42288 L .39556 .41848 L F
.82 0 0 r
.39726 .41764 m .39529 .41884 L .39703 .41628 L F
.715 0 0 r
.39374 .42091 m .39262 .42239 L .39833 .42288 L F
.632 0 0 r
.39265 .42236 m .39264 .42237 L .39264 .42236 L F
.39402 .4205 m .39264 .42236 L .39474 .41929 L F
.728 0 0 r
.39264 .42239 m .39778 .42825 L .39833 .42288 L F
0 0 0 r
.39264 .42237 m .39384 .42363 L .39474 .41929 L F
.38996 .42631 m .39221 .42475 L .39264 .42237 L F
.728 0 0 r
.39186 .42506 m .39778 .42825 L .39264 .42239 L F
0 0 0 r
.39221 .42475 m .39384 .42363 L .39264 .42237 L F
.728 0 0 r
.39262 .42239 m .39186 .42506 L .39264 .42239 L F
.38584 .42181 m .39101 .4246 L .39262 .42239 L F
.39101 .4246 m .39186 .42506 L .39262 .42239 L F
0 0 0 r
.39188 .42498 m .39111 .42764 L .39216 .42479 L F
.38996 .42631 m .3911 .42764 L .39188 .42498 L F
.3911 .42764 m .39111 .42764 L .39188 .42498 L F
.221 0 0 r
.3911 .42765 m .39443 .42887 L .39384 .42363 L F
.38881 .431 m .39129 .43006 L .3911 .42765 L F
.39129 .43006 m .39443 .42887 L .3911 .42765 L F
.728 0 0 r
.3911 .42765 m .39109 .42768 L .3911 .42768 L F
.38584 .42181 m .38589 .42723 L .39109 .42768 L F
0 0 0 r
.38996 .42631 m .3911 .42765 L .3911 .42764 L F
.728 0 0 r
.38584 .42181 m .39109 .42768 L .39186 .42506 L F
0 0 0 r
.3911 .42764 m .3911 .42765 L .39111 .42764 L F
.39216 .42479 m .39111 .42764 L .39384 .42363 L F
.729 0 0 r
.3902 .43009 m .3907 .43377 L .39091 .43057 L F
.38589 .42723 m .38946 .43209 L .3902 .43009 L F
.38946 .43209 m .3907 .43377 L .3902 .43009 L F
.221 0 0 r
.39144 .43001 m .3907 .43377 L .39443 .42887 L F
.725 0 0 r
.39054 .43456 m .39457 .44033 L .3907 .43377 L F
.39 0 0 r
.38964 .43588 m .39061 .43568 L .39054 .43456 L F
.725 0 0 r
.39036 .43547 m .39061 .43575 L .39054 .43456 L F
.39061 .43575 m .39457 .44033 L .39054 .43456 L F
.805 0 0 r
.39648 .43427 m .39457 .44033 L .40008 .44362 L F
.39 0 0 r
.39054 .43456 m .39646 .4345 L .39443 .42887 L F
.39061 .43568 m .39646 .4345 L .39054 .43456 L F
.221 0 0 r
.3907 .43377 m .39054 .43456 L .39066 .43439 L F
.3907 .43377 m .39066 .43439 L .39443 .42887 L F
.39094 .4302 m .3907 .43377 L .39144 .43001 L F
.729 0 0 r
.38589 .42723 m .39091 .43057 L .3911 .42768 L F
.725 0 0 r
.38875 .4336 m .39036 .43547 L .3907 .43377 L F
.39023 .43667 m .39457 .44033 L .38875 .4336 L F
.39 0 0 r
.39061 .43568 m .39237 .44046 L .39646 .4345 L F
.39073 .43769 m .39237 .44046 L .39061 .43568 L F
0 0 0 r
.39234 .44104 m .39237 .44046 L .39073 .43769 L F
.725 0 0 r
.38636 .4334 m .39023 .43667 L .38875 .4336 L F
.714 0 0 r
.38722 .4397 m .39223 .44584 L .3933 .44332 L F
.38722 .4397 m .3933 .44332 L .39189 .4401 L F
0 0 0 r
.39235 .44096 m .3933 .44332 L .39237 .44046 L F
.767 0 0 r
.39457 .44033 m .39327 .4434 L .39506 .44677 L F
0 0 0 r
.3933 .44332 m .39354 .44391 L .39347 .4437 L F
.3933 .44332 m .39347 .4437 L .39237 .44046 L F
.767 0 0 r
.39506 .44677 m .39464 .44663 L .39512 .44757 L F
.39464 .44663 m .39223 .44584 L .39498 .44748 L F
.39464 .44663 m .39498 .44748 L .39512 .44757 L F
.39327 .4434 m .39223 .44584 L .39506 .44677 L F
.39506 .44677 m .39512 .44757 L .39538 .44737 L F
.39506 .44677 m .39538 .44737 L .40008 .44362 L F
.212 0 0 r
.39354 .44391 m .39675 .44429 L .39237 .44046 L F
.39491 .44648 m .39675 .44429 L .39354 .44391 L F
.39503 .44634 m .39832 .44898 L .39675 .44429 L F
.39538 .44737 m .39832 .44898 L .39503 .44634 L F
0 0 0 r
.39832 .44916 m .39619 .44781 L .39538 .44737 L F
.39832 .44916 m .39538 .44737 L .39808 .44902 L F
.8 0 0 r
.39548 .44743 m .39512 .44757 L .39517 .44769 L F
.39538 .44737 m .39512 .44757 L .39548 .44743 L F
.39694 .4485 m .39517 .44769 L .39595 .45003 L F
.773 0 0 r
.39856 .44923 m .39595 .45003 L .39944 .44951 L F
.815 0 0 r
.39856 .44923 m .39958 .4499 L .39832 .44916 L F
.40056 .44986 m .4 .44988 L .39856 .44923 L F
.4 .44988 m .39958 .4499 L .39856 .44923 L F
.773 0 0 r
.39944 .44951 m .39595 .45003 L .3944 .45228 L F
.40164 .4483 m .39856 .44923 L .39944 .44951 L F
.816 0 0 r
.4062 .44525 m .40164 .4483 L .40022 .45036 L F
.40065 .45066 m .40022 .45036 L .39868 .45257 L F
.4062 .44525 m .40022 .45036 L .40065 .45066 L F
0 0 0 r
.40212 .45142 m .39832 .44898 L .39805 .44883 L F
.39923 .44966 m .39805 .44883 L .39619 .44781 L F
.773 0 0 r
.40056 .44986 m .39986 .45013 L .40022 .45036 L F
.815 0 0 r
.40056 .44986 m .40212 .45142 L .39958 .4499 L F
0 0 0 r
.40212 .45142 m .39805 .44883 L .39923 .44966 L F
.40212 .45142 m .39619 .44781 L .39832 .44916 L F
.773 0 0 r
.40022 .45036 m .3944 .45228 L .39868 .45257 L F
.39986 .45013 m .3944 .45228 L .40022 .45036 L F
.40164 .4483 m .39944 .44951 L .40056 .44986 L F
.815 0 0 r
.4015 .44982 m .40164 .4502 L .40056 .44986 L F
.40164 .4502 m .40212 .45142 L .40056 .44986 L F
.657 0 0 r
.41291 .44977 m .4015 .44982 L .40331 .44895 L F
.816 0 0 r
.40387 .44861 m .40359 .44882 L .40378 .44873 L F
.715 0 0 r
.41324 .44562 m .41291 .44977 L .40331 .44895 L F
.41324 .44562 m .40331 .44895 L .40545 .44763 L F
.509 0 0 r
.42405 .44177 m .41291 .44977 L .41324 .44562 L F
.573 0 0 r
.42343 .43656 m .42405 .44177 L .41324 .44562 L F
.492 0 0 r
.35453 .44418 m .36172 .4437 L .35849 .43828 L F
.35453 .44418 m .35883 .44798 L .36172 .4437 L F
.671 0 0 r
.41482 .41612 m .40689 .42174 L .40402 .42 L F
.67 0 0 r
.37304 .44755 m .36436 .45065 L .36521 .4531 L F
0 0 0 r
.38174 .41699 m .38698 .41523 L .38806 .41471 L F
.38174 .41699 m .37827 .41838 L .38698 .41523 L F
.671 0 0 r
.41482 .41612 m .41563 .4186 L .41406 .42087 L F
.729 0 0 r
.42702 .43139 m .42701 .43139 L .42701 .43138 L F
.397 0 0 r
.42548 .42536 m .42701 .43138 L .42343 .43656 L F
.42701 .43138 m .42702 .43143 L .42701 .43144 L F
.42701 .43138 m .42701 .43144 L .42343 .43656 L F
.725 0 0 r
.43031 .42547 m .43115 .43174 L .42891 .43155 L F
.42799 .42964 m .42891 .43155 L .42702 .43139 L F
.43031 .42547 m .42891 .43155 L .42799 .42964 L F
.43031 .42547 m .42702 .43139 L .42703 .43135 L F
.43031 .42547 m .42701 .43138 L .42679 .42753 L F
0 0 0 r
.42502 .42345 m .4258 .42508 L .42554 .42506 L F
.4258 .42508 m .42676 .42708 L .42643 .42653 L F
.4258 .42508 m .42643 .42653 L .42554 .42506 L F
.714 0 0 r
.42921 .41966 m .43031 .42547 L .4258 .42508 L F
.228 0 0 r
.41965 .41655 m .42554 .42506 L .42117 .42127 L F
.714 0 0 r
.42921 .41966 m .42504 .42313 L .42536 .41933 L F
.228 0 0 r
.41965 .41655 m .4213 .41742 L .42554 .42506 L F
.4213 .41742 m .42355 .42085 L .42554 .42506 L F
.714 0 0 r
.42504 .42313 m .4248 .42275 L .42536 .41933 L F
.4248 .42275 m .42425 .42192 L .42434 .42171 L F
.4248 .42275 m .42434 .42171 L .42536 .41933 L F
.767 0 0 r
.42536 .41933 m .42425 .42192 L .42321 .41993 L F
.714 0 0 r
.42921 .41966 m .4258 .42508 L .42498 .42318 L F
.725 0 0 r
.42703 .43135 m .42702 .43139 L .42701 .43138 L F
.397 0 0 r
.42701 .43138 m .42829 .4296 L .42702 .43143 L F
.42554 .42506 m .42676 .42708 L .42701 .43138 L F
.235 0 0 r
.42702 .43143 m .42405 .44177 L .42343 .43656 L F
.42687 .43367 m .42405 .44177 L .42702 .43143 L F
.729 0 0 r
.42687 .43367 m .41981 .43687 L .42701 .43139 L F
.42702 .43143 m .42701 .43139 L .42702 .43139 L F
.42687 .43367 m .42701 .43139 L .42702 .43143 L F
.397 0 0 r
.42554 .42506 m .42702 .43143 L .42548 .42536 L F
.725 0 0 r
.42694 .42745 m .42109 .43088 L .4258 .42508 L F
.397 0 0 r
.42676 .42708 m .42829 .4296 L .42701 .43138 L F
.725 0 0 r
.43031 .42547 m .42694 .42745 L .42676 .42708 L F
.42665 .42515 m .42676 .42708 L .4258 .42508 L F
.43031 .42547 m .42676 .42708 L .42665 .42515 L F
.4258 .42508 m .42109 .43088 L .423 .42484 L F
.228 0 0 r
.42266 .4195 m .42214 .41787 L .42355 .42085 L F
.4213 .41742 m .42214 .41787 L .42266 .4195 L F
.475 0 0 r
.41482 .41612 m .42117 .42127 L .41563 .4186 L F
.41482 .41612 m .41965 .41655 L .42117 .42127 L F
0 0 0 r
.41418 .41323 m .42107 .41719 L .41965 .41655 L F
.42107 .41719 m .42214 .41787 L .41965 .41655 L F
.799 0 0 r
.42214 .41787 m .41754 .42153 L .42203 .41753 L F
.767 0 0 r
.42536 .41933 m .4248 .41948 L .42249 .41758 L F
.228 0 0 r
.42214 .41787 m .42498 .42331 L .42554 .42506 L F
.767 0 0 r
.4248 .41948 m .41754 .42153 L .42214 .41787 L F
.4248 .41948 m .42214 .41787 L .42249 .41758 L F
.382 0 0 r
.41195 .41438 m .41965 .41655 L .41482 .41612 L F
.41195 .41438 m .41418 .41323 L .41965 .41655 L F
0 0 0 r
.41418 .41323 m .41783 .41516 L .41818 .41544 L F
.41418 .41323 m .41901 .4159 L .42025 .41672 L F
.41418 .41323 m .41591 .41399 L .41794 .41522 L F
.413 0 0 r
.4081 .41404 m .41418 .41323 L .41195 .41438 L F
.4081 .41404 m .40685 .4126 L .41418 .41323 L F
.308 0 0 r
.40685 .4126 m .41591 .41399 L .41418 .41323 L F
.617 0 0 r
.40476 .41525 m .40685 .4126 L .4081 .41404 L F
.40476 .41525 m .40049 .41489 L .40685 .4126 L F
.308 0 0 r
.40685 .4126 m .40581 .41312 L .41591 .41399 L F
.773 0 0 r
.41901 .4159 m .41601 .4168 L .41716 .41514 L F
.81 0 0 r
.41733 .41513 m .41732 .41519 L .41747 .41524 L F
0 0 0 r
.41818 .41544 m .41794 .41522 L .41901 .4159 L F
.41783 .41516 m .41794 .41522 L .41818 .41544 L F
.773 0 0 r
.41901 .4159 m .41716 .41514 L .41859 .41562 L F
.799 0 0 r
.42034 .41732 m .41601 .4168 L .41875 .41598 L F
.42034 .41732 m .41875 .41598 L .41901 .4159 L F
0 0 0 r
.42025 .41672 m .41901 .4159 L .42107 .41719 L F
.799 0 0 r
.4215 .41747 m .42034 .41732 L .41901 .4159 L F
.4215 .41747 m .41754 .42153 L .41601 .4168 L F
.42185 .41769 m .41754 .42153 L .4215 .41747 L F
0 0 0 r
.42345 .41856 m .42676 .42708 L .4258 .42508 L F
.42345 .41856 m .4258 .42508 L .4248 .42275 L F
.228 0 0 r
.42305 .41961 m .42406 .42047 L .42498 .42331 L F
.42214 .41787 m .42406 .42047 L .42305 .41961 L F
.42214 .41787 m .42345 .41856 L .42406 .42047 L F
0 0 0 r
.42345 .41856 m .42829 .4296 L .42676 .42708 L F
.42345 .41856 m .42584 .42197 L .42829 .4296 L F
.81 0 0 r
.41774 .41513 m .42584 .42197 L .41794 .41522 L F
.41674 .41466 m .41733 .41513 L .41774 .41513 L F
.41733 .41513 m .42584 .42197 L .41774 .41513 L F
.41591 .41399 m .41674 .41466 L .41794 .41522 L F
.818 0 0 r
.41716 .41514 m .41595 .41368 L .41738 .41481 L F
.671 0 0 r
.41482 .41612 m .4081 .41404 L .41195 .41438 L F
.654 0 0 r
.40581 .41312 m .41429 .41576 L .41567 .41397 L F
.671 0 0 r
.41482 .41612 m .40402 .42 L .40321 .41753 L F
.41482 .41612 m .40321 .41753 L .40476 .41525 L F
.41482 .41612 m .40476 .41525 L .4081 .41404 L F
.621 0 0 r
.41145 .41983 m .41245 .41822 L .41387 .41631 L F
.715 0 0 r
.41189 .41616 m .41216 .41861 L .41386 .41633 L F
.40507 .41557 m .41151 .41833 L .41189 .41616 L F
.41151 .41833 m .41216 .41861 L .41189 .41616 L F
.621 0 0 r
.41245 .41822 m .41267 .41787 L .41386 .41633 L F
.41245 .41822 m .41386 .41633 L .41387 .41631 L F
.876 0 0 r
.41754 .42153 m .41145 .41983 L .41601 .4168 L F
.654 0 0 r
.40581 .41312 m .40507 .41557 L .41384 .41632 L F
.818 0 0 r
.41601 .4168 m .41387 .41631 L .41581 .41542 L F
.41601 .4168 m .41598 .41533 L .41716 .41514 L F
.41601 .4168 m .41577 .41516 L .41598 .41515 L F
.654 0 0 r
.41475 .4159 m .41384 .41632 L .41697 .4166 L F
.40581 .41312 m .41384 .41632 L .41475 .4159 L F
.818 0 0 r
.41601 .4168 m .41145 .41983 L .41387 .41631 L F
.654 0 0 r
.41567 .41397 m .41475 .4159 L .41591 .41399 L F
.41429 .41576 m .41475 .4159 L .41567 .41397 L F
.41475 .4159 m .41638 .41515 L .41591 .41399 L F
.818 0 0 r
.41581 .41542 m .41387 .41631 L .41557 .41383 L F
.715 0 0 r
.41216 .41861 m .41725 .4208 L .41386 .41633 L F
.876 0 0 r
.41754 .42153 m .41357 .42634 L .41145 .41983 L F
.95 0 0 r
.41357 .42634 m .40845 .4239 L .41145 .41983 L F
.715 0 0 r
.40507 .41557 m .40472 .41971 L .41094 .42025 L F
.621 0 0 r
.41145 .41983 m .40845 .4239 L .41124 .41984 L F
.41145 .41983 m .41124 .41984 L .41245 .41822 L F
.805 0 0 r
.423 .42484 m .42109 .43088 L .41357 .42634 L F
.423 .42484 m .41357 .42634 L .41754 .42153 L F
.728 0 0 r
.41117 .42027 m .41672 .42618 L .41725 .4208 L F
0 0 0 r
.40845 .4239 m .41053 .42249 L .41124 .41984 L F
.41053 .42249 m .41117 .42027 L .41124 .41984 L F
.728 0 0 r
.41044 .4228 m .41672 .42618 L .41117 .42027 L F
.854 0 0 r
.40695 .42405 m .40767 .42851 L .4103 .43649 L F
.879 0 0 r
.39807 .4187 m .40767 .42851 L .40695 .42405 L F
.864 0 0 r
.39833 .42288 m .40668 .43359 L .40767 .42851 L F
.879 0 0 r
.39807 .4187 m .39833 .42288 L .40767 .42851 L F
.95 0 0 r
.41357 .42634 m .41096 .43154 L .40845 .4239 L F
1 0 0 r
.40767 .42851 m .40918 .44117 L .4103 .43649 L F
.40767 .42851 m .40668 .43359 L .40918 .44117 L F
.41096 .43154 m .40732 .42861 L .40845 .4239 L F
0 0 0 r
.40845 .4239 m .40732 .42861 L .4098 .42502 L F
.728 0 0 r
.41044 .4228 m .4098 .42502 L .41672 .42618 L F
.225 0 0 r
.40732 .42861 m .40971 .42772 L .4098 .42502 L F
.837 0 0 r
.42109 .43088 m .41096 .43154 L .41357 .42634 L F
.42109 .43088 m .41981 .43687 L .41096 .43154 L F
.729 0 0 r
.40966 .42839 m .41543 .43222 L .40984 .42559 L F
.225 0 0 r
.40971 .42772 m .41001 .4276 L .40984 .42559 L F
.40971 .42772 m .40984 .42559 L .4098 .42502 L F
.729 0 0 r
.40984 .42559 m .41543 .43222 L .41672 .42618 L F
1 0 0 r
.41096 .43154 m .40997 .43664 L .40732 .42861 L F
.854 0 0 r
.40997 .43664 m .40818 .4335 L .40732 .42861 L F
.225 0 0 r
.40732 .42861 m .40818 .4335 L .40945 .43167 L F
.864 0 0 r
.41981 .43687 m .40997 .43664 L .41096 .43154 L F
.729 0 0 r
.40966 .42839 m .40945 .43167 L .41543 .43222 L F
.392 0 0 r
.40945 .43167 m .41509 .43212 L .41304 .42646 L F
.864 0 0 r
.41981 .43687 m .41929 .44223 L .40997 .43664 L F
.725 0 0 r
.40965 .43506 m .4135 .43831 L .40946 .43173 L F
.729 0 0 r
.40945 .43167 m .40946 .43171 L .41543 .43222 L F
.725 0 0 r
.40946 .43171 m .4135 .43831 L .41543 .43222 L F
.40946 .43173 m .4135 .43831 L .40946 .43171 L F
.879 0 0 r
.41929 .44223 m .41069 .44113 L .40997 .43664 L F
.392 0 0 r
.40818 .4335 m .40971 .43605 L .40955 .43323 L F
.95 0 0 r
.40668 .43359 m .4062 .44525 L .40918 .44117 L F
.40668 .43359 m .40406 .4388 L .4062 .44525 L F
.837 0 0 r
.39778 .42825 m .40406 .4388 L .40668 .43359 L F
.864 0 0 r
.39833 .42288 m .39778 .42825 L .40668 .43359 L F
.854 0 0 r
.40997 .43664 m .41069 .44113 L .40818 .4335 L F
0 0 0 r
.41069 .44113 m .4109 .43858 L .40818 .4335 L F
.509 0 0 r
.42405 .44177 m .4232 .44612 L .41291 .44977 L F
.879 0 0 r
.41929 .44223 m .41957 .44645 L .41069 .44113 L F
.714 0 0 r
.41068 .43807 m .4117 .44041 L .4135 .43831 L F
.813 0 0 r
.41957 .44645 m .41307 .44459 L .41069 .44113 L F
.216 0 0 r
.41307 .44459 m .41365 .44391 L .4117 .44041 L F
.767 0 0 r
.4135 .43831 m .41225 .44124 L .41395 .44447 L F
.216 0 0 r
.41365 .44391 m .41385 .44368 L .41225 .44124 L F
.41365 .44391 m .41225 .44124 L .4117 .44041 L F
.346 0 0 r
.4232 .44612 m .41219 .45227 L .41291 .44977 L F
.4232 .44612 m .42096 .44917 L .41219 .45227 L F
.813 0 0 r
.41957 .44645 m .42016 .44793 L .41307 .44459 L F
0 0 0 r
.42096 .44917 m .41115 .45287 L .41219 .45227 L F
.42096 .44917 m .41754 .45061 L .41115 .45287 L F
.814 0 0 r
.42188 .44785 m .41754 .45061 L .42096 .44917 L F
.4203 .44792 m .41754 .45061 L .42188 .44785 L F
.773 0 0 r
.41822 .44759 m .41327 .45031 L .41939 .44796 L F
.813 0 0 r
.42016 .44793 m .41939 .44796 L .41307 .44459 L F
.41939 .44796 m .41876 .44799 L .41795 .44751 L F
.41939 .44796 m .41795 .44751 L .41307 .44459 L F
.773 0 0 r
.41822 .44759 m .41484 .44805 L .41327 .45031 L F
0 0 0 r
.42595 .43906 m .4232 .44612 L .42405 .44177 L F
.729 0 0 r
.43115 .43174 m .43164 .43788 L .42684 .43747 L F
.42849 .43294 m .42684 .43747 L .42663 .43745 L F
.42849 .43294 m .42663 .43745 L .42687 .43367 L F
.43115 .43174 m .42684 .43747 L .42849 .43294 L F
.43115 .43174 m .42687 .43367 L .42702 .43139 L F
.235 0 0 r
.4268 .4348 m .42659 .43815 L .42532 .43995 L F
.42617 .4357 m .42532 .43995 L .42405 .44177 L F
.42829 .4296 m .42532 .43995 L .42617 .4357 L F
.728 0 0 r
.42663 .43745 m .41929 .44223 L .41981 .43687 L F
0 0 0 r
.4262 .43969 m .42553 .44156 L .4257 .44058 L F
.728 0 0 r
.43164 .43788 m .42681 .43958 L .42668 .43802 L F
.43164 .43788 m .42668 .43802 L .42684 .43747 L F
0 0 0 r
.42584 .44096 m .42553 .44156 L .4262 .43969 L F
.235 0 0 r
.42666 .43778 m .42668 .43802 L .42659 .43815 L F
0 0 0 r
.42659 .43815 m .4257 .44058 L .42595 .43906 L F
.235 0 0 r
.42829 .4296 m .42659 .43815 L .4268 .4348 L F
.728 0 0 r
.42668 .43802 m .41929 .44223 L .42663 .43745 L F
.42681 .43958 m .42617 .43981 L .42668 .43802 L F
0 0 0 r
.42668 .43802 m .4257 .44058 L .42659 .43815 L F
.4262 .43969 m .4257 .44058 L .42668 .43802 L F
.42553 .44156 m .4232 .44612 L .42595 .43906 L F
.728 0 0 r
.42617 .43981 m .41929 .44223 L .42668 .43802 L F
0 0 0 r
.42917 .43446 m .4262 .43969 L .42668 .43802 L F
.728 0 0 r
.43164 .43788 m .43173 .4433 L .42556 .44277 L F
.42823 .43908 m .42556 .44277 L .42533 .44275 L F
.42823 .43908 m .42533 .44275 L .42617 .43981 L F
.715 0 0 r
.42863 .44303 m .42506 .44438 L .42526 .44318 L F
.42556 .44277 m .42526 .44318 L .42533 .44275 L F
.42863 .44303 m .42526 .44318 L .42556 .44277 L F
0 0 0 r
.42553 .44156 m .42517 .4433 L .4232 .44612 L F
.42584 .44096 m .42533 .44275 L .42553 .44156 L F
.42533 .44275 m .42517 .4433 L .42553 .44156 L F
.715 0 0 r
.42567 .44487 m .42494 .44506 L .42863 .44303 L F
.601 0 0 r
.42526 .44318 m .42262 .44682 L .42517 .4433 L F
.42364 .4454 m .42262 .44682 L .42526 .44318 L F
.42517 .4433 m .42096 .44917 L .4232 .44612 L F
.42262 .44682 m .42096 .44917 L .42517 .4433 L F
.715 0 0 r
.42364 .4454 m .41957 .44645 L .42412 .44473 L F
0 0 0 r
.42917 .43446 m .42807 .43917 L .42517 .4433 L F
.42917 .43446 m .42517 .4433 L .42584 .44096 L F
.715 0 0 r
.42506 .44438 m .41957 .44645 L .42533 .44275 L F
.601 0 0 r
.42324 .44596 m .42266 .44674 L .42096 .44917 L F
.42364 .4454 m .42267 .44672 L .42324 .44596 L F
.42267 .44672 m .42266 .44674 L .42324 .44596 L F
.814 0 0 r
.42125 .44741 m .4203 .44792 L .42079 .4479 L F
.657 0 0 r
.42267 .44672 m .42266 .44673 L .41957 .44645 L F
.42266 .44673 m .42016 .44793 L .41957 .44645 L F
.715 0 0 r
.43173 .4433 m .43142 .44746 L .42269 .44672 L F
.42567 .44487 m .42269 .44672 L .41957 .44645 L F
.43173 .4433 m .42269 .44672 L .42567 .44487 L F
.814 0 0 r
.4251 .44326 m .42043 .4478 L .42125 .44741 L F
.42043 .4478 m .4203 .44792 L .42125 .44741 L F
.42266 .44674 m .42079 .4479 L .42188 .44785 L F
.4251 .44326 m .42079 .4479 L .42266 .44674 L F
.4251 .44326 m .42054 .44632 L .41916 .44829 L F
.4196 .4486 m .41916 .44829 L .41754 .45061 L F
.4251 .44326 m .41916 .44829 L .4196 .4486 L F
.715 0 0 r
.42533 .44275 m .41957 .44645 L .41929 .44223 L F
.8 0 0 r
.41901 .44162 m .41599 .44628 L .42054 .44632 L F
.41599 .44628 m .41753 .44723 L .42054 .44632 L F
0 0 0 r
.41795 .44751 m .41753 .44723 L .41307 .44459 L F
.773 0 0 r
.42054 .44632 m .41731 .4473 L .41822 .44759 L F
0 0 0 r
.41753 .44723 m .41547 .44596 L .41307 .44459 L F
.8 0 0 r
.41599 .44628 m .41403 .44558 L .41484 .44805 L F
.41901 .44162 m .41439 .4453 L .41599 .44628 L F
.41439 .4453 m .41403 .44558 L .41599 .44628 L F
0 0 0 r
.41547 .44596 m .41439 .4453 L .41307 .44459 L F
.41629 .44644 m .41439 .4453 L .41547 .44596 L F
.41839 .44772 m .41688 .44665 L .41522 .44575 L F
.42063 .44911 m .41736 .44697 L .41839 .44772 L F
.41736 .44697 m .41688 .44665 L .41839 .44772 L F
.657 0 0 r
.42266 .44673 m .42063 .44911 L .42016 .44793 L F
.43142 .44746 m .42092 .44907 L .42267 .44672 L F
.42092 .44907 m .42063 .44911 L .42267 .44672 L F
.601 0 0 r
.42807 .43917 m .4251 .44326 L .42266 .44674 L F
.42807 .43917 m .42266 .44674 L .42364 .4454 L F
.715 0 0 r
.42494 .44506 m .42364 .4454 L .42506 .44438 L F
.42364 .4454 m .42412 .44473 L .42506 .44438 L F
.42494 .44506 m .42506 .44438 L .42863 .44303 L F
.601 0 0 r
.42807 .43917 m .42364 .4454 L .42526 .44318 L F
.728 0 0 r
.42617 .43981 m .42533 .44275 L .41929 .44223 L F
.43164 .43788 m .42556 .44277 L .42823 .43908 L F
0 0 0 r
.42917 .43446 m .42584 .44096 L .4262 .43969 L F
.728 0 0 r
.42684 .43747 m .42668 .43802 L .42663 .43745 L F
.235 0 0 r
.42829 .4296 m .42917 .43446 L .42668 .43802 L F
.42829 .4296 m .42668 .43802 L .42666 .43778 L F
.729 0 0 r
.42687 .43367 m .42663 .43745 L .41981 .43687 L F
.715 0 0 r
.43173 .4433 m .42567 .44487 L .42863 .44303 L F
.8 0 0 r
.41599 .44628 m .41484 .44805 L .41753 .44723 L F
0 0 0 r
.41753 .44723 m .41629 .44644 L .41547 .44596 L F
.41629 .44644 m .41522 .44575 L .41439 .4453 L F
.767 0 0 r
.41399 .44506 m .41113 .44385 L .41403 .44558 L F
0 0 0 r
.41069 .44113 m .41307 .44459 L .41151 .43985 L F
.41092 .43835 m .41151 .43985 L .41094 .4381 L F
.41069 .44113 m .41151 .43985 L .41092 .43835 L F
.767 0 0 r
.4135 .43831 m .41395 .44447 L .41901 .44162 L F
.41395 .44447 m .41439 .4453 L .41901 .44162 L F
.216 0 0 r
.41365 .44391 m .41688 .44665 L .41534 .44194 L F
.41307 .44459 m .41439 .4453 L .41365 .44391 L F
.41439 .4453 m .41688 .44665 L .41365 .44391 L F
.767 0 0 r
.41395 .44447 m .41403 .44558 L .41439 .4453 L F
.41395 .44447 m .4133 .44433 L .41399 .44506 L F
.4133 .44433 m .41245 .44414 L .41347 .44475 L F
.4133 .44433 m .41347 .44475 L .41399 .44506 L F
.41245 .44414 m .41113 .44385 L .41399 .44506 L F
.773 0 0 r
.41731 .4473 m .41484 .44805 L .41822 .44759 L F
0 0 0 r
.42063 .44911 m .41522 .44575 L .41795 .44751 L F
.773 0 0 r
.41916 .44829 m .41327 .45031 L .41754 .45061 L F
.41939 .44796 m .41893 .44814 L .41916 .44829 L F
.41893 .44814 m .41327 .45031 L .41916 .44829 L F
.42054 .44632 m .41822 .44759 L .41939 .44796 L F
.813 0 0 r
.41939 .44796 m .42063 .44911 L .41876 .44799 L F
.42016 .44793 m .42029 .44825 L .41939 .44796 L F
.42029 .44825 m .42063 .44911 L .41939 .44796 L F
.767 0 0 r
.41225 .44124 m .41113 .44385 L .41395 .44447 L F
.714 0 0 r
.4117 .44041 m .41216 .44146 L .41225 .44124 L F
.4117 .44041 m .41225 .44124 L .4135 .43831 L F
.216 0 0 r
.4117 .44041 m .41534 .44194 L .41094 .4381 L F
.41385 .44368 m .41534 .44194 L .4117 .44041 L F
0 0 0 r
.4109 .43858 m .4109 .43854 L .4108 .43834 L F
.4109 .43858 m .4108 .43834 L .40818 .4335 L F
.714 0 0 r
.40613 .43768 m .41113 .44385 L .41216 .44146 L F
0 0 0 r
.4109 .43854 m .40971 .43605 L .40818 .4335 L F
.714 0 0 r
.40613 .43768 m .41216 .44146 L .41068 .43807 L F
.725 0 0 r
.40527 .43135 m .40613 .43768 L .41068 .43807 L F
.40894 .43445 m .41068 .43807 L .4135 .43831 L F
.40527 .43135 m .41068 .43807 L .40894 .43445 L F
0 0 0 r
.4109 .43854 m .41094 .4381 L .40971 .43605 L F
.392 0 0 r
.40955 .43323 m .41094 .4381 L .41509 .43212 L F
.40971 .43605 m .41094 .4381 L .40955 .43323 L F
.40955 .43323 m .40946 .43171 L .40945 .43167 L F
.725 0 0 r
.40945 .43171 m .40946 .43173 L .40946 .43171 L F
.40891 .43443 m .40965 .43506 L .40945 .43171 L F
.392 0 0 r
.40818 .4335 m .40955 .43323 L .40945 .43167 L F
.725 0 0 r
.40965 .43506 m .40946 .43173 L .40945 .43171 L F
.392 0 0 r
.40955 .43323 m .40983 .43317 L .40946 .43171 L F
.40983 .43317 m .41509 .43212 L .40945 .43167 L F
.729 0 0 r
.40945 .43167 m .40945 .43171 L .40946 .43171 L F
.40479 .42515 m .40527 .43135 L .40945 .43171 L F
.225 0 0 r
.40732 .42861 m .40945 .43167 L .40945 .43165 L F
.40732 .42861 m .40946 .43165 L .41027 .4275 L F
.729 0 0 r
.40479 .42515 m .40945 .43171 L .40966 .42839 L F
.225 0 0 r
.40945 .43165 m .40945 .43167 L .40946 .43165 L F
.41027 .4275 m .40946 .43165 L .41304 .42646 L F
.725 0 0 r
.40527 .43135 m .40891 .43443 L .40945 .43171 L F
.729 0 0 r
.40479 .42515 m .40966 .42839 L .40984 .42559 L F
.728 0 0 r
.4098 .42502 m .40964 .42557 L .40984 .42559 L F
.4098 .42502 m .40984 .42559 L .41672 .42618 L F
.225 0 0 r
.4098 .42502 m .41304 .42646 L .41243 .4212 L F
.41001 .4276 m .41304 .42646 L .4098 .42502 L F
0 0 0 r
.41053 .42249 m .4098 .42502 L .41243 .4212 L F
.40845 .4239 m .4098 .42502 L .41053 .42249 L F
.728 0 0 r
.40472 .41971 m .40479 .42515 L .40964 .42557 L F
.40472 .41971 m .40964 .42557 L .41044 .4228 L F
.40472 .41971 m .41044 .4228 L .41117 .42027 L F
0 0 0 r
.41053 .42249 m .41081 .4223 L .41117 .42027 L F
.715 0 0 r
.41216 .41861 m .41124 .41984 L .41725 .4208 L F
.41124 .41984 m .41094 .42025 L .41117 .42027 L F
.41124 .41984 m .41117 .42027 L .41725 .4208 L F
.40507 .41557 m .41094 .42025 L .41216 .41861 L F
.621 0 0 r
.41245 .41822 m .41124 .41984 L .4133 .41685 L F
0 0 0 r
.41124 .41984 m .41243 .4212 L .4133 .41685 L F
.41081 .4223 m .41243 .4212 L .41124 .41984 L F
.715 0 0 r
.41386 .41633 m .41725 .4208 L .41697 .4166 L F
.621 0 0 r
.41387 .41631 m .4133 .41685 L .41557 .41383 L F
.41267 .41787 m .4133 .41685 L .41387 .41631 L F
.654 0 0 r
.41475 .4159 m .41697 .4166 L .41638 .41515 L F
.818 0 0 r
.41598 .41533 m .41598 .41515 L .41638 .41515 L F
.41598 .41533 m .41638 .41515 L .41716 .41514 L F
.81 0 0 r
.41591 .41399 m .41638 .41515 L .41733 .41513 L F
.818 0 0 r
.41598 .41515 m .41595 .41368 L .41716 .41514 L F
.773 0 0 r
.41859 .41562 m .41716 .41514 L .41738 .41481 L F
.767 0 0 r
.42321 .41993 m .423 .42484 L .41754 .42153 L F
.42425 .42192 m .423 .42484 L .42321 .41993 L F
.81 0 0 r
.41747 .41524 m .41697 .4166 L .42584 .42197 L F
.41732 .41519 m .41697 .4166 L .41747 .41524 L F
.41638 .41515 m .41697 .4166 L .41733 .41513 L F
.818 0 0 r
.41598 .41515 m .41557 .41383 L .41595 .41368 L F
.41577 .41516 m .41557 .41383 L .41598 .41515 L F
.41738 .41481 m .41595 .41368 L .41901 .41244 L F
.773 0 0 r
.42169 .4151 m .41901 .4159 L .41901 .41244 L F
.41901 .4159 m .41738 .41481 L .41901 .41244 L F
.799 0 0 r
.4215 .41747 m .41901 .4159 L .42169 .4151 L F
.42203 .41753 m .42185 .41769 L .4215 .41747 L F
0 0 0 r
.42107 .41719 m .41794 .41522 L .42345 .41856 L F
.42107 .41719 m .42345 .41856 L .42214 .41787 L F
.81 0 0 r
.41794 .41522 m .42584 .42197 L .42345 .41856 L F
.799 0 0 r
.42249 .41758 m .4215 .41747 L .42154 .41692 L F
.42241 .41733 m .42154 .41692 L .42169 .4151 L F
.42249 .41758 m .42154 .41692 L .42241 .41733 L F
.42249 .41758 m .42214 .41787 L .42203 .41753 L F
0 0 0 r
.4248 .42275 m .4258 .42508 L .42502 .42345 L F
.714 0 0 r
.42504 .42313 m .423 .42484 L .42425 .42192 L F
.42498 .42318 m .4258 .42508 L .423 .42484 L F
.725 0 0 r
.42679 .42753 m .42701 .43138 L .42109 .43088 L F
.729 0 0 r
.42701 .43138 m .41981 .43687 L .42109 .43088 L F
.42701 .43139 m .41981 .43687 L .42701 .43138 L F
.235 0 0 r
.42829 .4296 m .42687 .43367 L .42702 .43143 L F
.67 0 0 r
.37304 .44755 m .37679 .45171 L .37594 .44927 L F
.57 0 0 r
.35883 .44798 m .36588 .44841 L .36172 .4437 L F
.35883 .44798 m .36436 .45065 L .36588 .44841 L F
.571 0 0 r
.35595 .42749 m .36671 .42901 L .36668 .42361 L F
.35595 .42749 m .3565 .43269 L .36671 .42901 L F
.312 0 0 r
.38806 .41471 m .39705 .4161 L .39536 .41534 L F
.67 0 0 r
.37304 .44755 m .36588 .44841 L .36436 .45065 L F
.312 0 0 r
.38806 .41471 m .38698 .41523 L .39705 .4161 L F
.396 0 0 r
.39234 .45482 m .38721 .45313 L .38504 .4542 L F
.39234 .45482 m .39106 .45346 L .38721 .45313 L F
.609 0 0 r
.39868 .45257 m .39106 .45346 L .39234 .45482 L F
.657 0 0 r
.41291 .44977 m .41219 .45227 L .40212 .45142 L F
.366 0 0 r
.38504 .4542 m .38432 .45142 L .37953 .45094 L F
.38504 .4542 m .38721 .45313 L .38432 .45142 L F
.774 0 0 r
.40321 .41753 m .40049 .41489 L .40476 .41525 L F
.607 0 0 r
.3565 .43269 m .36718 .43516 L .36671 .42901 L F
.3565 .43269 m .35849 .43828 L .36718 .43516 L F
.331 0 0 r
.37827 .41838 m .38621 .41767 L .38698 .41523 L F
.37827 .41838 m .37595 .42138 L .38621 .41767 L F
.67 0 0 r
.37304 .44755 m .3692 .44722 L .36588 .44841 L F
.65 0 0 r
.36172 .4437 m .36588 .44841 L .3692 .44722 L F
.609 0 0 r
.39868 .45257 m .3944 .45228 L .39106 .45346 L F
.714 0 0 r
.36804 .44144 m .3692 .44722 L .37304 .44755 L F
.631 0 0 r
.35849 .43828 m .36804 .44144 L .36718 .43516 L F
.35849 .43828 m .36172 .4437 L .36804 .44144 L F
.608 0 0 r
.43994 .42861 m .43164 .43788 L .43115 .43174 L F
.632 0 0 r
.43669 .42318 m .43115 .43174 L .43031 .42547 L F
.43669 .42318 m .43994 .42861 L .43115 .43174 L F
.65 0 0 r
.36172 .4437 m .3692 .44722 L .36804 .44144 L F
.43256 .41846 m .43031 .42547 L .42921 .41966 L F
.43256 .41846 m .43669 .42318 L .43031 .42547 L F
.573 0 0 r
.44197 .43421 m .43173 .4433 L .43164 .43788 L F
.608 0 0 r
.43994 .42861 m .44197 .43421 L .43164 .43788 L F
.467 0 0 r
.37953 .45094 m .38348 .44896 L .37793 .44628 L F
.37953 .45094 m .38432 .45142 L .38348 .44896 L F
.876 0 0 r
.40406 .4388 m .40164 .4483 L .4062 .44525 L F
.335 0 0 r
.41219 .45227 m .40382 .45225 L .40212 .45142 L F
.41219 .45227 m .41115 .45287 L .40382 .45225 L F
.843 0 0 r
.42584 .42197 m .42917 .43446 L .42829 .4296 L F
.67 0 0 r
.39223 .44584 m .39106 .45346 L .3944 .45228 L F
.39223 .44584 m .38721 .45313 L .39106 .45346 L F
.39223 .44584 m .38432 .45142 L .38721 .45313 L F
.504 0 0 r
.37595 .42138 m .38584 .42181 L .38621 .41767 L F
.37595 .42138 m .37503 .4257 L .38584 .42181 L F
0 0 0 r
.40212 .45142 m .40382 .45225 L .39832 .44898 L F
.671 0 0 r
.43336 .41368 m .42921 .41966 L .42536 .41933 L F
.43336 .41368 m .43256 .41846 L .42921 .41966 L F
.498 0 0 r
.43973 .41885 m .43994 .42861 L .43669 .42318 L F
.573 0 0 r
.43415 .41617 m .43669 .42318 L .43256 .41846 L F
.43415 .41617 m .43973 .41885 L .43669 .42318 L F
.399 0 0 r
.44378 .42313 m .44197 .43421 L .43994 .42861 L F
.44392 .4237 m .44197 .43421 L .44378 .42313 L F
.498 0 0 r
.43973 .41885 m .44412 .42265 L .43994 .42861 L F
.729 0 0 r
.44944 .42896 m .44569 .43065 L .44537 .42939 L F
.44542 .42861 m .44537 .42939 L .44517 .42859 L F
.44944 .42896 m .44537 .42939 L .44542 .42861 L F
.239 0 0 r
.44537 .42939 m .44261 .43944 L .44197 .43421 L F
.4452 .43206 m .44488 .43297 L .44537 .42939 L F
.44488 .43297 m .44261 .43944 L .44476 .43161 L F
.44488 .43297 m .44476 .43161 L .44537 .42939 L F
.573 0 0 r
.44197 .43421 m .44261 .43944 L .43173 .4433 L F
.728 0 0 r
.44994 .43512 m .44522 .43678 L .44514 .43586 L F
.44546 .43474 m .44514 .43586 L .44504 .4347 L F
.44994 .43512 m .44514 .43586 L .44546 .43474 L F
0 0 0 r
.44514 .43586 m .44178 .44379 L .44261 .43944 L F
.44426 .43898 m .44408 .43933 L .44514 .43586 L F
.44408 .43933 m .44178 .44379 L .44433 .43777 L F
.44408 .43933 m .44433 .43777 L .44514 .43586 L F
.509 0 0 r
.44261 .43944 m .43142 .44746 L .43173 .4433 L F
.44261 .43944 m .44178 .44379 L .43142 .44746 L F
.715 0 0 r
.45005 .44055 m .44361 .44223 L .44382 .44091 L F
.44443 .44007 m .44382 .44091 L .44397 .44003 L F
.45005 .44055 m .44382 .44091 L .44443 .44007 L F
.347 0 0 r
.44178 .44379 m .43074 .44997 L .43142 .44746 L F
.44178 .44379 m .43956 .44685 L .43074 .44997 L F
.589 0 0 r
.44382 .44091 m .43956 .44685 L .44178 .44379 L F
.729 0 0 r
.44944 .42896 m .44994 .43512 L .44546 .43474 L F
.44719 .42998 m .44546 .43474 L .44504 .4347 L F
.44719 .42998 m .44504 .4347 L .44528 .43084 L F
.44944 .42896 m .44546 .43474 L .44719 .42998 L F
.399 0 0 r
.44412 .42265 m .44491 .42394 L .44197 .43421 L F
.725 0 0 r
.4486 .42266 m .44944 .42896 L .44722 .42877 L F
.44624 .42674 m .44722 .42877 L .44517 .42859 L F
.4486 .42266 m .44722 .42877 L .44624 .42674 L F
.4486 .42266 m .44517 .42859 L .44496 .4248 L F
0 0 0 r
.4438 .42162 m .44411 .42227 L .44412 .42265 L F
.44411 .42227 m .44491 .42394 L .44463 .42349 L F
.44411 .42227 m .44463 .42349 L .44412 .42265 L F
.714 0 0 r
.44751 .41683 m .4486 .42266 L .44411 .42227 L F
.233 0 0 r
.43849 .41493 m .4441 .42263 L .43973 .41885 L F
.4441 .42263 m .44412 .42265 L .44411 .42264 L F
.4441 .42263 m .44411 .42264 L .43973 .41885 L F
.43823 .41411 m .44085 .4179 L .43849 .41493 L F
.44085 .4179 m .44412 .42265 L .43849 .41493 L F
.476 0 0 r
.43336 .41368 m .43973 .41885 L .43415 .41617 L F
.43336 .41368 m .43823 .41411 L .43973 .41885 L F
.767 0 0 r
.44365 .4165 m .44242 .41937 L .44128 .41717 L F
0 0 0 r
.43277 .41078 m .43767 .41359 L .43823 .41411 L F
.767 0 0 r
.44128 .41717 m .44025 .41517 L .44079 .41475 L F
.233 0 0 r
.43823 .41411 m .43938 .41471 L .44408 .42258 L F
.43823 .41411 m .44408 .42258 L .4441 .42262 L F
.8 0 0 r
.4393 .41456 m .43582 .41871 L .43431 .41395 L F
.44079 .41475 m .44025 .41517 L .4393 .41456 L F
.767 0 0 r
.44282 .41673 m .44128 .41717 L .44096 .4156 L F
.714 0 0 r
.44328 .42035 m .44371 .42135 L .44314 .42047 L F
.44751 .41683 m .44411 .42227 L .44328 .42035 L F
.233 0 0 r
.43938 .41471 m .44371 .42135 L .44412 .42265 L F
.714 0 0 r
.44751 .41683 m .44328 .42035 L .44365 .4165 L F
.44328 .42035 m .44127 .42203 L .44264 .41885 L F
.44328 .42035 m .44264 .41885 L .44365 .4165 L F
.767 0 0 r
.44282 .41673 m .44096 .4156 L .44079 .41475 L F
.725 0 0 r
.44433 .42229 m .43935 .42809 L .44127 .42203 L F
.233 0 0 r
.4441 .42262 m .44408 .42258 L .44412 .42265 L F
.399 0 0 r
.44491 .42394 m .44522 .4296 L .44197 .43421 L F
.44412 .42265 m .44392 .4237 L .44378 .42313 L F
.725 0 0 r
.44588 .42426 m .43935 .42809 L .44433 .42229 L F
0 0 0 r
.44207 .41613 m .44491 .42394 L .44411 .42227 L F
.44371 .42135 m .44411 .42227 L .4438 .42162 L F
.44207 .41613 m .44411 .42227 L .44371 .42135 L F
.233 0 0 r
.43938 .41471 m .44207 .41613 L .44371 .42135 L F
.8 0 0 r
.44025 .41517 m .43582 .41871 L .4393 .41456 L F
0 0 0 r
.43767 .41359 m .43879 .41424 L .44025 .41517 L F
.43767 .41359 m .44025 .41517 L .43823 .41411 L F
.383 0 0 r
.43049 .41193 m .43823 .41411 L .43336 .41368 L F
.43049 .41193 m .43277 .41078 L .43823 .41411 L F
.8 0 0 r
.44079 .41475 m .4393 .41456 L .44 .41224 L F
0 0 0 r
.43277 .41078 m .43454 .41153 L .43591 .41241 L F
.43277 .41078 m .43591 .41241 L .43628 .41271 L F
.43277 .41078 m .43705 .41313 L .43809 .41384 L F
.414 0 0 r
.42664 .4116 m .43277 .41078 L .43049 .41193 L F
.42664 .4116 m .42542 .41014 L .43277 .41078 L F
.304 0 0 r
.42542 .41014 m .43454 .41153 L .43277 .41078 L F
.616 0 0 r
.42327 .41281 m .42542 .41014 L .42664 .4116 L F
.42327 .41281 m .41901 .41244 L .42542 .41014 L F
.304 0 0 r
.42542 .41014 m .4244 .41066 L .43372 .41146 L F
.43377 .41142 m .43372 .41146 L .43454 .41153 L F
.42542 .41014 m .43372 .41146 L .43377 .41142 L F
.671 0 0 r
.43336 .41368 m .42536 .41933 L .42249 .41758 L F
.43336 .41368 m .42249 .41758 L .42169 .4151 L F
.43336 .41368 m .42169 .4151 L .42327 .41281 L F
.43336 .41368 m .42664 .4116 L .43049 .41193 L F
.43336 .41368 m .42327 .41281 L .42664 .4116 L F
.816 0 0 r
.43421 .41257 m .43394 .41097 L .43408 .41091 L F
.43431 .41395 m .43414 .4126 L .43421 .41257 L F
.653 0 0 r
.43244 .41315 m .43275 .41325 L .43372 .41146 L F
.773 0 0 r
.44 .41224 m .43758 .41297 L .43736 .40958 L F
.43758 .41297 m .43705 .41313 L .43708 .4128 L F
.43758 .41297 m .43708 .4128 L .43736 .40958 L F
.43705 .41313 m .43558 .41213 L .43736 .40958 L F
.8 0 0 r
.4393 .41456 m .43705 .41313 L .44 .41224 L F
0 0 0 r
.43879 .41424 m .43625 .41262 L .44207 .41613 L F
.43625 .41262 m .43454 .41153 L .44207 .41613 L F
.43628 .41271 m .43591 .41241 L .43705 .41313 L F
.43809 .41384 m .43705 .41313 L .43879 .41424 L F
.43454 .41153 m .43454 .41153 L .43879 .41424 L F
.773 0 0 r
.43705 .41313 m .43431 .41395 L .43549 .41226 L F
.807 0 0 r
.43454 .41153 m .43542 .41224 L .43549 .41226 L F
.43573 .41226 m .43549 .41226 L .43605 .41246 L F
.43454 .41153 m .43549 .41226 L .43573 .41226 L F
.816 0 0 r
.43516 .41227 m .43542 .41201 L .43558 .41213 L F
.43421 .41257 m .43485 .41227 L .43516 .41227 L F
.43431 .41395 m .43421 .41257 L .43516 .41227 L F
.807 0 0 r
.43485 .41227 m .43542 .41227 L .43542 .41224 L F
.816 0 0 r
.43549 .41226 m .43516 .41227 L .43558 .41213 L F
.43431 .41395 m .43516 .41227 L .43549 .41226 L F
.807 0 0 r
.43474 .41201 m .43485 .41227 L .43542 .41224 L F
.8 0 0 r
.4393 .41456 m .43431 .41395 L .43705 .41313 L F
.807 0 0 r
.43485 .41227 m .43564 .41414 L .43542 .41227 L F
.816 0 0 r
.43485 .41227 m .43542 .41201 L .43516 .41227 L F
.773 0 0 r
.43605 .41246 m .43549 .41226 L .43558 .41213 L F
.43705 .41313 m .43549 .41226 L .43605 .41246 L F
.767 0 0 r
.44128 .41717 m .43582 .41871 L .44025 .41517 L F
.44128 .41717 m .44127 .42203 L .43582 .41871 L F
.44242 .41937 m .44127 .42203 L .44128 .41717 L F
.725 0 0 r
.4486 .42266 m .44588 .42426 L .44433 .42229 L F
0 0 0 r
.44207 .41613 m .4469 .42721 L .44491 .42394 L F
.44207 .41613 m .4445 .41955 L .4469 .42721 L F
.807 0 0 r
.43542 .41224 m .43564 .41414 L .4445 .41955 L F
.43454 .41153 m .43474 .41201 L .43542 .41224 L F
0 0 0 r
.43879 .41424 m .44207 .41613 L .44025 .41517 L F
.807 0 0 r
.43605 .41246 m .4445 .41955 L .44207 .41613 L F
.43542 .41224 m .4445 .41955 L .43605 .41246 L F
.653 0 0 r
.43275 .41325 m .43444 .41246 L .43372 .41146 L F
.4244 .41066 m .43244 .41315 L .43372 .41146 L F
.671 0 0 r
.43336 .41368 m .43415 .41617 L .43256 .41846 L F
.816 0 0 r
.43431 .41395 m .42975 .41699 L .43216 .41352 L F
.653 0 0 r
.4244 .41066 m .43158 .41379 L .43216 .41352 L F
.43244 .41315 m .43216 .41352 L .43275 .41325 L F
.4244 .41066 m .43216 .41352 L .43244 .41315 L F
.61 0 0 r
.43216 .41352 m .43285 .41243 L .43316 .41208 L F
.877 0 0 r
.43582 .41871 m .42975 .41699 L .43431 .41395 L F
.715 0 0 r
.43194 .41382 m .43595 .41836 L .43564 .41414 L F
.61 0 0 r
.42975 .41699 m .43154 .41436 L .43216 .41352 L F
.43154 .41436 m .43194 .41382 L .43216 .41352 L F
.715 0 0 r
.4302 .41367 m .43036 .41596 L .43194 .41382 L F
.61 0 0 r
.43154 .41436 m .431 .41505 L .43164 .41422 L F
.42975 .41699 m .43082 .41533 L .43154 .41436 L F
.43082 .41533 m .431 .41505 L .43154 .41436 L F
.715 0 0 r
.4237 .41311 m .42338 .41727 L .42904 .41776 L F
.952 0 0 r
.43183 .42353 m .42677 .42107 L .42975 .41699 L F
.715 0 0 r
.4237 .41311 m .42904 .41776 L .43036 .41596 L F
.42985 .41575 m .43036 .41596 L .4302 .41367 L F
.61 0 0 r
.42975 .41699 m .42677 .42107 L .42983 .41667 L F
.43101 .41505 m .42983 .41667 L .43169 .41399 L F
.42975 .41699 m .42983 .41667 L .43101 .41505 L F
0 0 0 r
.42677 .42107 m .429 .41958 L .42965 .41692 L F
.429 .41958 m .42951 .4178 L .42965 .41692 L F
.806 0 0 r
.44127 .42203 m .43935 .42809 L .43183 .42353 L F
.44127 .42203 m .43183 .42353 L .43582 .41871 L F
.877 0 0 r
.43582 .41871 m .43183 .42353 L .42975 .41699 L F
.728 0 0 r
.42882 .4202 m .43543 .42376 L .42942 .41812 L F
.42951 .4178 m .43543 .42376 L .43595 .41836 L F
.42942 .41812 m .43543 .42376 L .42951 .4178 L F
.843 0 0 r
.42584 .42197 m .42659 .42645 L .42917 .43446 L F
.88 0 0 r
.41697 .4166 m .42659 .42645 L .42584 .42197 L F
.41697 .4166 m .41725 .4208 L .42659 .42645 L F
.952 0 0 r
.43183 .42353 m .42923 .42875 L .42677 .42107 L F
1 0 0 r
.42659 .42645 m .42807 .43917 L .42917 .43446 L F
.42659 .42645 m .42561 .43155 L .42807 .43917 L F
.865 0 0 r
.41725 .4208 m .42561 .43155 L .42659 .42645 L F
1 0 0 r
.42923 .42875 m .42566 .4258 L .42677 .42107 L F
0 0 0 r
.42677 .42107 m .42566 .4258 L .42831 .42199 L F
.728 0 0 r
.42882 .4202 m .42831 .42199 L .43543 .42376 L F
.229 0 0 r
.42566 .4258 m .4283 .42481 L .42831 .42199 L F
.838 0 0 r
.43935 .42809 m .42923 .42875 L .43183 .42353 L F
.43935 .42809 m .43808 .4341 L .42923 .42875 L F
.729 0 0 r
.42824 .4259 m .43414 .42982 L .42841 .42316 L F
.229 0 0 r
.4283 .42481 m .42855 .42472 L .42841 .42316 L F
.4283 .42481 m .42841 .42316 L .42831 .42199 L F
.729 0 0 r
.42841 .42316 m .43414 .42982 L .43543 .42376 L F
1 0 0 r
.42923 .42875 m .42825 .43386 L .42566 .4258 L F
.843 0 0 r
.42825 .43386 m .42654 .43071 L .42566 .4258 L F
.229 0 0 r
.42566 .4258 m .42654 .43071 L .42807 .42852 L F
.729 0 0 r
.42824 .4259 m .42807 .42852 L .43414 .42982 L F
.393 0 0 r
.42807 .42852 m .43354 .4293 L .43147 .42363 L F
.865 0 0 r
.43808 .4341 m .42825 .43386 L .42923 .42875 L F
.43808 .4341 m .43757 .43948 L .42825 .43386 L F
.725 0 0 r
.42827 .42932 m .43221 .43594 L .43414 .42982 L F
.393 0 0 r
.42654 .43071 m .42833 .43035 L .42807 .42852 L F
.42833 .43035 m .42827 .42932 L .42807 .42852 L F
.725 0 0 r
.42802 .4293 m .42829 .42974 L .42827 .42932 L F
.42829 .42974 m .43221 .43594 L .42827 .42932 L F
.42847 .43277 m .43221 .43594 L .42829 .42974 L F
.729 0 0 r
.42807 .42852 m .42827 .42932 L .43414 .42982 L F
.88 0 0 r
.43757 .43948 m .429 .43837 L .42825 .43386 L F
.725 0 0 r
.42847 .43277 m .42854 .43401 L .43221 .43594 L F
.843 0 0 r
.42825 .43386 m .429 .43837 L .42654 .43071 L F
0 0 0 r
.429 .43837 m .4293 .43559 L .42654 .43071 L F
.725 0 0 r
.42854 .43401 m .42863 .43563 L .42935 .43569 L F
.42854 .43401 m .42935 .43569 L .43221 .43594 L F
0 0 0 r
.4293 .43559 m .42933 .43531 L .42854 .43401 L F
.4293 .43559 m .42854 .43401 L .42654 .43071 L F
.393 0 0 r
.42833 .43035 m .42933 .43531 L .43354 .4293 L F
.42654 .43071 m .42854 .43401 L .42833 .43035 L F
.42854 .43401 m .42933 .43531 L .42833 .43035 L F
.952 0 0 r
.42561 .43155 m .4251 .44326 L .42807 .43917 L F
.42561 .43155 m .423 .43678 L .4251 .44326 L F
.838 0 0 r
.41672 .42618 m .423 .43678 L .42561 .43155 L F
.865 0 0 r
.41725 .4208 m .41672 .42618 L .42561 .43155 L F
.725 0 0 r
.42396 .42895 m .42481 .4353 L .42863 .43563 L F
.42396 .42895 m .42863 .43563 L .42847 .43277 L F
.42749 .43194 m .42847 .43277 L .42802 .4293 L F
.42847 .43277 m .42829 .42974 L .42802 .4293 L F
.393 0 0 r
.42852 .43031 m .43354 .4293 L .42823 .42854 L F
.42827 .42932 m .42823 .42854 L .42807 .42852 L F
.42852 .43031 m .42823 .42854 L .42827 .42932 L F
.42833 .43035 m .42852 .43031 L .42827 .42932 L F
.729 0 0 r
.42807 .42852 m .42802 .4293 L .42827 .42932 L F
.42346 .42273 m .42396 .42895 L .42802 .4293 L F
.229 0 0 r
.42566 .4258 m .42807 .42852 L .42809 .42818 L F
.42566 .4258 m .42821 .42831 L .42895 .42457 L F
.729 0 0 r
.42346 .42273 m .42802 .4293 L .42824 .4259 L F
.229 0 0 r
.42809 .42818 m .42807 .42852 L .42821 .42831 L F
.42895 .42457 m .42821 .42831 L .43147 .42363 L F
.725 0 0 r
.42396 .42895 m .42749 .43194 L .42802 .4293 L F
.729 0 0 r
.42346 .42273 m .42824 .4259 L .42841 .42316 L F
.728 0 0 r
.42831 .42199 m .42799 .42312 L .42841 .42316 L F
.42831 .42199 m .42841 .42316 L .43543 .42376 L F
.229 0 0 r
.42831 .42199 m .43147 .42363 L .43084 .41835 L F
.42855 .42472 m .43147 .42363 L .42831 .42199 L F
0 0 0 r
.429 .41958 m .42831 .42199 L .43084 .41835 L F
.42677 .42107 m .42831 .42199 L .429 .41958 L F
.728 0 0 r
.42338 .41727 m .42346 .42273 L .42799 .42312 L F
.42338 .41727 m .42799 .42312 L .42882 .4202 L F
.4277 .4196 m .42882 .4202 L .42904 .41776 L F
.42882 .4202 m .42942 .41812 L .42904 .41776 L F
.715 0 0 r
.43036 .41596 m .42904 .41776 L .43595 .41836 L F
0 0 0 r
.42923 .41943 m .43084 .41835 L .42973 .41701 L F
.42951 .4178 m .42973 .41701 L .42965 .41692 L F
.42923 .41943 m .42973 .41701 L .42951 .4178 L F
.429 .41958 m .42923 .41943 L .42951 .4178 L F
.728 0 0 r
.42904 .41776 m .42942 .41812 L .42951 .4178 L F
.42338 .41727 m .4277 .4196 L .42904 .41776 L F
.715 0 0 r
.43036 .41596 m .43595 .41836 L .43194 .41382 L F
.61 0 0 r
.431 .41505 m .43169 .41399 L .43164 .41422 L F
0 0 0 r
.42965 .41692 m .43084 .41835 L .43169 .41399 L F
.715 0 0 r
.4237 .41311 m .42985 .41575 L .4302 .41367 L F
.61 0 0 r
.43154 .41436 m .43164 .41422 L .43194 .41382 L F
.816 0 0 r
.43431 .41395 m .43216 .41352 L .43414 .4126 L F
.653 0 0 r
.43275 .41325 m .43158 .41379 L .43564 .41414 L F
.61 0 0 r
.43164 .41422 m .43285 .41243 L .43216 .41352 L F
.816 0 0 r
.43414 .4126 m .43216 .41352 L .43394 .41097 L F
.653 0 0 r
.4244 .41066 m .4237 .41311 L .43158 .41379 L F
.43275 .41325 m .43564 .41414 L .43444 .41246 L F
.43372 .41146 m .43444 .41246 L .43454 .41153 L F
.43444 .41246 m .43485 .41227 L .43454 .41153 L F
.816 0 0 r
.43421 .41257 m .43408 .41091 L .43542 .41201 L F
.43414 .4126 m .43394 .41097 L .43421 .41257 L F
.653 0 0 r
.43444 .41246 m .43564 .41414 L .43485 .41227 L F
.61 0 0 r
.43164 .41422 m .43169 .41399 L .43285 .41243 L F
.43316 .41208 m .43285 .41243 L .43394 .41097 L F
.816 0 0 r
.43558 .41213 m .43408 .41091 L .43736 .40958 L F
.767 0 0 r
.44365 .4165 m .44282 .41673 L .44079 .41475 L F
.714 0 0 r
.44314 .42047 m .44411 .42227 L .44127 .42203 L F
.44371 .42135 m .44411 .42227 L .44314 .42047 L F
.399 0 0 r
.44491 .42394 m .4469 .42721 L .44522 .4296 L F
.725 0 0 r
.44496 .4248 m .44517 .42859 L .43935 .42809 L F
.239 0 0 r
.4469 .42721 m .4478 .43209 L .44495 .43614 L F
.728 0 0 r
.44994 .43512 m .45005 .44055 L .44552 .44017 L F
.239 0 0 r
.44488 .43297 m .44495 .43614 L .44261 .43944 L F
.728 0 0 r
.44522 .43678 m .44552 .44017 L .44397 .44003 L F
.44994 .43512 m .44552 .44017 L .44522 .43678 L F
0 0 0 r
.4478 .43209 m .44672 .43681 L .44365 .44116 L F
.715 0 0 r
.45005 .44055 m .44977 .44473 L .44329 .44418 L F
0 0 0 r
.44401 .43976 m .44365 .44116 L .44254 .44272 L F
.44305 .44134 m .44254 .44272 L .44178 .44379 L F
.728 0 0 r
.44522 .43678 m .44397 .44003 L .44484 .43692 L F
0 0 0 r
.4478 .43209 m .44254 .44272 L .44305 .44134 L F
.589 0 0 r
.44218 .44318 m .43956 .44685 L .44382 .44091 L F
0 0 0 r
.43956 .44685 m .42974 .45057 L .43074 .44997 L F
.43956 .44685 m .43616 .4483 L .42974 .45057 L F
.811 0 0 r
.43787 .44372 m .43866 .44562 L .43142 .44183 L F
.812 0 0 r
.43979 .44557 m .43616 .4483 L .44049 .44554 L F
.715 0 0 r
.44361 .44223 m .44347 .44309 L .44214 .44324 L F
.4427 .44246 m .44214 .44324 L .43787 .44372 L F
.44361 .44223 m .44214 .44324 L .4427 .44246 L F
.589 0 0 r
.44192 .44354 m .44124 .44449 L .43956 .44685 L F
.44218 .44318 m .44157 .44403 L .44192 .44354 L F
.44157 .44403 m .44124 .44449 L .44192 .44354 L F
.812 0 0 r
.44134 .44434 m .43802 .44649 L .44124 .44449 L F
.656 0 0 r
.44157 .44403 m .4411 .44445 L .43787 .44372 L F
.4411 .44445 m .43866 .44562 L .43787 .44372 L F
.715 0 0 r
.44127 .44334 m .44064 .44395 L .43787 .44372 L F
.44347 .44309 m .44064 .44395 L .44127 .44334 L F
.44347 .44309 m .44192 .44406 L .44064 .44395 L F
0 0 0 r
.44397 .44003 m .44365 .44116 L .44401 .43976 L F
.715 0 0 r
.44361 .44223 m .43787 .44372 L .44397 .44003 L F
.812 0 0 r
.44377 .44091 m .43916 .44539 L .44134 .44434 L F
.43916 .44539 m .43802 .44649 L .44134 .44434 L F
.43802 .44649 m .43616 .4483 L .44124 .44449 L F
.811 0 0 r
.43866 .44562 m .43803 .44565 L .43142 .44183 L F
.772 0 0 r
.43686 .44527 m .4319 .44799 L .43785 .44572 L F
.43747 .44547 m .43785 .44572 L .43803 .44565 L F
.43686 .44527 m .43785 .44572 L .43747 .44547 L F
.811 0 0 r
.43803 .44565 m .43779 .44566 L .43747 .44547 L F
.772 0 0 r
.43803 .44565 m .4319 .44799 L .43616 .4483 L F
.811 0 0 r
.43803 .44565 m .43747 .44547 L .43142 .44183 L F
0 0 0 r
.43747 .44547 m .43647 .44482 L .43142 .44183 L F
.43647 .44482 m .43325 .44281 L .43142 .44183 L F
.8 0 0 r
.43478 .44377 m .43271 .44324 L .43351 .44572 L F
.239 0 0 r
.44504 .4347 m .44495 .43614 L .44488 .43297 L F
.728 0 0 r
.44504 .4347 m .43757 .43948 L .43808 .4341 L F
.88 0 0 r
.43757 .43948 m .43787 .44372 L .429 .43837 L F
.811 0 0 r
.43787 .44372 m .43142 .44183 L .429 .43837 L F
.8 0 0 r
.43771 .43926 m .43325 .44281 L .43478 .44377 L F
.43325 .44281 m .43271 .44324 L .43478 .44377 L F
0 0 0 r
.44409 .4396 m .44397 .44003 L .44401 .43976 L F
.728 0 0 r
.44484 .43692 m .44397 .44003 L .43757 .43948 L F
.715 0 0 r
.44397 .44003 m .43787 .44372 L .43757 .43948 L F
.728 0 0 r
.43776 .43942 m .43757 .43948 L .43774 .43937 L F
.43776 .43942 m .43774 .43937 L .44504 .4347 L F
.44522 .43678 m .43776 .43942 L .44504 .4347 L F
.8 0 0 r
.43771 .43926 m .43478 .44377 L .43921 .44398 L F
.43478 .44377 m .43647 .44482 L .43921 .44398 L F
.772 0 0 r
.43921 .44398 m .43702 .44518 L .43803 .44565 L F
.43702 .44518 m .43686 .44527 L .43747 .44547 L F
.43702 .44518 m .43747 .44547 L .43803 .44565 L F
.812 0 0 r
.44377 .44091 m .43921 .44398 L .43794 .44578 L F
.4384 .44613 m .43794 .44578 L .43616 .4483 L F
.44377 .44091 m .43794 .44578 L .4384 .44613 L F
.772 0 0 r
.43921 .44398 m .43351 .44572 L .4319 .44799 L F
0 0 0 r
.43744 .4454 m .43527 .4439 L .43412 .44328 L F
.43893 .44635 m .43693 .44501 L .43744 .4454 L F
.43693 .44501 m .43527 .4439 L .43744 .4454 L F
.811 0 0 r
.43866 .44562 m .43898 .44638 L .43779 .44566 L F
0 0 0 r
.43898 .44638 m .43896 .44637 L .43893 .44635 L F
.43896 .44637 m .43527 .4439 L .43893 .44635 L F
.43647 .44482 m .43412 .44328 L .43325 .44281 L F
.8 0 0 r
.43478 .44377 m .43351 .44572 L .43647 .44482 L F
0 0 0 r
.43898 .44638 m .43412 .44328 L .43747 .44547 L F
.656 0 0 r
.4411 .44445 m .43898 .44638 L .43866 .44562 L F
.44977 .44473 m .43996 .44623 L .44157 .44403 L F
.812 0 0 r
.44124 .44449 m .43979 .44557 L .44049 .44554 L F
.656 0 0 r
.43996 .44623 m .43898 .44638 L .44157 .44403 L F
0 0 0 r
.4478 .43209 m .44365 .44116 L .44409 .4396 L F
.589 0 0 r
.44672 .43681 m .44377 .44091 L .44124 .44449 L F
.44672 .43681 m .44124 .44449 L .44218 .44318 L F
.812 0 0 r
.44049 .44554 m .43616 .4483 L .43956 .44685 L F
.715 0 0 r
.44347 .44309 m .44329 .44418 L .44192 .44406 L F
.45005 .44055 m .44329 .44418 L .44361 .44223 L F
.239 0 0 r
.4452 .43206 m .44504 .4347 L .44488 .43297 L F
.4469 .42721 m .44495 .43614 L .4452 .43206 L F
.729 0 0 r
.44528 .43084 m .44504 .4347 L .43808 .4341 L F
.589 0 0 r
.44672 .43681 m .44218 .44318 L .44382 .44091 L F
0 0 0 r
.4478 .43209 m .44426 .43898 L .44514 .43586 L F
.729 0 0 r
.44569 .43065 m .43808 .4341 L .44517 .42859 L F
.239 0 0 r
.4469 .42721 m .4452 .43206 L .44537 .42939 L F
.729 0 0 r
.44517 .42859 m .43808 .4341 L .43935 .42809 L F
.67 0 0 r
.39223 .44584 m .3944 .45228 L .39595 .45003 L F
.876 0 0 r
.40406 .4388 m .40008 .44362 L .40164 .4483 L F
.492 0 0 r
.37359 .44246 m .38086 .44198 L .37761 .43654 L F
.37359 .44246 m .37793 .44628 L .38086 .44198 L F
.67 0 0 r
.39223 .44584 m .38348 .44896 L .38432 .45142 L F
0 0 0 r
.40049 .41489 m .40581 .41312 L .40685 .4126 L F
.40049 .41489 m .39703 .41628 L .40581 .41312 L F
.67 0 0 r
.39223 .44584 m .39595 .45003 L .39512 .44757 L F
.57 0 0 r
.37793 .44628 m .38502 .44671 L .38086 .44198 L F
.37793 .44628 m .38348 .44896 L .38502 .44671 L F
.571 0 0 r
.37503 .4257 m .38589 .42723 L .38584 .42181 L F
.37503 .4257 m .3756 .43093 L .38589 .42723 L F
.67 0 0 r
.39223 .44584 m .38502 .44671 L .38348 .44896 L F
.657 0 0 r
.43142 .44746 m .43074 .44997 L .42063 .44911 L F
.396 0 0 r
.41115 .45287 m .40604 .45117 L .40382 .45225 L F
.41115 .45287 m .40991 .4515 L .40604 .45117 L F
.608 0 0 r
.41754 .45061 m .40991 .4515 L .41115 .45287 L F
.773 0 0 r
.42169 .4151 m .41901 .41244 L .42327 .41281 L F
.368 0 0 r
.40382 .45225 m .40315 .44945 L .39832 .44898 L F
.40382 .45225 m .40604 .45117 L .40315 .44945 L F
.805 0 0 r
.39648 .43427 m .40008 .44362 L .40406 .4388 L F
.837 0 0 r
.39778 .42825 m .39648 .43427 L .40406 .4388 L F
.332 0 0 r
.39703 .41628 m .40507 .41557 L .40581 .41312 L F
.39703 .41628 m .39474 .41929 L .40507 .41557 L F
.607 0 0 r
.3756 .43093 m .38636 .4334 L .38589 .42723 L F
.3756 .43093 m .37761 .43654 L .38636 .4334 L F
.608 0 0 r
.45828 .42581 m .44994 .43512 L .44944 .42896 L F
.632 0 0 r
.45503 .42037 m .44944 .42896 L .4486 .42266 L F
.45503 .42037 m .45828 .42581 L .44944 .42896 L F
.67 0 0 r
.39223 .44584 m .38837 .44551 L .38502 .44671 L F
.65 0 0 r
.38086 .44198 m .38502 .44671 L .38837 .44551 L F
.608 0 0 r
.41754 .45061 m .41327 .45031 L .40991 .4515 L F
.65 0 0 r
.45089 .41562 m .4486 .42266 L .44751 .41683 L F
.45089 .41562 m .45503 .42037 L .4486 .42266 L F
.573 0 0 r
.46034 .43143 m .45005 .44055 L .44994 .43512 L F
.608 0 0 r
.45828 .42581 m .46034 .43143 L .44994 .43512 L F
.714 0 0 r
.38722 .4397 m .38837 .44551 L .39223 .44584 L F
.631 0 0 r
.37761 .43654 m .38722 .4397 L .38636 .4334 L F
.37761 .43654 m .38086 .44198 L .38722 .4397 L F
.65 0 0 r
.38086 .44198 m .38837 .44551 L .38722 .4397 L F
.468 0 0 r
.39832 .44898 m .40233 .44698 L .39675 .44429 L F
.39832 .44898 m .40315 .44945 L .40233 .44698 L F
.877 0 0 r
.423 .43678 m .42054 .44632 L .4251 .44326 L F
.331 0 0 r
.43074 .44997 m .42238 .44994 L .42063 .44911 L F
.43074 .44997 m .42974 .45057 L .42238 .44994 L F
.831 0 0 r
.4445 .41955 m .4478 .43209 L .4469 .42721 L F
.671 0 0 r
.45173 .41082 m .44751 .41683 L .44365 .4165 L F
.45173 .41082 m .45089 .41562 L .44751 .41683 L F
.499 0 0 r
.4581 .41601 m .45828 .42581 L .45503 .42037 L F
.573 0 0 r
.4525 .41333 m .45503 .42037 L .45089 .41562 L F
.4525 .41333 m .4581 .41601 L .45503 .42037 L F
.67 0 0 r
.41113 .44385 m .40991 .4515 L .41327 .45031 L F
.41113 .44385 m .40604 .45117 L .40991 .4515 L F
.4 0 0 r
.46194 .42065 m .46034 .43143 L .45828 .42581 L F
.46219 .42161 m .46034 .43143 L .46194 .42065 L F
.499 0 0 r
.4581 .41601 m .46252 .41983 L .45828 .42581 L F
.729 0 0 r
.4676 .42568 m .46368 .42746 L .46354 .42692 L F
.46364 .42534 m .46354 .42692 L .46313 .42529 L F
.4676 .42568 m .46354 .42692 L .46364 .42534 L F
.243 0 0 r
.46354 .42692 m .461 .43668 L .46034 .43143 L F
.46335 .43002 m .46318 .43051 L .46354 .42692 L F
.46318 .43051 m .461 .43668 L .46303 .4289 L F
.46318 .43051 m .46303 .4289 L .46354 .42692 L F
.725 0 0 r
.46677 .41936 m .4676 .42568 L .4653 .42548 L F
.46447 .42375 m .4653 .42548 L .46364 .42534 L F
.46677 .41936 m .4653 .42548 L .46447 .42375 L F
.46677 .41936 m .46364 .42534 L .4639 .42403 L F
.46677 .41936 m .46313 .42529 L .46292 .42161 L F
0 0 0 r
.46239 .4194 m .46285 .42036 L .46252 .41983 L F
.4 0 0 r
.46252 .41983 m .46285 .42036 L .46293 .42779 L F
.46285 .42036 m .46324 .42735 L .46293 .42779 L F
.46252 .41983 m .46293 .42779 L .46156 .42493 L F
.46252 .41983 m .46219 .42161 L .46194 .42065 L F
.237 0 0 r
.45708 .41269 m .46135 .41829 L .4581 .41601 L F
.46135 .41829 m .46252 .41983 L .46183 .41923 L F
.46135 .41829 m .46183 .41923 L .4581 .41601 L F
.45664 .41125 m .46101 .41763 L .45708 .41269 L F
.46101 .41763 m .46117 .41786 L .46106 .41771 L F
.46101 .41763 m .46106 .41771 L .45708 .41269 L F
0 0 0 r
.45118 .4079 m .45485 .41001 L .45664 .41125 L F
.767 0 0 r
.46057 .41352 m .45904 .41258 L .45896 .41141 L F
.45912 .41393 m .45816 .41204 L .45896 .41141 L F
.476 0 0 r
.45173 .41082 m .4581 .41601 L .4525 .41333 L F
.45173 .41082 m .45664 .41125 L .4581 .41601 L F
.385 0 0 r
.44886 .40907 m .45664 .41125 L .45173 .41082 L F
.767 0 0 r
.46057 .41352 m .45912 .41393 L .45904 .41258 L F
.46182 .41317 m .46041 .41644 L .45912 .41393 L F
.725 0 0 r
.46677 .41936 m .46376 .42112 L .46203 .41895 L F
.237 0 0 r
.45664 .41125 m .45724 .41156 L .46252 .41983 L F
.714 0 0 r
.46569 .4135 m .46677 .41936 L .46203 .41895 L F
.46569 .4135 m .46203 .41895 L .46102 .41739 L F
.237 0 0 r
.45724 .41156 m .46245 .41959 L .46252 .41983 L F
.46117 .41786 m .46252 .41983 L .45708 .41269 L F
.714 0 0 r
.46569 .4135 m .45942 .41872 L .46182 .41317 L F
.237 0 0 r
.45724 .41156 m .46052 .41327 L .46245 .41959 L F
.714 0 0 r
.46102 .41739 m .46203 .41895 L .45942 .41872 L F
.385 0 0 r
.44886 .40907 m .45118 .4079 L .45664 .41125 L F
.8 0 0 r
.45675 .41114 m .45397 .41538 L .45249 .41061 L F
.45896 .41141 m .45816 .41204 L .45675 .41114 L F
.45816 .41204 m .45397 .41538 L .45675 .41114 L F
0 0 0 r
.45485 .41001 m .45629 .41084 L .45816 .41204 L F
.45485 .41001 m .45816 .41204 L .45664 .41125 L F
.8 0 0 r
.45896 .41141 m .45675 .41114 L .45819 .4089 L F
0 0 0 r
.45417 .40954 m .45387 .40928 L .45484 .4099 L F
.4557 .4105 m .45484 .4099 L .45629 .41084 L F
.45118 .4079 m .45484 .4099 L .4557 .4105 L F
.773 0 0 r
.45819 .4089 m .45484 .4099 L .45558 .40621 L F
0 0 0 r
.45118 .4079 m .45387 .40928 L .45417 .40954 L F
.45271 .40854 m .453 .40866 L .45629 .41084 L F
.773 0 0 r
.45484 .4099 m .45249 .41061 L .45359 .40905 L F
.45484 .4099 m .45359 .40905 L .45558 .40621 L F
.8 0 0 r
.45675 .41114 m .45249 .41061 L .45484 .4099 L F
.45675 .41114 m .45484 .4099 L .45819 .4089 L F
0 0 0 r
.45629 .41084 m .453 .40866 L .46052 .41327 L F
.45629 .41084 m .46052 .41327 L .45816 .41204 L F
.767 0 0 r
.45912 .41393 m .45397 .41538 L .45816 .41204 L F
.46182 .41317 m .46057 .41352 L .45896 .41141 L F
.725 0 0 r
.46376 .42112 m .45749 .42481 L .46203 .41895 L F
0 0 0 r
.46052 .41327 m .46534 .4244 L .46285 .42036 L F
.46052 .41327 m .46285 .42036 L .46239 .4194 L F
.46052 .41327 m .46299 .4167 L .46534 .4244 L F
.804 0 0 r
.45349 .40896 m .46299 .4167 L .46052 .41327 L F
.453 .40866 m .45337 .40896 L .45349 .40896 L F
0 0 0 r
.45118 .4079 m .45271 .40854 L .45387 .40928 L F
.414 0 0 r
.44499 .40873 m .45118 .4079 L .44886 .40907 L F
.44499 .40873 m .4438 .40726 L .45118 .4079 L F
.3 0 0 r
.4438 .40726 m .453 .40866 L .45118 .4079 L F
.615 0 0 r
.44161 .40995 m .4438 .40726 L .44499 .40873 L F
.44161 .40995 m .43736 .40958 L .4438 .40726 L F
.3 0 0 r
.4438 .40726 m .44283 .40777 L .4516 .40853 L F
.45167 .40845 m .4516 .40853 L .453 .40866 L F
.4438 .40726 m .4516 .40853 L .45167 .40845 L F
.671 0 0 r
.45173 .41082 m .44365 .4165 L .44079 .41475 L F
.45173 .41082 m .44079 .41475 L .44 .41224 L F
.45173 .41082 m .44 .41224 L .44161 .40995 L F
.45173 .41082 m .44499 .40873 L .44886 .40907 L F
.45173 .41082 m .44161 .40995 L .44499 .40873 L F
.814 0 0 r
.45249 .41061 m .45236 .40932 L .45359 .40905 L F
.652 0 0 r
.4516 .40853 m .45234 .40933 L .453 .40866 L F
.45234 .40933 m .45313 .40896 L .453 .40866 L F
.767 0 0 r
.45912 .41393 m .45942 .41872 L .45397 .41538 L F
.46041 .41644 m .45942 .41872 L .45912 .41393 L F
.804 0 0 r
.45337 .40896 m .45413 .41127 L .46299 .4167 L F
.453 .40866 m .45313 .40896 L .45337 .40896 L F
.45313 .40896 m .45413 .41127 L .45337 .40896 L F
.814 0 0 r
.45313 .40896 m .45221 .40787 L .45336 .40885 L F
.45236 .40932 m .45232 .40897 L .45313 .40896 L F
.45232 .40897 m .45221 .40787 L .45313 .40896 L F
.45236 .40932 m .45336 .40885 L .45359 .40905 L F
.652 0 0 r
.45234 .40933 m .45413 .41127 L .45313 .40896 L F
.44283 .40777 m .45042 .41012 L .4516 .40853 L F
.671 0 0 r
.45173 .41082 m .4525 .41333 L .45089 .41562 L F
.878 0 0 r
.45397 .41538 m .44794 .41366 L .45249 .41061 L F
.814 0 0 r
.45249 .41061 m .44794 .41366 L .4503 .41028 L F
.652 0 0 r
.45042 .41012 m .45056 .41016 L .4516 .40853 L F
.45056 .41016 m .45234 .40933 L .4516 .40853 L F
.814 0 0 r
.45249 .41061 m .4503 .41028 L .45236 .40932 L F
.652 0 0 r
.45042 .41012 m .44984 .4109 L .45413 .41127 L F
.599 0 0 r
.44794 .41366 m .44958 .41126 L .4503 .41028 L F
.714 0 0 r
.44837 .41077 m .44838 .41289 L .44984 .4109 L F
.44215 .41023 m .44805 .41275 L .44837 .41077 L F
.44805 .41275 m .44838 .41289 L .44837 .41077 L F
.599 0 0 r
.44958 .41126 m .4492 .41176 L .44964 .41117 L F
.44794 .41366 m .44906 .41196 L .44958 .41126 L F
.44906 .41196 m .4492 .41176 L .44958 .41126 L F
.714 0 0 r
.44215 .41023 m .44186 .4144 L .44696 .41484 L F
.953 0 0 r
.44998 .42022 m .44496 .41775 L .44794 .41366 L F
.714 0 0 r
.44215 .41023 m .44696 .41484 L .44838 .41289 L F
.652 0 0 r
.44832 .41022 m .44837 .41077 L .44984 .4109 L F
.44283 .40777 m .44984 .4109 L .45042 .41012 L F
.599 0 0 r
.44794 .41366 m .44496 .41775 L .4482 .41314 L F
.44929 .41162 m .4482 .41314 L .44996 .41063 L F
.44794 .41366 m .4482 .41314 L .44929 .41162 L F
0 0 0 r
.44496 .41775 m .44734 .41618 L .44792 .41353 L F
.44734 .41618 m .4477 .41491 L .44792 .41353 L F
.806 0 0 r
.45942 .41872 m .45749 .42481 L .44998 .42022 L F
.45942 .41872 m .44998 .42022 L .45397 .41538 L F
.878 0 0 r
.45397 .41538 m .44998 .42022 L .44794 .41366 L F
.728 0 0 r
.44705 .4172 m .45397 .42092 L .44757 .41537 L F
.4477 .41491 m .45397 .42092 L .45447 .41549 L F
.44757 .41537 m .45397 .42092 L .4477 .41491 L F
.831 0 0 r
.4445 .41955 m .44528 .42403 L .4478 .43209 L F
.881 0 0 r
.43564 .41414 m .44528 .42403 L .4445 .41955 L F
.953 0 0 r
.44998 .42022 m .44737 .42546 L .44496 .41775 L F
1 0 0 r
.44737 .42546 m .44387 .42248 L .44496 .41775 L F
0 0 0 r
.44496 .41775 m .44387 .42248 L .44669 .41847 L F
.728 0 0 r
.44705 .4172 m .44669 .41847 L .45397 .42092 L F
.839 0 0 r
.45749 .42481 m .44737 .42546 L .44998 .42022 L F
.728 0 0 r
.44669 .41847 m .44686 .4203 L .45397 .42092 L F
.714 0 0 r
.44792 .41353 m .4477 .41491 L .45447 .41549 L F
.234 0 0 r
.44669 .41847 m .44978 .42029 L .44913 .415 L F
.839 0 0 r
.45749 .42481 m .45621 .43084 L .44737 .42546 L F
.73 0 0 r
.44686 .4203 m .45268 .427 L .45397 .42092 L F
.234 0 0 r
.44387 .42248 m .44679 .4214 L .44669 .41847 L F
.44679 .4214 m .44686 .4203 L .44669 .41847 L F
.73 0 0 r
.44668 .42302 m .45268 .427 L .44686 .4203 L F
1 0 0 r
.44528 .42403 m .44672 .43681 L .4478 .43209 L F
.44528 .42403 m .44432 .42916 L .44672 .43681 L F
.866 0 0 r
.43595 .41836 m .44432 .42916 L .44528 .42403 L F
.881 0 0 r
.43564 .41414 m .43595 .41836 L .44528 .42403 L F
1 0 0 r
.44737 .42546 m .44641 .43059 L .44387 .42248 L F
.831 0 0 r
.44641 .43059 m .44478 .4274 L .44387 .42248 L F
.234 0 0 r
.44387 .42248 m .44478 .4274 L .44657 .42486 L F
.73 0 0 r
.44668 .42302 m .44657 .42486 L .45268 .427 L F
.395 0 0 r
.44657 .42486 m .45186 .42598 L .44978 .42029 L F
.866 0 0 r
.45621 .43084 m .44641 .43059 L .44737 .42546 L F
.573 0 0 r
.46034 .43143 m .461 .43668 L .45005 .44055 L F
.866 0 0 r
.45621 .43084 m .45572 .43623 L .44641 .43059 L F
.725 0 0 r
.44699 .42651 m .45073 .43314 L .45268 .427 L F
.395 0 0 r
.44478 .4274 m .44701 .42696 L .44657 .42486 L F
.725 0 0 r
.44703 .42735 m .45073 .43314 L .44699 .42651 L F
.73 0 0 r
.44657 .42486 m .44699 .42651 L .45268 .427 L F
.725 0 0 r
.44719 .43013 m .45073 .43314 L .44703 .42735 L F
.881 0 0 r
.45572 .43623 m .4472 .43511 L .44641 .43059 L F
.395 0 0 r
.44478 .4274 m .44727 .43148 L .44701 .42696 L F
.953 0 0 r
.44432 .42916 m .44377 .44091 L .44672 .43681 L F
.44432 .42916 m .44171 .4344 L .44377 .44091 L F
.839 0 0 r
.43543 .42376 m .44171 .4344 L .44432 .42916 L F
.866 0 0 r
.43595 .41836 m .43543 .42376 L .44432 .42916 L F
.831 0 0 r
.44641 .43059 m .4472 .43511 L .44478 .4274 L F
0 0 0 r
.4472 .43511 m .44758 .43214 L .44478 .4274 L F
.509 0 0 r
.461 .43668 m .44977 .44473 L .45005 .44055 L F
.461 .43668 m .46019 .44105 L .44977 .44473 L F
.881 0 0 r
.45572 .43623 m .45606 .44048 L .4472 .43511 L F
.808 0 0 r
.45606 .44048 m .44965 .43857 L .4472 .43511 L F
0 0 0 r
.4472 .43511 m .44965 .43857 L .44767 .43226 L F
.725 0 0 r
.44623 .42931 m .44773 .43245 L .45073 .43314 L F
.226 0 0 r
.44965 .43857 m .45074 .43736 L .44773 .43245 L F
.348 0 0 r
.46019 .44105 m .44911 .44725 L .44977 .44473 L F
.46019 .44105 m .45799 .44411 L .44911 .44725 L F
.808 0 0 r
.45606 .44048 m .45706 .44283 L .44965 .43857 L F
.45706 .44283 m .4567 .44284 L .44965 .43857 L F
0 0 0 r
.46343 .43326 m .46019 .44105 L .461 .43668 L F
.728 0 0 r
.46811 .43186 m .46345 .4335 L .46343 .43326 L F
.46811 .43186 m .46343 .43326 L .46392 .4315 L F
0 0 0 r
.46252 .43654 m .46247 .43663 L .46343 .43326 L F
.46247 .43663 m .46019 .44105 L .46274 .43493 L F
.46247 .43663 m .46274 .43493 L .46343 .43326 L F
.715 0 0 r
.46824 .43731 m .46212 .4389 L .46223 .43819 L F
.46317 .43687 m .46223 .43819 L .46244 .43681 L F
.46824 .43731 m .46223 .43819 L .46317 .43687 L F
.578 0 0 r
.46223 .43819 m .45799 .44411 L .46019 .44105 L F
.729 0 0 r
.4676 .42568 m .46811 .43186 L .46326 .43144 L F
.243 0 0 r
.46321 .43085 m .46312 .4337 L .46153 .43593 L F
.46332 .43051 m .46326 .43144 L .46321 .43085 L F
.46326 .43144 m .46312 .4337 L .46321 .43085 L F
.728 0 0 r
.46811 .43186 m .46824 .43731 L .46377 .43693 L F
.729 0 0 r
.4676 .42568 m .46326 .43144 L .4635 .42753 L F
.728 0 0 r
.46392 .4315 m .46343 .43326 L .46326 .43144 L F
.243 0 0 r
.46534 .4244 m .46626 .4293 L .46312 .4337 L F
.46534 .4244 m .46312 .4337 L .46332 .43051 L F
.728 0 0 r
.46345 .4335 m .46377 .43693 L .46244 .43681 L F
.46811 .43186 m .46377 .43693 L .46345 .4335 L F
0 0 0 r
.46626 .4293 m .4652 .43403 L .46195 .43858 L F
.715 0 0 r
.46824 .43731 m .46798 .4415 L .4618 .44097 L F
0 0 0 r
.46247 .43663 m .46195 .43858 L .46019 .44105 L F
.578 0 0 r
.46059 .44048 m .46048 .44064 L .46223 .43819 L F
.46048 .44064 m .45799 .44411 L .46119 .43965 L F
.46048 .44064 m .46119 .43965 L .46223 .43819 L F
.655 0 0 r
.46033 .44084 m .4587 .44204 L .45606 .44048 L F
.4587 .44204 m .45706 .44283 L .45606 .44048 L F
.578 0 0 r
.46048 .44064 m .45966 .44177 L .45799 .44411 L F
.46059 .44048 m .46033 .44084 L .46048 .44064 L F
.46033 .44084 m .45966 .44177 L .46048 .44064 L F
.655 0 0 r
.46798 .4415 m .46736 .44401 L .45859 .44326 L F
0 0 0 r
.45799 .44411 m .44815 .44784 L .44911 .44725 L F
.45799 .44411 m .45461 .44556 L .44815 .44784 L F
.809 0 0 r
.45744 .44281 m .45461 .44556 L .45896 .44275 L F
.655 0 0 r
.45886 .44289 m .45859 .44326 L .4572 .44314 L F
.46798 .4415 m .45859 .44326 L .45886 .44289 L F
.715 0 0 r
.46189 .44038 m .46105 .4409 L .45606 .44048 L F
0 0 0 r
.46244 .43681 m .46195 .43858 L .46247 .43663 L F
.715 0 0 r
.46212 .4389 m .45606 .44048 L .46244 .43681 L F
.578 0 0 r
.4652 .43403 m .46226 .43814 L .45966 .44177 L F
.4652 .43403 m .45966 .44177 L .46059 .44048 L F
.715 0 0 r
.46212 .4389 m .46189 .44038 L .46065 .4404 L F
.46163 .43903 m .46065 .4404 L .45606 .44048 L F
.46212 .4389 m .46065 .4404 L .46163 .43903 L F
.46189 .44038 m .4618 .44097 L .46105 .4409 L F
.809 0 0 r
.45873 .44202 m .45744 .44281 L .45804 .44279 L F
.45966 .44177 m .45804 .44279 L .45896 .44275 L F
.655 0 0 r
.45886 .44289 m .4572 .44314 L .4587 .44204 L F
.45988 .44147 m .4587 .44204 L .46033 .44084 L F
.45886 .44289 m .4587 .44204 L .45988 .44147 L F
0 0 0 r
.46626 .4293 m .46195 .43858 L .46252 .43654 L F
.809 0 0 r
.46226 .43814 m .45778 .44248 L .45873 .44202 L F
.45778 .44248 m .45744 .44281 L .45873 .44202 L F
.46226 .43814 m .45804 .44279 L .45966 .44177 L F
0 0 0 r
.4567 .44284 m .45627 .44254 L .44965 .43857 L F
.45627 .44254 m .45536 .44194 L .44965 .43857 L F
.801 0 0 r
.45345 .44073 m .45536 .44194 L .4577 .44122 L F
0 0 0 r
.45536 .44194 m .45432 .44124 L .45365 .44086 L F
.45536 .44194 m .45365 .44086 L .44965 .43857 L F
.715 0 0 r
.46244 .43681 m .45606 .44048 L .45572 .43623 L F
.801 0 0 r
.45623 .43647 m .45345 .44073 L .4577 .44122 L F
.45345 .44073 m .45199 .44296 L .45536 .44194 L F
.772 0 0 r
.45583 .44225 m .45199 .44296 L .45037 .44524 L F
.4577 .44122 m .45536 .44194 L .45583 .44225 L F
.45536 .44194 m .45199 .44296 L .45583 .44225 L F
0 0 0 r
.45636 .44257 m .45354 .44065 L .45627 .44254 L F
.4566 .44276 m .45627 .44254 L .4567 .44284 L F
.772 0 0 r
.4577 .44122 m .45583 .44225 L .4566 .44276 L F
0 0 0 r
.45636 .44257 m .45627 .44254 L .4566 .44276 L F
.45627 .44254 m .45479 .44151 L .45432 .44124 L F
.772 0 0 r
.4566 .44276 m .45037 .44524 L .45461 .44556 L F
.45583 .44225 m .45037 .44524 L .4566 .44276 L F
0 0 0 r
.45365 .44086 m .45201 .43983 L .44965 .43857 L F
.45479 .44151 m .45201 .43983 L .45365 .44086 L F
.801 0 0 r
.45345 .44073 m .45121 .44047 L .45199 .44296 L F
.45623 .43647 m .45201 .43983 L .45345 .44073 L F
.45201 .43983 m .45121 .44047 L .45345 .44073 L F
.767 0 0 r
.45113 .4393 m .44832 .43872 L .45121 .44047 L F
.45073 .43314 m .44974 .43543 L .45105 .43797 L F
0 0 0 r
.46252 .43654 m .46244 .43681 L .46247 .43663 L F
.243 0 0 r
.46188 .43418 m .46153 .43593 L .461 .43668 L F
.46534 .4244 m .46153 .43593 L .46188 .43418 L F
.728 0 0 r
.46335 .43354 m .46244 .43681 L .45572 .43623 L F
.45579 .43621 m .45572 .43623 L .45578 .4362 L F
.45579 .43621 m .45578 .4362 L .46326 .43144 L F
.46345 .4335 m .45579 .43621 L .46326 .43144 L F
.4 0 0 r
.46156 .42493 m .46293 .42779 L .46034 .43143 L F
.728 0 0 r
.46326 .43144 m .45572 .43623 L .45621 .43084 L F
.767 0 0 r
.45073 .43314 m .45105 .43797 L .45623 .43647 L F
.45105 .43797 m .45201 .43983 L .45623 .43647 L F
.226 0 0 r
.45074 .43736 m .45354 .44065 L .45206 .43589 L F
.44965 .43857 m .45201 .43983 L .45074 .43736 L F
.45201 .43983 m .45354 .44065 L .45074 .43736 L F
.767 0 0 r
.45105 .43797 m .45121 .44047 L .45201 .43983 L F
.45105 .43797 m .44959 .43837 L .45113 .4393 L F
.44959 .43837 m .44832 .43872 L .45113 .4393 L F
0 0 0 r
.45479 .44151 m .45354 .44065 L .45201 .43983 L F
.809 0 0 r
.46226 .43814 m .45671 .44285 L .45778 .44248 L F
.45671 .44285 m .45629 .4432 L .45683 .44294 L F
.45671 .44285 m .45683 .44294 L .45778 .44248 L F
.46226 .43814 m .4577 .44122 L .4566 .44276 L F
.46226 .43814 m .4566 .44276 L .45671 .44285 L F
.45778 .44248 m .45629 .4432 L .45461 .44556 L F
.655 0 0 r
.4587 .44204 m .4572 .44314 L .45706 .44283 L F
.808 0 0 r
.45706 .44283 m .4572 .44314 L .4567 .44284 L F
.809 0 0 r
.45896 .44275 m .45461 .44556 L .45799 .44411 L F
.323 0 0 r
.46736 .44401 m .45903 .44397 L .4572 .44314 L F
0 0 0 r
.4572 .44314 m .45903 .44397 L .45519 .44165 L F
.45636 .44257 m .45519 .44165 L .45354 .44065 L F
.4572 .44314 m .45519 .44165 L .45636 .44257 L F
.4572 .44314 m .45636 .44257 L .4567 .44284 L F
.809 0 0 r
.45671 .44285 m .4566 .44276 L .45629 .4432 L F
.655 0 0 r
.46798 .4415 m .45886 .44289 L .46033 .44084 L F
.715 0 0 r
.46824 .43731 m .4618 .44097 L .46212 .4389 L F
.728 0 0 r
.46345 .4335 m .46244 .43681 L .46335 .43354 L F
.729 0 0 r
.4635 .42753 m .46326 .43144 L .45621 .43084 L F
.578 0 0 r
.4652 .43403 m .46059 .44048 L .46223 .43819 L F
0 0 0 r
.46626 .4293 m .46252 .43654 L .46343 .43326 L F
.226 0 0 r
.45074 .43736 m .44982 .43559 L .44773 .43245 L F
.767 0 0 r
.44974 .43543 m .44832 .43872 L .45105 .43797 L F
.226 0 0 r
.45074 .43736 m .45089 .43719 L .44982 .43559 L F
.714 0 0 r
.44809 .43291 m .44974 .43543 L .45073 .43314 L F
.226 0 0 r
.45089 .43719 m .45121 .43684 L .44809 .43291 L F
.45089 .43719 m .44809 .43291 L .44773 .43245 L F
.714 0 0 r
.44794 .4329 m .44939 .43625 L .44974 .43543 L F
.44794 .4329 m .44974 .43543 L .44809 .43291 L F
.725 0 0 r
.44773 .43245 m .44794 .4329 L .44809 .43291 L F
.44773 .43245 m .44809 .43291 L .45073 .43314 L F
.226 0 0 r
.44773 .43245 m .45206 .43589 L .4476 .43202 L F
.45121 .43684 m .45206 .43589 L .44773 .43245 L F
0 0 0 r
.44759 .43207 m .44767 .43226 L .4476 .43202 L F
.4472 .43511 m .44767 .43226 L .44759 .43207 L F
.714 0 0 r
.44331 .4325 m .44832 .43872 L .44939 .43625 L F
.44331 .4325 m .44939 .43625 L .44794 .4329 L F
.725 0 0 r
.44246 .42612 m .44331 .4325 L .44794 .4329 L F
0 0 0 r
.44758 .43214 m .44727 .43148 L .44478 .4274 L F
.725 0 0 r
.44246 .42612 m .44794 .4329 L .44623 .42931 L F
0 0 0 r
.44758 .43214 m .4476 .43202 L .44727 .43148 L F
.395 0 0 r
.44701 .42696 m .4476 .43202 L .45186 .42598 L F
.44727 .43148 m .4476 .43202 L .44701 .42696 L F
.725 0 0 r
.44595 .42908 m .44719 .43013 L .44647 .42646 L F
.44719 .43013 m .44703 .42735 L .44647 .42646 L F
.44647 .42646 m .44703 .42735 L .44699 .42651 L F
.395 0 0 r
.44701 .42696 m .4471 .42694 L .44699 .42651 L F
.44701 .42696 m .44699 .42651 L .44657 .42486 L F
.4471 .42694 m .45186 .42598 L .44657 .42486 L F
.73 0 0 r
.44657 .42486 m .44647 .42646 L .44699 .42651 L F
.44196 .41988 m .44246 .42612 L .44647 .42646 L F
.234 0 0 r
.44387 .42248 m .44657 .42486 L .44661 .42426 L F
.44387 .42248 m .44687 .42443 L .44753 .42113 L F
.73 0 0 r
.44196 .41988 m .44647 .42646 L .44668 .42302 L F
.234 0 0 r
.44661 .42426 m .44657 .42486 L .44687 .42443 L F
.44753 .42113 m .44687 .42443 L .44978 .42029 L F
.725 0 0 r
.44246 .42612 m .44595 .42908 L .44647 .42646 L F
.73 0 0 r
.44196 .41988 m .44668 .42302 L .44686 .4203 L F
.234 0 0 r
.44679 .4214 m .44695 .42134 L .44686 .4203 L F
.44695 .42134 m .44978 .42029 L .44669 .41847 L F
.728 0 0 r
.44669 .41847 m .44619 .42024 L .44686 .4203 L F
.44186 .4144 m .44196 .41988 L .44619 .42024 L F
0 0 0 r
.44496 .41775 m .44669 .41847 L .44691 .41769 L F
.44496 .41775 m .44725 .41768 L .44751 .41607 L F
.728 0 0 r
.44186 .4144 m .44619 .42024 L .44705 .4172 L F
0 0 0 r
.44691 .41769 m .44669 .41847 L .44725 .41768 L F
.44751 .41607 m .44725 .41768 L .44913 .415 L F
.714 0 0 r
.44838 .41289 m .44792 .41353 L .45447 .41549 L F
.44792 .41353 m .44696 .41484 L .4477 .41491 L F
.728 0 0 r
.44576 .4165 m .44705 .4172 L .44696 .41484 L F
.44705 .4172 m .44757 .41537 L .44696 .41484 L F
0 0 0 r
.44751 .41607 m .44877 .41524 L .44802 .41374 L F
.4477 .41491 m .44802 .41374 L .44792 .41353 L F
.44751 .41607 m .44802 .41374 L .4477 .41491 L F
.44734 .41618 m .44751 .41607 L .4477 .41491 L F
.728 0 0 r
.44696 .41484 m .44757 .41537 L .4477 .41491 L F
.44186 .4144 m .44576 .4165 L .44696 .41484 L F
.714 0 0 r
.44838 .41289 m .45447 .41549 L .44984 .4109 L F
0 0 0 r
.44792 .41353 m .44877 .41524 L .44854 .41265 L F
.599 0 0 r
.44958 .41126 m .44964 .41117 L .44984 .4109 L F
.44958 .41126 m .44984 .4109 L .4503 .41028 L F
.714 0 0 r
.44984 .4109 m .45447 .41549 L .45413 .41127 L F
.599 0 0 r
.4492 .41176 m .44996 .41063 L .44964 .41117 L F
0 0 0 r
.44854 .41265 m .44913 .415 L .44996 .41063 L F
.44877 .41524 m .44913 .415 L .44854 .41265 L F
.652 0 0 r
.44283 .40777 m .44215 .41023 L .44837 .41077 L F
.44283 .40777 m .44837 .41077 L .44832 .41022 L F
.599 0 0 r
.4503 .41028 m .45078 .4095 L .45116 .40906 L F
.44964 .41117 m .45078 .4095 L .4503 .41028 L F
.814 0 0 r
.45236 .40932 m .4503 .41028 L .45218 .4076 L F
.652 0 0 r
.45056 .41016 m .45413 .41127 L .45234 .40933 L F
.599 0 0 r
.44964 .41117 m .44996 .41063 L .45078 .4095 L F
.45116 .40906 m .45078 .4095 L .45218 .4076 L F
.804 0 0 r
.45337 .40896 m .46299 .4167 L .45349 .40896 L F
.814 0 0 r
.45365 .40896 m .45218 .4076 L .45558 .40621 L F
.45359 .40905 m .45351 .40896 L .45365 .40896 L F
.45351 .40896 m .45218 .4076 L .45365 .40896 L F
.45221 .40787 m .45218 .4076 L .45359 .40905 L F
.725 0 0 r
.46203 .41895 m .45749 .42481 L .45942 .41872 L F
.4639 .42403 m .46364 .42534 L .46313 .42529 L F
.46292 .42161 m .46313 .42529 L .45749 .42481 L F
.4 0 0 r
.46285 .42036 m .46534 .4244 L .46324 .42735 L F
.729 0 0 r
.46368 .42746 m .45621 .43084 L .46313 .42529 L F
.243 0 0 r
.46534 .4244 m .46335 .43002 L .46354 .42692 L F
.729 0 0 r
.46313 .42529 m .45621 .43084 L .45749 .42481 L F
0 0 0 r
.42063 .44911 m .42238 .44994 L .41688 .44665 L F
.67 0 0 r
.41113 .44385 m .40315 .44945 L .40604 .45117 L F
.504 0 0 r
.39474 .41929 m .40472 .41971 L .40507 .41557 L F
.39474 .41929 m .39384 .42363 L .40472 .41971 L F
.67 0 0 r
.41113 .44385 m .41327 .45031 L .41484 .44805 L F
.877 0 0 r
.423 .43678 m .41901 .44162 L .42054 .44632 L F
0 0 0 r
.41901 .41244 m .4244 .41066 L .42542 .41014 L F
.41901 .41244 m .41557 .41383 L .4244 .41066 L F
.493 0 0 r
.39237 .44046 m .39972 .43997 L .39646 .4345 L F
.39237 .44046 m .39675 .44429 L .39972 .43997 L F
.67 0 0 r
.41113 .44385 m .40233 .44698 L .40315 .44945 L F
.41113 .44385 m .41484 .44805 L .41403 .44558 L F
.57 0 0 r
.39675 .44429 m .40389 .44472 L .39972 .43997 L F
.39675 .44429 m .40233 .44698 L .40389 .44472 L F
.656 0 0 r
.44977 .44473 m .44911 .44725 L .43898 .44638 L F
.57 0 0 r
.39384 .42363 m .40479 .42515 L .40472 .41971 L F
.39384 .42363 m .39443 .42887 L .40479 .42515 L F
.396 0 0 r
.42974 .45057 m .42465 .44886 L .42238 .44994 L F
.42974 .45057 m .42852 .44919 L .42465 .44886 L F
.606 0 0 r
.43616 .4483 m .42852 .44919 L .42974 .45057 L F
.773 0 0 r
.44 .41224 m .43736 .40958 L .44161 .40995 L F
.67 0 0 r
.41113 .44385 m .40389 .44472 L .40233 .44698 L F
.37 0 0 r
.42238 .44994 m .42176 .44713 L .41688 .44665 L F
.42238 .44994 m .42465 .44886 L .42176 .44713 L F
.608 0 0 r
.4765 .42252 m .46811 .43186 L .4676 .42568 L F
.632 0 0 r
.47323 .41705 m .4676 .42568 L .46677 .41936 L F
.47323 .41705 m .4765 .42252 L .4676 .42568 L F
.806 0 0 r
.41543 .43222 m .41901 .44162 L .423 .43678 L F
.838 0 0 r
.41672 .42618 m .41543 .43222 L .423 .43678 L F
.333 0 0 r
.41557 .41383 m .4237 .41311 L .4244 .41066 L F
.41557 .41383 m .4133 .41685 L .4237 .41311 L F
.65 0 0 r
.46909 .41229 m .46677 .41936 L .46569 .4135 L F
.46909 .41229 m .47323 .41705 L .46677 .41936 L F
.573 0 0 r
.47857 .42815 m .46824 .43731 L .46811 .43186 L F
.608 0 0 r
.4765 .42252 m .47857 .42815 L .46811 .43186 L F
.806 0 0 r
.41543 .43222 m .4135 .43831 L .41901 .44162 L F
.606 0 0 r
.39443 .42887 m .40527 .43135 L .40479 .42515 L F
.39443 .42887 m .39646 .4345 L .40527 .43135 L F
.43616 .4483 m .4319 .44799 L .42852 .44919 L F
.67 0 0 r
.41113 .44385 m .40726 .44352 L .40389 .44472 L F
.65 0 0 r
.39972 .43997 m .40389 .44472 L .40726 .44352 L F
.714 0 0 r
.40613 .43768 m .40726 .44352 L .41113 .44385 L F
.631 0 0 r
.39646 .4345 m .40613 .43768 L .40527 .43135 L F
.39646 .4345 m .39972 .43997 L .40613 .43768 L F
.65 0 0 r
.39972 .43997 m .40726 .44352 L .40613 .43768 L F
.327 0 0 r
.44911 .44725 m .44077 .44721 L .43898 .44638 L F
.44911 .44725 m .44815 .44784 L .44077 .44721 L F
.469 0 0 r
.41688 .44665 m .42095 .44465 L .41534 .44194 L F
.41688 .44665 m .42176 .44713 L .42095 .44465 L F
.67 0 0 r
.46997 .40747 m .46569 .4135 L .46182 .41317 L F
.46997 .40747 m .46909 .41229 L .46569 .4135 L F
.499 0 0 r
.47635 .41268 m .4765 .42252 L .47323 .41705 L F
.573 0 0 r
.47072 .40998 m .47323 .41705 L .46909 .41229 L F
.47072 .40998 m .47635 .41268 L .47323 .41705 L F
.819 0 0 r
.46299 .4167 m .46626 .4293 L .46534 .4244 L F
.878 0 0 r
.44171 .4344 m .43921 .44398 L .44377 .44091 L F
.402 0 0 r
.47997 .41766 m .47857 .42815 L .4765 .42252 L F
.48032 .41902 m .47857 .42815 L .47997 .41766 L F
.714 0 0 r
.4838 .40959 m .48486 .41547 L .48003 .41505 L F
.499 0 0 r
.47635 .41268 m .4801 .4159 L .4765 .42252 L F
.242 0 0 r
.47492 .40789 m .47512 .40818 L .47635 .41268 L F
.714 0 0 r
.47986 .41286 m .48003 .41505 L .47952 .41501 L F
.47986 .41286 m .47952 .41501 L .47874 .4138 L F
.242 0 0 r
.47512 .40818 m .47826 .41306 L .47635 .41268 L F
.47826 .41306 m .4801 .4159 L .47939 .41529 L F
.47826 .41306 m .47939 .41529 L .47635 .41268 L F
.767 0 0 r
.47992 .40926 m .47826 .41306 L .47679 .41014 L F
.725 0 0 r
.48486 .41547 m .48146 .41747 L .48066 .41644 L F
.48058 .4151 m .48066 .41644 L .47952 .41501 L F
.48486 .41547 m .48066 .41644 L .48058 .4151 L F
.402 0 0 r
.48032 .41902 m .4811 .42462 L .47857 .42815 L F
.48069 .41707 m .48093 .4214 L .48032 .41902 L F
.48093 .4214 m .4811 .42462 L .48032 .41902 L F
.729 0 0 r
.48569 .42182 m .4862 .42802 L .48254 .4277 L F
.48569 .42182 m .48254 .4277 L .48158 .42396 L F
.4816 .42367 m .48158 .42396 L .48152 .42371 L F
.48569 .42182 m .48158 .42396 L .4816 .42367 L F
.247 0 0 r
.48158 .42396 m .47925 .43341 L .47857 .42815 L F
.48137 .42747 m .48135 .42752 L .48158 .42396 L F
.48135 .42752 m .47925 .43341 L .48117 .42562 L F
.48135 .42752 m .48117 .42562 L .48158 .42396 L F
.573 0 0 r
.47857 .42815 m .47925 .43341 L .46824 .43731 L F
.728 0 0 r
.48228 .42768 m .48156 .42966 L .48136 .4276 L F
.4862 .42802 m .48176 .42959 L .48228 .42768 L F
.48176 .42959 m .48156 .42966 L .48228 .42768 L F
0 0 0 r
.4816 .43015 m .47847 .43779 L .47925 .43341 L F
.48067 .43356 m .47847 .43779 L .48104 .43152 L F
.48082 .433 m .48104 .43152 L .4816 .43015 L F
.48067 .43356 m .48104 .43152 L .48082 .433 L F
.728 0 0 r
.4862 .42802 m .48635 .43348 L .48189 .4331 L F
.247 0 0 r
.48153 .42932 m .4816 .43015 L .48115 .43078 L F
.4807 .42935 m .48115 .43078 L .47925 .43341 L F
.242 0 0 r
.47952 .41501 m .4805 .41624 L .4801 .4159 L F
.499 0 0 r
.4801 .4159 m .4805 .41624 L .48017 .41676 L F
.4801 .4159 m .48017 .41676 L .4765 .42252 L F
.4805 .41624 m .48067 .41668 L .4765 .42252 L F
.725 0 0 r
.48066 .41644 m .47555 .42094 L .47952 .41501 L F
.48146 .41747 m .48074 .41789 L .48066 .41644 L F
.402 0 0 r
.48067 .41668 m .48032 .41902 L .47997 .41766 L F
.4808 .4165 m .48069 .41707 L .48067 .41668 L F
.48069 .41707 m .48032 .41902 L .48067 .41668 L F
.725 0 0 r
.48107 .4177 m .48258 .42155 L .48093 .4214 L F
.48074 .41789 m .48093 .4214 L .47555 .42094 L F
.48107 .4177 m .48093 .4214 L .48074 .41789 L F
.48074 .41789 m .47555 .42094 L .48066 .41644 L F
.48486 .41547 m .48569 .42182 L .48258 .42155 L F
.48486 .41547 m .48258 .42155 L .48107 .4177 L F
.729 0 0 r
.48569 .42182 m .48152 .42371 L .48093 .4214 L F
.402 0 0 r
.4808 .4165 m .48364 .42109 L .48158 .42396 L F
.48099 .42166 m .48158 .42396 L .4811 .42462 L F
.4808 .4165 m .48158 .42396 L .48099 .42166 L F
.4808 .4165 m .4811 .42462 L .48069 .41707 L F
.729 0 0 r
.48152 .42371 m .48158 .42396 L .47428 .42699 L F
.48158 .42396 m .48254 .4277 L .48136 .4276 L F
.48158 .42396 m .48136 .4276 L .47428 .42699 L F
.247 0 0 r
.48137 .42747 m .48115 .43078 L .4807 .42935 L F
.48364 .42109 m .48117 .43069 L .48137 .42747 L F
.48117 .43069 m .48115 .43078 L .48137 .42747 L F
0 0 0 r
.48014 .43548 m .4763 .44086 L .47847 .43779 L F
.728 0 0 r
.4862 .42802 m .48189 .4331 L .4816 .43015 L F
.48176 .42959 m .4816 .43015 L .48156 .42966 L F
.4862 .42802 m .4816 .43015 L .48176 .42959 L F
.48156 .42966 m .48188 .43304 L .4738 .4324 L F
.48188 .43304 m .48189 .4331 L .48184 .43309 L F
.48188 .43304 m .48184 .43309 L .4738 .4324 L F
.715 0 0 r
.48635 .43348 m .48052 .435 L .48053 .43493 L F
.48184 .43309 m .48053 .43493 L .48082 .433 L F
.48635 .43348 m .48053 .43493 L .48184 .43309 L F
0 0 0 r
.48067 .43356 m .48014 .43548 L .47847 .43779 L F
.509 0 0 r
.47925 .43341 m .46798 .4415 L .46824 .43731 L F
.348 0 0 r
.47847 .43779 m .46736 .44401 L .46798 .4415 L F
.509 0 0 r
.47925 .43341 m .47847 .43779 L .46798 .4415 L F
.654 0 0 r
.47902 .43707 m .47534 .43932 L .47417 .43665 L F
0 0 0 r
.47727 .4395 m .4763 .44086 L .47994 .43575 L F
.47991 .4358 m .47994 .43575 L .48014 .43548 L F
.47727 .4395 m .47994 .43575 L .47991 .4358 L F
.654 0 0 r
.48612 .43768 m .48553 .44019 L .47731 .43949 L F
.348 0 0 r
.47847 .43779 m .4763 .44086 L .46736 .44401 L F
0 0 0 r
.4763 .44086 m .46643 .4446 L .46736 .44401 L F
.4763 .44086 m .47293 .44231 L .46643 .4446 L F
.807 0 0 r
.47832 .43805 m .47293 .44231 L .4763 .44086 L F
.47633 .43901 m .47606 .43928 L .47832 .43805 L F
.47606 .43928 m .47293 .44231 L .47695 .43913 L F
.47606 .43928 m .47695 .43913 L .47832 .43805 L F
0 0 0 r
.48459 .426 m .48355 .43074 L .48053 .43493 L F
.4806 .43451 m .48053 .43493 L .48014 .43548 L F
.48459 .426 m .48053 .43493 L .4806 .43451 L F
.715 0 0 r
.48635 .43348 m .48612 .43768 L .4802 .43717 L F
0 0 0 r
.48053 .43493 m .47961 .43622 L .48014 .43548 L F
.47961 .43622 m .47727 .4395 L .47991 .4358 L F
.47961 .43622 m .47991 .4358 L .48014 .43548 L F
.4789 .43723 m .47727 .4395 L .48053 .43493 L F
.48459 .426 m .48014 .43548 L .48067 .43356 L F
.715 0 0 r
.48052 .435 m .4802 .43717 L .47417 .43665 L F
.48635 .43348 m .4802 .43717 L .48052 .435 L F
.48053 .43493 m .47417 .43665 L .48082 .433 L F
.48052 .435 m .48048 .43501 L .48053 .43493 L F
.48048 .43501 m .47417 .43665 L .48053 .43493 L F
0 0 0 r
.4789 .43723 m .47762 .43902 L .47772 .43887 L F
.48355 .43074 m .47825 .43814 L .4789 .43723 L F
.47825 .43814 m .47762 .43902 L .4789 .43723 L F
.48355 .43074 m .48062 .43486 L .47762 .43902 L F
.47772 .43887 m .47762 .43902 L .4763 .44086 L F
.319 0 0 r
.48553 .44019 m .47722 .44014 L .47694 .44002 L F
.47565 .43934 m .47547 .43937 L .47534 .43932 L F
.805 0 0 r
.47417 .43665 m .47534 .43932 L .4678 .43473 L F
.715 0 0 r
.48082 .433 m .47417 .43665 L .4738 .4324 L F
1 0 0 r
.46379 .4212 m .4652 .43403 L .46626 .4293 L F
.882 0 0 r
.4738 .4324 m .47417 .43665 L .46532 .43125 L F
.805 0 0 r
.47417 .43665 m .4678 .43473 L .46532 .43125 L F
.801 0 0 r
.47463 .43318 m .47205 .43711 L .47607 .43795 L F
0 0 0 r
.47534 .43932 m .47347 .43801 L .4678 .43473 L F
.47347 .43801 m .47088 .43637 L .4678 .43473 L F
.801 0 0 r
.47205 .43711 m .47035 .4397 L .47425 .43851 L F
.47205 .43711 m .47425 .43851 L .47607 .43795 L F
.47205 .43711 m .46959 .43719 L .47035 .4397 L F
.47463 .43318 m .47074 .43628 L .47205 .43711 L F
.47074 .43628 m .46959 .43719 L .47205 .43711 L F
0 0 0 r
.47186 .43689 m .47172 .43679 L .47074 .43628 L F
.47088 .43637 m .47074 .43628 L .4678 .43473 L F
.47186 .43689 m .47074 .43628 L .47088 .43637 L F
.47347 .43801 m .47186 .43689 L .47088 .43637 L F
.47186 .43689 m .47174 .4368 L .47172 .43679 L F
.772 0 0 r
.47607 .43795 m .47461 .43875 L .4752 .43915 L F
0 0 0 r
.47534 .43932 m .47547 .43937 L .47195 .43695 L F
.47534 .43932 m .47195 .43695 L .47186 .43689 L F
.47547 .43937 m .47411 .43825 L .47174 .4368 L F
.772 0 0 r
.47461 .43875 m .47035 .4397 L .4687 .44199 L F
.47607 .43795 m .47425 .43851 L .47461 .43875 L F
.47425 .43851 m .47035 .4397 L .47461 .43875 L F
0 0 0 r
.47186 .43689 m .47195 .43695 L .47174 .4368 L F
.807 0 0 r
.48062 .43486 m .47607 .43795 L .4752 .43915 L F
.48062 .43486 m .4752 .43915 L .47535 .43928 L F
.47633 .43901 m .47475 .43978 L .47293 .44231 L F
.654 0 0 r
.47587 .43924 m .47565 .43934 L .47534 .43932 L F
.47768 .43896 m .47534 .43932 L .47902 .43707 L F
.807 0 0 r
.48062 .43486 m .47475 .43978 L .47633 .43901 L F
.319 0 0 r
.48553 .44019 m .47547 .43937 L .47565 .43934 L F
0 0 0 r
.47547 .43937 m .47722 .44014 L .47411 .43825 L F
.807 0 0 r
.47535 .43928 m .4752 .43915 L .47475 .43978 L F
.772 0 0 r
.4752 .43915 m .4687 .44199 L .47293 .44231 L F
.47461 .43875 m .4687 .44199 L .4752 .43915 L F
.654 0 0 r
.47768 .43896 m .47731 .43949 L .47565 .43934 L F
.47768 .43896 m .47565 .43934 L .47587 .43924 L F
.319 0 0 r
.47728 .43952 m .47694 .44002 L .47547 .43937 L F
.48553 .44019 m .47694 .44002 L .47728 .43952 L F
.654 0 0 r
.48612 .43768 m .47731 .43949 L .47768 .43896 L F
.807 0 0 r
.48062 .43486 m .47633 .43901 L .47832 .43805 L F
.654 0 0 r
.48612 .43768 m .47768 .43896 L .47832 .43805 L F
.48014 .43716 m .47832 .43805 L .47902 .43707 L F
.48612 .43768 m .47832 .43805 L .48014 .43716 L F
0 0 0 r
.48355 .43074 m .4789 .43723 L .48053 .43493 L F
.247 0 0 r
.48364 .42109 m .48459 .426 L .4816 .43015 L F
.48364 .42109 m .4816 .43015 L .48153 .42932 L F
0 0 0 r
.48459 .426 m .48067 .43356 L .4816 .43015 L F
.728 0 0 r
.48136 .4276 m .4738 .4324 L .47428 .42699 L F
.48156 .42966 m .4738 .4324 L .48136 .4276 L F
.247 0 0 r
.48364 .42109 m .48137 .42747 L .48158 .42396 L F
.714 0 0 r
.4838 .40959 m .47874 .4138 L .47992 .40926 L F
.47874 .4138 m .47749 .41483 L .47826 .41306 L F
.47874 .4138 m .47826 .41306 L .47992 .40926 L F
.4838 .40959 m .48003 .41505 L .47986 .41286 L F
0 0 0 r
.46946 .40452 m .47184 .40589 L .47492 .40789 L F
.767 0 0 r
.47992 .40926 m .47812 .40977 L .47706 .40749 L F
.47812 .40977 m .4769 .40901 L .47706 .40749 L F
.47679 .41014 m .47591 .4084 L .47706 .40749 L F
0 0 0 r
.47184 .40589 m .47363 .40692 L .47591 .4084 L F
.47184 .40589 m .47591 .4084 L .47492 .40789 L F
.477 0 0 r
.46997 .40747 m .47635 .41268 L .47072 .40998 L F
.46997 .40747 m .47492 .40789 L .47635 .41268 L F
.387 0 0 r
.4671 .4057 m .47492 .40789 L .46997 .40747 L F
.4671 .4057 m .46946 .40452 L .47492 .40789 L F
.8 0 0 r
.4739 .40709 m .47205 .41148 L .4706 .40668 L F
.47706 .40749 m .47591 .4084 L .4739 .40709 L F
.242 0 0 r
.47512 .40818 m .47601 .4086 L .47774 .41202 L F
.47492 .40789 m .47493 .4079 L .47512 .40818 L F
.47493 .4079 m .47884 .40991 L .47512 .40818 L F
.47643 .41016 m .4808 .4165 L .4805 .41624 L F
.47512 .40818 m .47641 .41008 L .47643 .41016 L F
.47641 .41008 m .4808 .4165 L .47643 .41016 L F
.47512 .40818 m .4805 .41624 L .47952 .41501 L F
.8 0 0 r
.47591 .4084 m .47205 .41148 L .4739 .40709 L F
.47706 .40749 m .4739 .40709 L .4763 .40497 L F
.4739 .40709 m .4706 .40668 L .47242 .40613 L F
.4739 .40709 m .47242 .40613 L .4763 .40497 L F
.773 0 0 r
.4763 .40497 m .47242 .40613 L .47373 .40226 L F
0 0 0 r
.46946 .40452 m .47242 .40613 L .47313 .40663 L F
.773 0 0 r
.47242 .40613 m .4706 .40668 L .47146 .40546 L F
.47242 .40613 m .47146 .40546 L .47373 .40226 L F
.812 0 0 r
.47146 .40546 m .47036 .40365 L .47373 .40226 L F
0 0 0 r
.46946 .40452 m .47073 .40504 L .47167 .40565 L F
.46946 .40452 m .47167 .40565 L .4719 .40585 L F
.415 0 0 r
.46322 .40536 m .46946 .40452 L .4671 .4057 L F
.46322 .40536 m .46207 .40388 L .46946 .40452 L F
.67 0 0 r
.46997 .40747 m .46182 .41317 L .45896 .41141 L F
.46997 .40747 m .45896 .41141 L .45819 .4089 L F
.46997 .40747 m .45819 .4089 L .45982 .40659 L F
.46997 .40747 m .46322 .40536 L .4671 .4057 L F
.46997 .40747 m .45982 .40659 L .46322 .40536 L F
.812 0 0 r
.4706 .40668 m .47051 .40549 L .47146 .40546 L F
.651 0 0 r
.46936 .40511 m .47004 .40571 L .47102 .40525 L F
.812 0 0 r
.47051 .40549 m .47049 .40532 L .47078 .40536 L F
.47051 .40549 m .47078 .40536 L .47146 .40546 L F
.651 0 0 r
.47102 .40525 m .4725 .40789 L .47132 .40528 L F
.812 0 0 r
.47049 .40532 m .4712 .40522 L .47146 .40546 L F
.4706 .40668 m .46605 .40973 L .46833 .40651 L F
.4706 .40668 m .46833 .40651 L .47051 .40549 L F
.67 0 0 r
.46997 .40747 m .47072 .40998 L .46909 .41229 L F
.879 0 0 r
.47205 .41148 m .46605 .40973 L .4706 .40668 L F
.651 0 0 r
.46827 .40659 m .4725 .40789 L .46936 .40511 L F
.296 0 0 r
.46207 .40388 m .46945 .40499 L .46946 .40452 L F
.46945 .40499 m .47108 .40524 L .46973 .40464 L F
.47108 .40524 m .4712 .40522 L .46946 .40452 L F
.614 0 0 r
.45982 .40659 m .46207 .40388 L .46322 .40536 L F
.45982 .40659 m .45558 .40621 L .46207 .40388 L F
.296 0 0 r
.46207 .40388 m .46113 .40439 L .47102 .40525 L F
0 0 0 r
.47073 .40504 m .47132 .40528 L .47363 .40692 L F
.296 0 0 r
.47108 .40524 m .47102 .40525 L .47132 .40528 L F
.46207 .40388 m .47102 .40525 L .47108 .40524 L F
.812 0 0 r
.47051 .40549 m .46833 .40651 L .46903 .40552 L F
.47049 .40532 m .46903 .40552 L .47036 .40365 L F
.47051 .40549 m .46903 .40552 L .47049 .40532 L F
.651 0 0 r
.46113 .40439 m .4682 .40657 L .46936 .40511 L F
.4682 .40657 m .46827 .40659 L .46833 .40651 L F
.4682 .40657 m .46833 .40651 L .46936 .40511 L F
.47004 .40571 m .4725 .40789 L .47102 .40525 L F
.46827 .40659 m .46763 .40747 L .4725 .40789 L F
.589 0 0 r
.46605 .40973 m .46749 .40766 L .46833 .40651 L F
.714 0 0 r
.46049 .40685 m .46628 .40932 L .46763 .40747 L F
.589 0 0 r
.46749 .40766 m .46752 .40762 L .46763 .40747 L F
.46749 .40766 m .46763 .40747 L .46833 .40651 L F
.767 0 0 r
.47679 .41014 m .47205 .41148 L .47591 .4084 L F
.47679 .41014 m .47749 .41483 L .47205 .41148 L F
.807 0 0 r
.47749 .41483 m .46805 .41633 L .47205 .41148 L F
.714 0 0 r
.46763 .40747 m .47286 .41213 L .4725 .40789 L F
.589 0 0 r
.46749 .40766 m .4673 .40792 L .46752 .40762 L F
.46605 .40973 m .46723 .40802 L .46749 .40766 L F
.46723 .40802 m .4673 .40792 L .46749 .40766 L F
.714 0 0 r
.46049 .40685 m .46021 .41103 L .46476 .41143 L F
.879 0 0 r
.47205 .41148 m .46805 .41633 L .46605 .40973 L F
.651 0 0 r
.46639 .40688 m .46644 .40737 L .46763 .40747 L F
.46113 .40439 m .46763 .40747 L .46827 .40659 L F
.589 0 0 r
.46605 .40973 m .46309 .41383 L .46648 .40904 L F
.46751 .40762 m .46648 .40904 L .46815 .40668 L F
.46605 .40973 m .46648 .40904 L .46751 .40762 L F
.955 0 0 r
.46805 .41633 m .46309 .41383 L .46605 .40973 L F
0 0 0 r
.46309 .41383 m .4656 .4122 L .46609 .40959 L F
.807 0 0 r
.47749 .41483 m .47555 .42094 L .46805 .41633 L F
.728 0 0 r
.46562 .41212 m .47238 .41757 L .46579 .41151 L F
0 0 0 r
.4656 .4122 m .46579 .41151 L .46609 .40959 L F
.46309 .41383 m .46499 .41438 L .4656 .4122 L F
.728 0 0 r
.4637 .4129 m .46518 .4137 L .46476 .41143 L F
.46518 .4137 m .47238 .41757 L .46562 .41212 L F
.46518 .4137 m .46562 .41212 L .46476 .41143 L F
.819 0 0 r
.46299 .4167 m .46379 .4212 L .46388 .4215 L F
.46311 .41717 m .46388 .4215 L .46626 .4293 L F
.46299 .4167 m .46388 .4215 L .46311 .41717 L F
.882 0 0 r
.46485 .42694 m .46532 .43125 L .46451 .42673 L F
.4738 .4324 m .46563 .4313 L .46485 .42694 L F
.46563 .4313 m .46532 .43125 L .46485 .42694 L F
.45413 .41127 m .46379 .4212 L .46299 .4167 L F
.955 0 0 r
.46805 .41633 m .46545 .42159 L .46309 .41383 L F
1 0 0 r
.46545 .42159 m .46202 .41858 L .46309 .41383 L F
0 0 0 r
.46309 .41383 m .46202 .41858 L .46499 .41438 L F
.728 0 0 r
.46579 .41151 m .47238 .41757 L .47286 .41213 L F
.714 0 0 r
.46609 .40959 m .46579 .41151 L .47286 .41213 L F
.839 0 0 r
.47555 .42094 m .46545 .42159 L .46805 .41633 L F
.238 0 0 r
.46202 .41858 m .4652 .41741 L .46499 .41438 L F
.839 0 0 r
.47555 .42094 m .47428 .42699 L .46545 .42159 L F
.73 0 0 r
.46506 .41966 m .47109 .42367 L .46523 .41695 L F
.238 0 0 r
.4652 .41741 m .46527 .41738 L .46523 .41695 L F
.4652 .41741 m .46523 .41695 L .46499 .41438 L F
.73 0 0 r
.46523 .41695 m .47109 .42367 L .47238 .41757 L F
.728 0 0 r
.46492 .41356 m .46523 .41695 L .47238 .41757 L F
1 0 0 r
.46379 .4212 m .46285 .42634 L .4652 .43403 L F
.867 0 0 r
.45447 .41549 m .46285 .42634 L .46379 .4212 L F
.882 0 0 r
.45413 .41127 m .45447 .41549 L .46344 .42099 L F
.46341 .42081 m .46344 .42099 L .46379 .4212 L F
.45413 .41127 m .46344 .42099 L .46341 .42081 L F
.819 0 0 r
.46442 .42642 m .46295 .42351 L .46202 .41858 L F
.46451 .42673 m .46445 .4266 L .46442 .42642 L F
.46445 .4266 m .46295 .42351 L .46442 .42642 L F
1 0 0 r
.46545 .42159 m .46451 .42673 L .46202 .41858 L F
.238 0 0 r
.46202 .41858 m .46295 .42351 L .465 .42062 L F
.73 0 0 r
.46506 .41966 m .465 .42062 L .47109 .42367 L F
.397 0 0 r
.465 .42062 m .47012 .42208 L .46802 .41637 L F
.867 0 0 r
.47428 .42699 m .46451 .42673 L .46545 .42159 L F
.397 0 0 r
.46295 .42351 m .46561 .42298 L .465 .42062 L F
.73 0 0 r
.465 .42062 m .46566 .4232 L .47109 .42367 L F
.397 0 0 r
.46561 .42298 m .47012 .42208 L .465 .42062 L F
.867 0 0 r
.47428 .42699 m .4738 .4324 L .46451 .42673 L F
.397 0 0 r
.46295 .42351 m .46579 .42815 L .46592 .42796 L F
.725 0 0 r
.46566 .4232 m .46914 .42983 L .47109 .42367 L F
.46573 .42451 m .46914 .42983 L .46566 .4232 L F
.397 0 0 r
.46295 .42351 m .46592 .42796 L .46565 .42297 L F
.725 0 0 r
.46457 .42452 m .46914 .42983 L .46485 .42313 L F
.46433 .42574 m .46542 .42667 L .46457 .42452 L F
.46542 .42667 m .46914 .42983 L .46457 .42452 L F
.729 0 0 r
.48093 .4214 m .47428 .42699 L .47555 .42094 L F
.48152 .42371 m .47428 .42699 L .48093 .4214 L F
.808 0 0 r
.47109 .42367 m .47463 .43318 L .47865 .42829 L F
.47109 .42367 m .46914 .42983 L .47463 .43318 L F
.496 0 0 r
.46579 .42815 m .46599 .42813 L .46592 .42796 L F
.955 0 0 r
.46285 .42634 m .46226 .43814 L .4652 .43403 L F
.46285 .42634 m .46024 .4316 L .46226 .43814 L F
.839 0 0 r
.45397 .42092 m .46024 .4316 L .46285 .42634 L F
.867 0 0 r
.45447 .41549 m .45397 .42092 L .46285 .42634 L F
.819 0 0 r
.46451 .42673 m .46532 .43125 L .46295 .42351 L F
0 0 0 r
.46532 .43125 m .46579 .42815 L .46295 .42351 L F
.46532 .43125 m .4678 .43473 L .46579 .42815 L F
.231 0 0 r
.4678 .43473 m .46918 .43322 L .46579 .42815 L F
.768 0 0 r
.46914 .42983 m .46937 .43359 L .47463 .43318 L F
.231 0 0 r
.46918 .43322 m .46836 .43162 L .46579 .42815 L F
.714 0 0 r
.46708 .42965 m .46836 .43162 L .46914 .42983 L F
.231 0 0 r
.46836 .43162 m .46793 .43077 L .46734 .43005 L F
.46836 .43162 m .46734 .43005 L .46579 .42815 L F
.714 0 0 r
.46169 .42919 m .4667 .43543 L .46836 .43162 L F
.768 0 0 r
.46914 .42983 m .46836 .43162 L .46937 .43359 L F
.46937 .43359 m .47074 .43628 L .47463 .43318 L F
.231 0 0 r
.4678 .43473 m .47174 .4368 L .47028 .43202 L F
.768 0 0 r
.46937 .43359 m .4667 .43543 L .46959 .43719 L F
.46836 .43162 m .4667 .43543 L .46937 .43359 L F
.231 0 0 r
.46793 .43077 m .4661 .42841 L .46579 .42815 L F
.46957 .4328 m .46785 .43062 L .46793 .43077 L F
.46785 .43062 m .4661 .42841 L .46793 .43077 L F
.714 0 0 r
.46169 .42919 m .46836 .43162 L .46708 .42965 L F
.231 0 0 r
.46918 .43322 m .46957 .4328 L .46793 .43077 L F
.768 0 0 r
.46937 .43359 m .46959 .43719 L .47074 .43628 L F
.725 0 0 r
.46085 .42278 m .46169 .42919 L .46708 .42965 L F
.46542 .42667 m .46708 .42965 L .46914 .42983 L F
.4661 .42841 m .46708 .42965 L .46542 .42667 L F
.496 0 0 r
.46599 .42813 m .47028 .43202 L .47343 .42762 L F
.46579 .42815 m .4661 .42841 L .46599 .42813 L F
.4661 .42841 m .47028 .43202 L .46599 .42813 L F
.725 0 0 r
.46329 .42486 m .4661 .42841 L .46542 .42667 L F
.46085 .42278 m .46708 .42965 L .46329 .42486 L F
.231 0 0 r
.46957 .4328 m .47028 .43202 L .4661 .42841 L F
.496 0 0 r
.46592 .42796 m .47343 .42762 L .47012 .42208 L F
.46599 .42813 m .47343 .42762 L .46592 .42796 L F
.397 0 0 r
.46565 .42297 m .46592 .42796 L .47012 .42208 L F
.725 0 0 r
.46485 .42313 m .46573 .42451 L .46566 .4232 L F
.73 0 0 r
.465 .42062 m .46485 .42313 L .46566 .4232 L F
.46034 .41652 m .46085 .42278 L .46485 .42313 L F
.238 0 0 r
.46202 .41858 m .465 .42062 L .46505 .41978 L F
.46202 .41858 m .46548 .41995 L .46605 .4171 L F
.73 0 0 r
.46034 .41652 m .46485 .42313 L .46506 .41966 L F
.238 0 0 r
.46505 .41978 m .465 .42062 L .46548 .41995 L F
.46605 .4171 m .46548 .41995 L .46802 .41637 L F
.725 0 0 r
.46085 .42278 m .46433 .42574 L .46485 .42313 L F
.73 0 0 r
.46034 .41652 m .46506 .41966 L .46523 .41695 L F
.728 0 0 r
.46021 .41103 m .46034 .41652 L .46523 .41695 L F
.46021 .41103 m .46523 .41695 L .46492 .41356 L F
.238 0 0 r
.46499 .41438 m .46802 .41637 L .46735 .41106 L F
.46527 .41738 m .46802 .41637 L .46499 .41438 L F
0 0 0 r
.4656 .4122 m .46499 .41438 L .46735 .41106 L F
.4656 .4122 m .4657 .41214 L .46579 .41151 L F
.728 0 0 r
.46476 .41143 m .46562 .41212 L .46579 .41151 L F
.46021 .41103 m .4637 .4129 L .46476 .41143 L F
.714 0 0 r
.46628 .40932 m .46609 .40959 L .47286 .41213 L F
.46628 .40932 m .47286 .41213 L .46763 .40747 L F
0 0 0 r
.46609 .40959 m .46685 .41138 L .46659 .40888 L F
.4657 .41214 m .46685 .41138 L .46609 .40959 L F
.714 0 0 r
.46609 .40959 m .46476 .41143 L .46579 .41151 L F
.46049 .40685 m .46476 .41143 L .46628 .40932 L F
.589 0 0 r
.46752 .40762 m .46815 .40668 L .46858 .40608 L F
.4673 .40792 m .46815 .40668 L .46752 .40762 L F
0 0 0 r
.46659 .40888 m .46735 .41106 L .46815 .40668 L F
.46685 .41138 m .46735 .41106 L .46659 .40888 L F
.651 0 0 r
.46113 .40439 m .46049 .40685 L .46644 .40737 L F
.46113 .40439 m .46644 .40737 L .46639 .40688 L F
.589 0 0 r
.46833 .40651 m .46858 .40608 L .46903 .40552 L F
.46752 .40762 m .46858 .40608 L .46833 .40651 L F
.46903 .40552 m .46858 .40608 L .47036 .40365 L F
.296 0 0 r
.46945 .40499 m .46973 .40464 L .46946 .40452 L F
.47108 .40524 m .47132 .40528 L .4712 .40522 L F
.812 0 0 r
.47049 .40532 m .47043 .40454 L .4712 .40522 L F
.47043 .40454 m .47036 .40365 L .47146 .40546 L F
0 0 0 r
.4719 .40585 m .47167 .40565 L .47242 .40613 L F
.47313 .40663 m .47242 .40613 L .47363 .40692 L F
.47363 .40692 m .47132 .40528 L .47884 .40991 L F
.47363 .40692 m .47884 .40991 L .47591 .4084 L F
.767 0 0 r
.47812 .40977 m .47679 .41014 L .4769 .40901 L F
.242 0 0 r
.47774 .41202 m .47884 .40991 L .4808 .4165 L F
.47601 .4086 m .47884 .40991 L .47774 .41202 L F
.767 0 0 r
.47826 .41306 m .47749 .41483 L .47679 .41014 L F
.725 0 0 r
.47952 .41501 m .47555 .42094 L .47749 .41483 L F
.714 0 0 r
.47874 .4138 m .47952 .41501 L .47749 .41483 L F
.499 0 0 r
.4805 .41624 m .4808 .4165 L .48067 .41668 L F
0 0 0 r
.43898 .44638 m .44077 .44721 L .43527 .4439 L F
.669 0 0 r
.42982 .4415 m .42852 .44919 L .4319 .44799 L F
.42982 .4415 m .42465 .44886 L .42852 .44919 L F
.42982 .4415 m .42176 .44713 L .42465 .44886 L F
.504 0 0 r
.4133 .41685 m .42338 .41727 L .4237 .41311 L F
.4133 .41685 m .41243 .4212 L .42338 .41727 L F
0 0 0 r
.429 .43837 m .43142 .44183 L .42975 .43662 L F
.429 .43837 m .42975 .43662 L .4293 .43559 L F
.714 0 0 r
.42935 .43569 m .42975 .43662 L .43221 .43594 L F
.42975 .43662 m .43106 .43861 L .43221 .43594 L F
.767 0 0 r
.43221 .43594 m .43259 .44156 L .43771 .43926 L F
.43259 .44156 m .43325 .44281 L .43771 .43926 L F
.43221 .43594 m .43106 .43861 L .43259 .44156 L F
.221 0 0 r
.43225 .4409 m .43527 .4439 L .43376 .43917 L F
.43142 .44183 m .43325 .44281 L .43225 .4409 L F
.43325 .44281 m .43527 .4439 L .43225 .4409 L F
.43142 .44183 m .43242 .44069 L .42975 .43662 L F
.767 0 0 r
.43259 .44156 m .42982 .4415 L .43271 .44324 L F
.43106 .43861 m .42982 .4415 L .43259 .44156 L F
.43259 .44156 m .43271 .44324 L .43325 .44281 L F
.221 0 0 r
.42975 .43662 m .43015 .43688 L .42933 .43531 L F
.43015 .43688 m .43376 .43917 L .42934 .43532 L F
.43015 .43688 m .42934 .43532 L .42933 .43531 L F
.43242 .44069 m .43376 .43917 L .42975 .43662 L F
.714 0 0 r
.42975 .43662 m .43083 .43913 L .43106 .43861 L F
.42481 .4353 m .42982 .4415 L .43083 .43913 L F
.42481 .4353 m .43083 .43913 L .42935 .43569 L F
0 0 0 r
.4293 .43559 m .42975 .43662 L .42933 .43531 L F
.669 0 0 r
.42982 .4415 m .4319 .44799 L .43351 .44572 L F
0 0 0 r
.43736 .40958 m .44283 .40777 L .4438 .40726 L F
.43736 .40958 m .43394 .41097 L .44283 .40777 L F
.878 0 0 r
.44171 .4344 m .43771 .43926 L .43921 .44398 L F
.494 0 0 r
.41094 .4381 m .41836 .4376 L .41509 .43212 L F
.41094 .4381 m .41534 .44194 L .41836 .4376 L F
.669 0 0 r
.42982 .4415 m .42095 .44465 L .42176 .44713 L F
.42982 .4415 m .43351 .44572 L .43271 .44324 L F
.773 0 0 r
.45819 .4089 m .45558 .40621 L .45982 .40659 L F
.57 0 0 r
.41534 .44194 m .42254 .44237 L .41836 .4376 L F
.41534 .44194 m .42095 .44465 L .42254 .44237 L F
.41243 .4212 m .42346 .42273 L .42338 .41727 L F
.41243 .4212 m .41304 .42646 L .42346 .42273 L F
.397 0 0 r
.44815 .44784 m .44308 .44612 L .44077 .44721 L F
.44815 .44784 m .44696 .44645 L .44308 .44612 L F
.605 0 0 r
.45461 .44556 m .44696 .44645 L .44815 .44784 L F
.608 0 0 r
.49464 .41864 m .4862 .42802 L .48569 .42182 L F
.631 0 0 r
.49136 .41316 m .48569 .42182 L .48486 .41547 L F
.49136 .41316 m .49464 .41864 L .48569 .42182 L F
.669 0 0 r
.42982 .4415 m .42254 .44237 L .42095 .44465 L F
.371 0 0 r
.44077 .44721 m .44019 .44437 L .43527 .4439 L F
.44077 .44721 m .44308 .44612 L .44019 .44437 L F
.65 0 0 r
.48721 .40837 m .48486 .41547 L .4838 .40959 L F
.48721 .40837 m .49136 .41316 L .48486 .41547 L F
.573 0 0 r
.49673 .42429 m .48635 .43348 L .4862 .42802 L F
.608 0 0 r
.49464 .41864 m .49673 .42429 L .4862 .42802 L F
0 0 0 r
.47884 .40991 m .48364 .42109 L .4808 .4165 L F
.333 0 0 r
.43394 .41097 m .44215 .41023 L .44283 .40777 L F
.43394 .41097 m .43169 .41399 L .44215 .41023 L F
.807 0 0 r
.43414 .42982 m .43771 .43926 L .44171 .4344 L F
.839 0 0 r
.43543 .42376 m .43414 .42982 L .44171 .4344 L F
.605 0 0 r
.45461 .44556 m .45037 .44524 L .44696 .44645 L F
.807 0 0 r
.43414 .42982 m .43221 .43594 L .43771 .43926 L F
.606 0 0 r
.41304 .42646 m .42396 .42895 L .42346 .42273 L F
.41304 .42646 m .41509 .43212 L .42396 .42895 L F
.669 0 0 r
.42982 .4415 m .42593 .44117 L .42254 .44237 L F
.649 0 0 r
.41836 .4376 m .42254 .44237 L .42593 .44117 L F
.67 0 0 r
.48813 .40353 m .4838 .40959 L .47992 .40926 L F
.48813 .40353 m .48721 .40837 L .4838 .40959 L F
.5 0 0 r
.49452 .40876 m .49464 .41864 L .49136 .41316 L F
.573 0 0 r
.48887 .40606 m .49136 .41316 L .48721 .40837 L F
.48887 .40606 m .49452 .40876 L .49136 .41316 L F
.404 0 0 r
.49792 .4141 m .49673 .42429 L .49464 .41864 L F
.49837 .41585 m .49673 .42429 L .49792 .4141 L F
.714 0 0 r
.50187 .40503 m .50293 .41093 L .49729 .41044 L F
.5 0 0 r
.49452 .40876 m .49735 .41118 L .49464 .41864 L F
.714 0 0 r
.49718 .40893 m .49729 .41044 L .49685 .4104 L F
.49718 .40893 m .49685 .4104 L .49634 .40962 L F
.50187 .40503 m .49729 .41044 L .49718 .40893 L F
.247 0 0 r
.49347 .40513 m .49604 .40914 L .49452 .40876 L F
.49604 .40914 m .49735 .41118 L .49684 .41075 L F
.49604 .40914 m .49684 .41075 L .49452 .40876 L F
.767 0 0 r
.49799 .40469 m .49604 .40914 L .49433 .40572 L F
.725 0 0 r
.50293 .41093 m .49906 .4132 L .49838 .41235 L F
.49829 .41052 m .49838 .41235 L .49685 .4104 L F
.50293 .41093 m .49838 .41235 L .49829 .41052 L F
.404 0 0 r
.49844 .41337 m .49837 .41585 L .49792 .4141 L F
.49853 .41503 m .49837 .41585 L .49844 .41337 L F
.247 0 0 r
.49702 .41062 m .4977 .41148 L .49735 .41118 L F
.5 0 0 r
.49735 .41118 m .4977 .41148 L .49742 .41213 L F
.49735 .41118 m .49742 .41213 L .49464 .41864 L F
.4977 .41148 m .49844 .41337 L .49464 .41864 L F
.725 0 0 r
.49838 .41235 m .49359 .41641 L .49685 .4104 L F
.49906 .4132 m .49845 .41356 L .49838 .41235 L F
.49845 .41356 m .49359 .41641 L .49838 .41235 L F
.50293 .41093 m .50375 .41729 L .49984 .41695 L F
.404 0 0 r
.49837 .41585 m .49887 .42134 L .49673 .42429 L F
.49853 .41503 m .49863 .41685 L .49837 .41585 L F
.49863 .41685 m .49887 .42134 L .49837 .41585 L F
0 0 0 r
.49913 .42722 m .49667 .43395 L .49743 .42956 L F
.73 0 0 r
.50375 .41729 m .50427 .42351 L .50059 .42319 L F
.573 0 0 r
.49673 .42429 m .49743 .42956 L .48635 .43348 L F
.251 0 0 r
.49917 .42092 m .49743 .42956 L .49673 .42429 L F
.728 0 0 r
.50059 .42319 m .49945 .42381 L .49938 .42309 L F
.251 0 0 r
.49938 .42309 m .49743 .42956 L .49917 .42092 L F
.49946 .42391 m .49931 .42434 L .49938 .42309 L F
.49931 .42434 m .49743 .42956 L .49938 .42309 L F
.73 0 0 r
.50375 .41729 m .50025 .42316 L .49954 .42041 L F
.49962 .41917 m .49954 .42041 L .49926 .41933 L F
.50375 .41729 m .49954 .42041 L .49962 .41917 L F
.49954 .42041 m .50025 .42316 L .49938 .42309 L F
.728 0 0 r
.5001 .42499 m .49959 .42517 L .50059 .42319 L F
.49959 .42517 m .49945 .42381 L .50059 .42319 L F
.50427 .42351 m .5001 .42499 L .50059 .42319 L F
.73 0 0 r
.50114 .42168 m .50059 .42319 L .50025 .42316 L F
.50375 .41729 m .50059 .42319 L .50114 .42168 L F
.50375 .41729 m .49962 .41917 L .49975 .41695 L F
0 0 0 r
.49826 .43177 m .49452 .43702 L .49667 .43395 L F
.728 0 0 r
.50427 .42351 m .50444 .42899 L .50048 .42865 L F
.251 0 0 r
.49931 .42434 m .49913 .42722 L .49743 .42956 L F
0 0 0 r
.49971 .42643 m .49677 .43376 L .49913 .42722 L F
.714 0 0 r
.50048 .42865 m .49904 .42926 L .49914 .42853 L F
0 0 0 r
.499 .42948 m .49875 .42997 L .49914 .42853 L F
.714 0 0 r
.4993 .43033 m .49887 .43044 L .50048 .42865 L F
0 0 0 r
.49875 .42997 m .49677 .43376 L .49929 .42748 L F
.49875 .42997 m .49929 .42748 L .49914 .42853 L F
.49677 .43376 m .49667 .43395 L .49913 .42722 L F
.509 0 0 r
.49743 .42956 m .48612 .43768 L .48635 .43348 L F
.49743 .42956 m .49667 .43395 L .48612 .43768 L F
.714 0 0 r
.49887 .43044 m .49904 .42926 L .50048 .42865 L F
.50444 .42899 m .4993 .43033 L .50048 .42865 L F
.728 0 0 r
.5034 .42454 m .50048 .42865 L .49992 .4286 L F
.50427 .42351 m .50048 .42865 L .5034 .42454 L F
.49971 .42643 m .49992 .4286 L .49914 .42853 L F
.50427 .42351 m .49992 .4286 L .49959 .42517 L F
.714 0 0 r
.50444 .42899 m .50424 .43319 L .49855 .4327 L F
0 0 0 r
.49886 .43051 m .49878 .43106 L .49826 .43177 L F
.49875 .42997 m .49826 .43177 L .49667 .43395 L F
.714 0 0 r
.50444 .42899 m .49855 .4327 L .49878 .43106 L F
.4993 .43033 m .49878 .43106 L .49887 .43044 L F
.50444 .42899 m .49878 .43106 L .4993 .43033 L F
0 0 0 r
.499 .42948 m .49826 .43177 L .49875 .42997 L F
.50285 .42211 m .49886 .43051 L .499 .42948 L F
.49886 .43051 m .49826 .43177 L .499 .42948 L F
.49841 .43157 m .49531 .43593 L .49826 .43177 L F
.49878 .43106 m .49812 .43198 L .49841 .43157 L F
.49812 .43198 m .49531 .43593 L .49841 .43157 L F
.49531 .43593 m .49452 .43702 L .49826 .43177 L F
.653 0 0 r
.49768 .43262 m .49346 .43483 L .49225 .43216 L F
0 0 0 r
.49716 .43335 m .49625 .43465 L .49452 .43702 L F
.349 0 0 r
.49667 .43395 m .49452 .43702 L .48553 .44019 L F
0 0 0 r
.49452 .43702 m .48463 .44078 L .48553 .44019 L F
.49452 .43702 m .49118 .43847 L .48463 .44078 L F
.805 0 0 r
.49673 .43399 m .49118 .43847 L .49452 .43702 L F
.349 0 0 r
.49667 .43395 m .48553 .44019 L .48612 .43768 L F
.805 0 0 r
.49488 .43489 m .49484 .43493 L .49673 .43399 L F
.49484 .43493 m .49118 .43847 L .49575 .43478 L F
.49484 .43493 m .49575 .43478 L .49673 .43399 L F
0 0 0 r
.49716 .43335 m .49531 .43593 L .49812 .43198 L F
.49768 .43262 m .49812 .43198 L .49878 .43106 L F
.49716 .43335 m .49812 .43198 L .49768 .43262 L F
.653 0 0 r
.50424 .43319 m .50368 .43571 L .496 .43505 L F
.49571 .43449 m .49478 .43494 L .49346 .43483 L F
.314 0 0 r
.49478 .43494 m .49402 .43506 L .49346 .43483 L F
.653 0 0 r
.49673 .43399 m .49346 .43483 L .49768 .43262 L F
.49646 .43437 m .49571 .43449 L .49673 .43399 L F
.49571 .43449 m .49346 .43483 L .49673 .43399 L F
.714 0 0 r
.49887 .43044 m .49855 .4327 L .49225 .43216 L F
0 0 0 r
.50183 .42687 m .4989 .431 L .49625 .43465 L F
.50183 .42687 m .49625 .43465 L .49716 .43335 L F
.50183 .42687 m .49716 .43335 L .49878 .43106 L F
.802 0 0 r
.49225 .43216 m .49346 .43483 L .48594 .43021 L F
.714 0 0 r
.49887 .43044 m .49225 .43216 L .49904 .42926 L F
.49914 .42853 m .49225 .43216 L .49186 .4279 L F
.49904 .42926 m .49225 .43216 L .49914 .42853 L F
.999 0 0 r
.48217 .41786 m .48355 .43074 L .48459 .426 L F
.883 0 0 r
.49186 .4279 m .49225 .43216 L .48341 .42674 L F
.802 0 0 r
.49225 .43216 m .48594 .43021 L .48341 .42674 L F
.801 0 0 r
.49295 .4293 m .49063 .43281 L .49436 .43409 L F
0 0 0 r
.49346 .43483 m .49402 .43506 L .49153 .43339 L F
.49346 .43483 m .49153 .43339 L .49064 .43281 L F
.801 0 0 r
.49063 .43281 m .49319 .43445 L .49436 .43409 L F
0 0 0 r
.49346 .43483 m .4903 .43256 L .48594 .43021 L F
.801 0 0 r
.49295 .4293 m .48947 .43206 L .49063 .43281 L F
0 0 0 r
.4903 .43256 m .48991 .43229 L .48947 .43206 L F
.4903 .43256 m .48947 .43206 L .48594 .43021 L F
.47884 .40991 m .48134 .41335 L .48364 .42109 L F
.807 0 0 r
.48134 .41335 m .48459 .426 L .48364 .42109 L F
.999 0 0 r
.48217 .41786 m .48125 .42301 L .48355 .43074 L F
.883 0 0 r
.48308 .42251 m .48341 .42674 L .48258 .4222 L F
.807 0 0 r
.48152 .41403 m .4823 .4183 L .48459 .426 L F
.883 0 0 r
.49186 .4279 m .48387 .4268 L .48308 .42251 L F
.48387 .4268 m .48341 .42674 L .48308 .42251 L F
.807 0 0 r
.48134 .41335 m .48217 .41786 L .4823 .4183 L F
.48134 .41335 m .4823 .4183 L .48152 .41403 L F
.236 0 0 r
.48594 .43021 m .48763 .4284 L .48397 .4236 L F
.768 0 0 r
.48746 .42593 m .4876 .42836 L .49295 .4293 L F
.236 0 0 r
.48763 .4284 m .48696 .42708 L .48397 .4236 L F
.714 0 0 r
.48614 .42582 m .48696 .42708 L .48746 .42593 L F
.236 0 0 r
.48696 .42708 m .48564 .42503 L .48397 .4236 L F
.956 0 0 r
.48125 .42301 m .48062 .43486 L .48355 .43074 L F
.48125 .42301 m .47865 .42829 L .48062 .43486 L F
.868 0 0 r
.47286 .41213 m .48125 .42301 L .48217 .41786 L F
.84 0 0 r
.47238 .41757 m .47865 .42829 L .48125 .42301 L F
.868 0 0 r
.47286 .41213 m .47238 .41757 L .48125 .42301 L F
.807 0 0 r
.48258 .4222 m .48341 .42674 L .4811 .41896 L F
.868 0 0 r
.49232 .42248 m .48258 .4222 L .4835 .41705 L F
.49232 .42248 m .49186 .4279 L .48258 .4222 L F
.883 0 0 r
.4725 .40789 m .48217 .41786 L .48134 .41335 L F
.4725 .40789 m .47286 .41213 L .48167 .41755 L F
.48162 .41729 m .48167 .41755 L .48217 .41786 L F
.4725 .40789 m .48167 .41755 L .48162 .41729 L F
.807 0 0 r
.48245 .42176 m .4811 .41896 L .48014 .41401 L F
.48258 .4222 m .48249 .42202 L .48245 .42176 L F
.48249 .42202 m .4811 .41896 L .48245 .42176 L F
.999 0 0 r
.4835 .41705 m .48258 .4222 L .48014 .41401 L F
0 0 0 r
.48341 .42674 m .48397 .4236 L .4811 .41896 L F
.48341 .42674 m .48594 .43021 L .48397 .4236 L F
.725 0 0 r
.47916 .41886 m .48 .42529 L .48614 .42582 L F
.399 0 0 r
.4811 .41896 m .48397 .4236 L .48453 .42282 L F
.84 0 0 r
.49359 .41641 m .49232 .42248 L .4835 .41705 L F
.801 0 0 r
.47132 .40528 m .48134 .41335 L .47884 .40991 L F
.84 0 0 r
.49359 .41641 m .4835 .41705 L .4861 .41178 L F
.808 0 0 r
.49554 .41029 m .49359 .41641 L .4861 .41178 L F
.801 0 0 r
.47132 .40528 m .4725 .40789 L .48134 .41335 L F
.956 0 0 r
.4861 .41178 m .4835 .41705 L .48119 .40926 L F
.999 0 0 r
.4835 .41705 m .48014 .41401 L .48119 .40926 L F
.808 0 0 r
.49554 .41029 m .4861 .41178 L .4901 .40692 L F
.67 0 0 r
.48813 .40353 m .47992 .40926 L .47706 .40749 L F
.48813 .40353 m .48887 .40606 L .48721 .40837 L F
.88 0 0 r
.4901 .40692 m .4861 .41178 L .48414 .40515 L F
.956 0 0 r
.4861 .41178 m .48119 .40926 L .48414 .40515 L F
.67 0 0 r
.48813 .40353 m .47706 .40749 L .4763 .40497 L F
.48813 .40353 m .4763 .40497 L .47795 .40264 L F
.579 0 0 r
.48414 .40515 m .48119 .40926 L .48422 .40502 L F
.67 0 0 r
.48813 .40353 m .48138 .40142 L .48527 .40176 L F
.48813 .40353 m .47795 .40264 L .48138 .40142 L F
.389 0 0 r
.48527 .40176 m .49312 .40395 L .48813 .40353 L F
.478 0 0 r
.48813 .40353 m .49312 .40395 L .49452 .40876 L F
.614 0 0 r
.47795 .40264 m .48026 .39992 L .48138 .40142 L F
.47795 .40264 m .47373 .40226 L .48026 .39992 L F
.389 0 0 r
.48527 .40176 m .48767 .40057 L .49178 .40312 L F
.49203 .40364 m .49178 .40312 L .49312 .40395 L F
.48527 .40176 m .49178 .40312 L .49203 .40364 L F
.772 0 0 r
.49439 .40038 m .49098 .4014 L .49186 .39765 L F
0 0 0 r
.48767 .40057 m .4887 .40116 L .49312 .40395 L F
.767 0 0 r
.49799 .40469 m .49551 .40539 L .49513 .40291 L F
.49551 .40539 m .49355 .40417 L .49513 .40291 L F
0 0 0 r
.4887 .40116 m .49084 .40238 L .49355 .40417 L F
.4887 .40116 m .49355 .40417 L .49312 .40395 L F
.478 0 0 r
.48813 .40353 m .49452 .40876 L .48887 .40606 L F
.801 0 0 r
.4908 .40236 m .4901 .40692 L .48869 .40209 L F
.49513 .40291 m .49355 .40417 L .4908 .40236 L F
.767 0 0 r
.49551 .40539 m .49433 .40572 L .49355 .40417 L F
.247 0 0 r
.49312 .40395 m .49376 .40489 L .49382 .40511 L F
.714 0 0 r
.50187 .40503 m .49554 .41029 L .49799 .40469 L F
.247 0 0 r
.49376 .40489 m .499 .41259 L .49382 .40511 L F
.49312 .40395 m .4977 .41148 L .49702 .41062 L F
.49312 .40395 m .49735 .41118 L .49347 .40513 L F
.49312 .40395 m .49708 .40597 L .499 .41259 L F
.767 0 0 r
.49433 .40572 m .4901 .40692 L .49355 .40417 L F
.247 0 0 r
.49493 .40693 m .499 .41259 L .4977 .41148 L F
.49382 .40511 m .49453 .40613 L .49493 .40693 L F
.49453 .40613 m .499 .41259 L .49493 .40693 L F
.801 0 0 r
.49355 .40417 m .4901 .40692 L .4908 .40236 L F
0 0 0 r
.49084 .40238 m .49708 .40597 L .49355 .40417 L F
.772 0 0 r
.49098 .4014 m .48986 .40174 L .49027 .39988 L F
.48986 .40174 m .48925 .40131 L .48944 .40104 L F
.49001 .40104 m .48944 .40104 L .49027 .39988 L F
.48986 .40174 m .48944 .40104 L .49001 .40104 L F
.416 0 0 r
.48138 .40142 m .48767 .40057 L .48527 .40176 L F
.48138 .40142 m .48026 .39992 L .48767 .40057 L F
.292 0 0 r
.48026 .39992 m .4877 .40103 L .48767 .40057 L F
0 0 0 r
.48767 .40057 m .48943 .40148 L .48972 .40174 L F
.48866 .40095 m .48887 .40104 L .48986 .40174 L F
.81 0 0 r
.48869 .40209 m .48863 .40115 L .48925 .40131 L F
0 0 0 r
.48767 .40057 m .48866 .40095 L .48943 .40148 L F
.292 0 0 r
.48855 .40116 m .48902 .4011 L .48887 .40104 L F
.81 0 0 r
.48863 .40115 m .4886 .40071 L .48902 .4011 L F
.48863 .40115 m .48902 .4011 L .48925 .40131 L F
.292 0 0 r
.4877 .40103 m .48855 .40116 L .48887 .40104 L F
.48855 .40116 m .48958 .40131 L .48902 .4011 L F
0 0 0 r
.48866 .40095 m .48986 .40174 L .49043 .40215 L F
.48972 .40174 m .48943 .40148 L .49043 .40215 L F
.801 0 0 r
.4908 .40236 m .48869 .40209 L .48986 .40174 L F
0 0 0 r
.48887 .40104 m .48958 .40131 L .49043 .40215 L F
.772 0 0 r
.48986 .40174 m .48869 .40209 L .48925 .40131 L F
.579 0 0 r
.48414 .40515 m .48535 .40344 L .4863 .40212 L F
.81 0 0 r
.48869 .40209 m .48414 .40515 L .4863 .40212 L F
.649 0 0 r
.48704 .40109 m .4863 .40212 L .48826 .4012 L F
.292 0 0 r
.4877 .40103 m .48887 .40104 L .48767 .40057 L F
.48026 .39992 m .47935 .40042 L .48826 .4012 L F
.48855 .40116 m .48826 .4012 L .48958 .40131 L F
.48026 .39992 m .48826 .4012 L .48855 .40116 L F
.81 0 0 r
.48862 .40103 m .48826 .4012 L .4885 .39903 L F
.48826 .4012 m .4863 .40212 L .48682 .40139 L F
.48826 .4012 m .48682 .40139 L .4885 .39903 L F
.48869 .40209 m .4863 .40212 L .48862 .40103 L F
.88 0 0 r
.4901 .40692 m .48414 .40515 L .48869 .40209 L F
.649 0 0 r
.48574 .40238 m .49078 .40393 L .48826 .4012 L F
.47935 .40042 m .47874 .40288 L .48534 .40346 L F
.48604 .40248 m .48534 .40346 L .49078 .40393 L F
.47935 .40042 m .48534 .40346 L .48604 .40248 L F
.579 0 0 r
.48535 .40343 m .48534 .40346 L .48632 .40207 L F
.48414 .40515 m .48422 .40502 L .48535 .40343 L F
.767 0 0 r
.49433 .40572 m .49554 .41029 L .4901 .40692 L F
.714 0 0 r
.48446 .40338 m .49118 .40817 L .49078 .40393 L F
0 0 0 r
.48119 .40926 m .48384 .40755 L .48422 .40502 L F
.728 0 0 r
.48327 .40963 m .49071 .41363 L .48384 .40754 L F
0 0 0 r
.48384 .40755 m .48384 .40755 L .48384 .40754 L F
.48384 .40755 m .48384 .40754 L .48422 .40502 L F
.728 0 0 r
.48384 .40754 m .49071 .41363 L .49118 .40817 L F
0 0 0 r
.48384 .40755 m .48364 .40887 L .48384 .40755 L F
.48119 .40926 m .48347 .4089 L .48384 .40755 L F
.48347 .4089 m .48364 .40887 L .48384 .40755 L F
.728 0 0 r
.48327 .40963 m .48326 .40965 L .49071 .41363 L F
.48326 .40965 m .48358 .41301 L .49071 .41363 L F
.242 0 0 r
.48326 .40965 m .4836 .41274 L .48384 .40884 L F
.48014 .41401 m .48356 .41276 L .48326 .40965 L F
.48356 .41276 m .4836 .41274 L .48326 .40965 L F
.73 0 0 r
.48358 .41301 m .48943 .41975 L .49071 .41363 L F
.48352 .41402 m .48943 .41975 L .48358 .41301 L F
.242 0 0 r
.48014 .41401 m .4811 .41896 L .48342 .41571 L F
.73 0 0 r
.48342 .41571 m .48943 .41975 L .48352 .41402 L F
.399 0 0 r
.4811 .41896 m .4841 .41835 L .48342 .41571 L F
.73 0 0 r
.48342 .41575 m .48343 .41576 L .48342 .41571 L F
.48343 .41576 m .48943 .41975 L .48342 .41571 L F
.399 0 0 r
.48342 .41571 m .48836 .4175 L .48624 .41178 L F
.242 0 0 r
.48014 .41401 m .48342 .41571 L .4836 .41274 L F
0 0 0 r
.48119 .40926 m .48014 .41401 L .48384 .40884 L F
.73 0 0 r
.48343 .41576 m .48434 .41931 L .48943 .41975 L F
.399 0 0 r
.4811 .41896 m .48453 .42282 L .48429 .41831 L F
.73 0 0 r
.47864 .41258 m .47916 .41886 L .48434 .41931 L F
.47864 .41258 m .48434 .41931 L .48343 .41576 L F
.399 0 0 r
.48429 .41831 m .48434 .41931 L .48836 .4175 L F
.725 0 0 r
.48312 .4192 m .48746 .42593 L .48943 .41975 L F
.496 0 0 r
.48397 .4236 m .48482 .42354 L .48453 .42282 L F
.725 0 0 r
.4849 .42374 m .48746 .42593 L .48312 .4192 L F
.4849 .42374 m .48614 .42582 L .48746 .42593 L F
.768 0 0 r
.4876 .42836 m .48877 .43067 L .49295 .4293 L F
.236 0 0 r
.48594 .43021 m .48947 .43206 L .48763 .4284 L F
.768 0 0 r
.48776 .43101 m .48947 .43206 L .49295 .4293 L F
.236 0 0 r
.48763 .4284 m .48991 .43229 L .48848 .42748 L F
.48947 .43206 m .48991 .43229 L .48763 .4284 L F
.768 0 0 r
.4876 .42836 m .48597 .42935 L .48789 .43332 L F
.48746 .42593 m .48696 .42708 L .4876 .42836 L F
.48696 .42708 m .48597 .42935 L .4876 .42836 L F
.48597 .42935 m .485 .43156 L .48585 .43207 L F
.48597 .42935 m .48585 .43207 L .48789 .43332 L F
.251 0 0 r
.49962 .42546 m .49971 .42643 L .49913 .42722 L F
.50187 .41719 m .49913 .42722 L .49931 .42434 L F
.728 0 0 r
.49959 .42517 m .49971 .42643 L .49186 .4279 L F
0 0 0 r
.49914 .42853 m .49929 .42748 L .49971 .42643 L F
.728 0 0 r
.49971 .42643 m .49914 .42853 L .49186 .4279 L F
.49959 .42517 m .49186 .4279 L .49945 .42381 L F
.73 0 0 r
.49975 .41695 m .49926 .41933 L .49863 .41685 L F
.49962 .41917 m .49926 .41933 L .49975 .41695 L F
.725 0 0 r
.4985 .41353 m .49984 .41695 L .49863 .41685 L F
.49845 .41356 m .49863 .41685 L .49359 .41641 L F
.4985 .41353 m .49863 .41685 L .49845 .41356 L F
.50293 .41093 m .49984 .41695 L .4985 .41353 L F
.404 0 0 r
.499 .41259 m .50187 .41719 L .49954 .42041 L F
.49892 .41799 m .49954 .42041 L .49887 .42134 L F
.499 .41259 m .49954 .42041 L .49892 .41799 L F
.499 .41259 m .49887 .42134 L .49853 .41503 L F
.73 0 0 r
.49926 .41933 m .49954 .42041 L .49232 .42248 L F
.251 0 0 r
.49954 .42041 m .49938 .42309 L .49917 .42092 L F
.73 0 0 r
.49954 .42041 m .49938 .42309 L .49232 .42248 L F
.728 0 0 r
.49938 .42309 m .49186 .4279 L .49232 .42248 L F
.49945 .42381 m .49186 .4279 L .49938 .42309 L F
.73 0 0 r
.49863 .41685 m .49232 .42248 L .49359 .41641 L F
.49926 .41933 m .49232 .42248 L .49863 .41685 L F
.808 0 0 r
.48943 .41975 m .49295 .4293 L .49697 .4244 L F
.48943 .41975 m .48746 .42593 L .49295 .4293 L F
.496 0 0 r
.48624 .42344 m .48848 .42748 L .49168 .42306 L F
.48482 .42354 m .48617 .42499 L .48624 .42344 L F
.48617 .42499 m .48848 .42748 L .48624 .42344 L F
.48397 .4236 m .48528 .42473 L .48482 .42354 L F
.725 0 0 r
.4851 .42425 m .48614 .42582 L .4849 .42374 L F
.496 0 0 r
.48528 .42473 m .48848 .42748 L .48482 .42354 L F
.725 0 0 r
.48457 .42346 m .4851 .42425 L .4849 .42374 L F
.47916 .41886 m .4849 .42374 L .48312 .4192 L F
.841 0 0 r
.49071 .41363 m .48943 .41975 L .49697 .4244 L F
.496 0 0 r
.48453 .42282 m .49168 .42306 L .48836 .4175 L F
.48482 .42354 m .49168 .42306 L .48453 .42282 L F
.399 0 0 r
.48434 .41931 m .48453 .42282 L .48505 .42209 L F
.48434 .41931 m .48505 .42209 L .48836 .4175 L F
.4841 .41835 m .48836 .4175 L .48342 .41571 L F
.242 0 0 r
.4836 .41274 m .48342 .41571 L .48624 .41178 L F
.73 0 0 r
.48174 .41464 m .48342 .41575 L .48236 .4129 L F
.48342 .41575 m .48352 .41402 L .48236 .4129 L F
.728 0 0 r
.48326 .40965 m .48236 .4129 L .48358 .41301 L F
.4785 .40707 m .47864 .41258 L .48236 .4129 L F
.4785 .40707 m .48236 .4129 L .48327 .40963 L F
.4785 .40707 m .48327 .40963 L .48384 .40754 L F
.714 0 0 r
.47874 .40288 m .48419 .4052 L .48446 .40338 L F
.48419 .4052 m .49118 .40817 L .48446 .40338 L F
.48419 .4052 m .48384 .40754 L .49118 .40817 L F
0 0 0 r
.48422 .40502 m .48487 .40689 L .48459 .40449 L F
.48384 .40755 m .48487 .40689 L .48422 .40502 L F
.579 0 0 r
.48534 .40346 m .48422 .40502 L .48459 .40449 L F
.48534 .40346 m .48459 .40449 L .48632 .40207 L F
.48535 .40344 m .48632 .40207 L .4863 .40212 L F
0 0 0 r
.48459 .40449 m .48554 .40646 L .48632 .40207 L F
.48487 .40689 m .48554 .40646 L .48459 .40449 L F
.649 0 0 r
.48426 .40162 m .48574 .40238 L .4863 .40212 L F
.47935 .40042 m .4843 .40194 L .48426 .40162 L F
.4843 .40194 m .48574 .40238 L .48426 .40162 L F
.47935 .40042 m .4863 .40212 L .48704 .40109 L F
.579 0 0 r
.4863 .40212 m .48632 .40207 L .4885 .39903 L F
.649 0 0 r
.48826 .4012 m .49078 .40393 L .48958 .40131 L F
.81 0 0 r
.48987 .40044 m .4885 .39903 L .49186 .39765 L F
.48925 .40131 m .48909 .40081 L .48987 .40044 L F
.48909 .40081 m .4885 .39903 L .48987 .40044 L F
.4886 .40071 m .4885 .39903 L .48925 .40131 L F
.801 0 0 r
.49513 .40291 m .4908 .40236 L .49439 .40038 L F
.4908 .40236 m .48986 .40174 L .49439 .40038 L F
0 0 0 r
.49043 .40215 m .48958 .40131 L .49708 .40597 L F
.772 0 0 r
.49098 .4014 m .49027 .39988 L .49186 .39765 L F
.714 0 0 r
.47874 .40288 m .4785 .40707 L .48249 .40742 L F
.48298 .40675 m .48249 .40742 L .48384 .40754 L F
.47874 .40288 m .48249 .40742 L .48298 .40675 L F
.47874 .40288 m .48384 .40754 L .48419 .4052 L F
0 0 0 r
.48384 .40755 m .48384 .40884 L .48445 .40716 L F
.48364 .40887 m .48384 .40884 L .48384 .40755 L F
.242 0 0 r
.48384 .40884 m .48624 .41178 L .48554 .40646 L F
.4836 .41274 m .48624 .41178 L .48384 .40884 L F
.73 0 0 r
.48236 .4129 m .48352 .41402 L .48358 .41301 L F
.47864 .41258 m .48174 .41464 L .48236 .4129 L F
0 0 0 r
.48445 .40716 m .48384 .40884 L .48554 .40646 L F
.725 0 0 r
.4837 .42273 m .48459 .42385 L .48457 .42346 L F
.48459 .42385 m .48614 .42582 L .48457 .42346 L F
.47916 .41886 m .48614 .42582 L .4837 .42273 L F
.236 0 0 r
.48614 .42582 m .48614 .42547 L .48564 .42503 L F
.48696 .42708 m .48664 .42644 L .48614 .42582 L F
.48664 .42644 m .48614 .42547 L .48614 .42582 L F
.714 0 0 r
.48 .42529 m .485 .43156 L .48696 .42708 L F
.48 .42529 m .48696 .42708 L .48614 .42582 L F
.236 0 0 r
.48763 .4284 m .48848 .42748 L .48614 .42547 L F
.768 0 0 r
.4876 .42836 m .48776 .43101 L .48877 .43067 L F
.48776 .43101 m .48789 .43332 L .48947 .43206 L F
.801 0 0 r
.49063 .43281 m .48789 .43332 L .48864 .43584 L F
.48947 .43206 m .48789 .43332 L .49063 .43281 L F
0 0 0 r
.49402 .43506 m .49379 .43487 L .4924 .43395 L F
.49153 .43339 m .4924 .43395 L .48991 .43229 L F
.49402 .43506 m .4924 .43395 L .49153 .43339 L F
.49379 .43487 m .49125 .43311 L .48991 .43229 L F
.771 0 0 r
.49342 .43461 m .48864 .43584 L .48697 .43814 L F
.49436 .43409 m .49319 .43445 L .49342 .43461 L F
.49319 .43445 m .48864 .43584 L .49342 .43461 L F
.805 0 0 r
.4989 .431 m .49436 .43409 L .49379 .43487 L F
.4989 .431 m .49379 .43487 L .494 .43504 L F
.49488 .43489 m .49317 .43572 L .49118 .43847 L F
.4989 .431 m .49317 .43572 L .49488 .43489 L F
.314 0 0 r
.50368 .43571 m .49538 .43564 L .49402 .43506 L F
.50368 .43571 m .49402 .43506 L .49478 .43494 L F
0 0 0 r
.49379 .43487 m .49538 .43564 L .49302 .43419 L F
.49402 .43506 m .49417 .43513 L .49379 .43487 L F
.49417 .43513 m .49538 .43564 L .49379 .43487 L F
.49379 .43487 m .49302 .43419 L .49125 .43311 L F
.771 0 0 r
.49379 .43487 m .48697 .43814 L .49118 .43847 L F
.49436 .43409 m .49342 .43461 L .49379 .43487 L F
.49342 .43461 m .48697 .43814 L .49379 .43487 L F
.801 0 0 r
.49063 .43281 m .48864 .43584 L .49319 .43445 L F
0 0 0 r
.49064 .43281 m .49153 .43339 L .48991 .43229 L F
.805 0 0 r
.494 .43504 m .49379 .43487 L .49317 .43572 L F
.653 0 0 r
.49646 .43437 m .496 .43505 L .49478 .43494 L F
.49646 .43437 m .49478 .43494 L .49571 .43449 L F
.50424 .43319 m .496 .43505 L .49646 .43437 L F
.805 0 0 r
.4989 .431 m .49488 .43489 L .49673 .43399 L F
.653 0 0 r
.50424 .43319 m .49646 .43437 L .49673 .43399 L F
.49925 .43276 m .49673 .43399 L .49768 .43262 L F
.50424 .43319 m .49673 .43399 L .49925 .43276 L F
0 0 0 r
.50285 .42211 m .50183 .42687 L .49878 .43106 L F
.50285 .42211 m .49878 .43106 L .49886 .43051 L F
.50285 .42211 m .499 .42948 L .49971 .42643 L F
.499 .42948 m .49914 .42853 L .49971 .42643 L F
.251 0 0 r
.50187 .41719 m .50285 .42211 L .49971 .42643 L F
.50187 .41719 m .49971 .42643 L .49962 .42546 L F
.50187 .41719 m .49946 .42391 L .49938 .42309 L F
.50187 .41719 m .49938 .42309 L .49954 .42041 L F
.404 0 0 r
.499 .41259 m .49853 .41503 L .49844 .41337 L F
.767 0 0 r
.49604 .40914 m .49554 .41029 L .49433 .40572 L F
.725 0 0 r
.49685 .4104 m .49359 .41641 L .49554 .41029 L F
.714 0 0 r
.49634 .40962 m .49685 .4104 L .49554 .41029 L F
.5 0 0 r
.4977 .41148 m .499 .41259 L .49844 .41337 L F
.323 0 0 r
.46736 .44401 m .46643 .4446 L .45903 .44397 L F
.714 0 0 r
.42481 .4353 m .42593 .44117 L .42982 .4415 L F
.47 0 0 r
.43527 .4439 m .4394 .44188 L .43376 .43917 L F
.43527 .4439 m .44019 .44437 L .4394 .44188 L F
.631 0 0 r
.41509 .43212 m .42481 .4353 L .42396 .42895 L F
.41509 .43212 m .41836 .4376 L .42481 .4353 L F
.649 0 0 r
.41836 .4376 m .42593 .44117 L .42481 .4353 L F
.879 0 0 r
.46024 .4316 m .4577 .44122 L .46226 .43814 L F
.669 0 0 r
.44832 .43872 m .44696 .44645 L .45037 .44524 L F
.44832 .43872 m .44308 .44612 L .44696 .44645 L F
.44832 .43872 m .44019 .44437 L .44308 .44612 L F
.504 0 0 r
.43169 .41399 m .44186 .4144 L .44215 .41023 L F
.43169 .41399 m .43084 .41835 L .44186 .4144 L F
0 0 0 r
.45558 .40621 m .46113 .40439 L .46207 .40388 L F
.45558 .40621 m .45218 .4076 L .46113 .40439 L F
.669 0 0 r
.44832 .43872 m .45037 .44524 L .45199 .44296 L F
.879 0 0 r
.46024 .4316 m .45623 .43647 L .4577 .44122 L F
.494 0 0 r
.42933 .43531 m .43682 .43481 L .43354 .4293 L F
.42933 .43531 m .43376 .43917 L .43682 .43481 L F
.669 0 0 r
.44832 .43872 m .4394 .44188 L .44019 .44437 L F
.608 0 0 r
.51275 .4141 m .50427 .42351 L .50375 .41729 L F
.631 0 0 r
.50946 .4086 m .50375 .41729 L .50293 .41093 L F
.50946 .4086 m .51275 .4141 L .50375 .41729 L F
.773 0 0 r
.4763 .40497 m .47373 .40226 L .47795 .40264 L F
.65 0 0 r
.50531 .4038 m .50293 .41093 L .50187 .40503 L F
.50531 .4038 m .50946 .4086 L .50293 .41093 L F
.573 0 0 r
.51486 .41976 m .50444 .42899 L .50427 .42351 L F
.608 0 0 r
.51275 .4141 m .51486 .41976 L .50427 .42351 L F
.398 0 0 r
.46643 .4446 m .46138 .44286 L .45903 .44397 L F
.46643 .4446 m .46528 .4432 L .46138 .44286 L F
.604 0 0 r
.47293 .44231 m .46528 .4432 L .46643 .4446 L F
.669 0 0 r
.44832 .43872 m .45199 .44296 L .45121 .44047 L F
.57 0 0 r
.43376 .43917 m .44101 .43959 L .43682 .43481 L F
.43376 .43917 m .4394 .44188 L .44101 .43959 L F
.43084 .41835 m .44196 .41988 L .44186 .4144 L F
.43084 .41835 m .43147 .42363 L .44196 .41988 L F
.373 0 0 r
.45903 .44397 m .45849 .44111 L .45354 .44065 L F
.45903 .44397 m .46138 .44286 L .45849 .44111 L F
0 0 0 r
.49708 .40597 m .50187 .41719 L .499 .41259 L F
.669 0 0 r
.44832 .43872 m .44101 .43959 L .4394 .44188 L F
.334 0 0 r
.45218 .4076 m .46049 .40685 L .46113 .40439 L F
.45218 .4076 m .44996 .41063 L .46049 .40685 L F
.67 0 0 r
.50627 .39893 m .50187 .40503 L .49799 .40469 L F
.50627 .39893 m .50531 .4038 L .50187 .40503 L F
.807 0 0 r
.45268 .427 m .45623 .43647 L .46024 .4316 L F
.839 0 0 r
.45397 .42092 m .45268 .427 L .46024 .4316 L F
.501 0 0 r
.51233 .40465 m .51275 .4141 L .50946 .4086 L F
.51268 .40517 m .51275 .4141 L .51233 .40465 L F
.406 0 0 r
.51583 .40987 m .51486 .41976 L .51275 .4141 L F
.725 0 0 r
.52101 .40565 m .52183 .41204 L .51627 .41156 L F
.406 0 0 r
.51616 .40942 m .51627 .41156 L .51583 .40987 L F
.51639 .41201 m .51486 .41976 L .51583 .40987 L F
.501 0 0 r
.51267 .40418 m .51484 .40603 L .51275 .4141 L F
.725 0 0 r
.51611 .40853 m .51616 .40942 L .51587 .40867 L F
.51658 .40825 m .51627 .41156 L .51611 .40853 L F
.52101 .40565 m .51774 .40972 L .51658 .40825 L F
.51774 .40972 m .51627 .41156 L .51658 .40825 L F
.251 0 0 r
.51227 .40277 m .51389 .40483 L .51267 .40418 L F
.768 0 0 r
.51607 .39939 m .51378 .40461 L .5118 .4006 L F
.714 0 0 r
.51997 .39973 m .52101 .40565 L .51406 .40505 L F
.51997 .39973 m .51406 .40505 L .51389 .40477 L F
.251 0 0 r
.51406 .40505 m .51452 .40576 L .51267 .40418 L F
.725 0 0 r
.51406 .40505 m .51164 .41115 L .5136 .40501 L F
.52101 .40565 m .51658 .40825 L .51406 .40505 L F
.251 0 0 r
.51406 .40505 m .51484 .40603 L .51452 .40576 L F
.501 0 0 r
.51484 .40603 m .51616 .40942 L .51275 .4141 L F
.725 0 0 r
.51658 .40825 m .51164 .41115 L .51406 .40505 L F
.714 0 0 r
.51997 .39973 m .51389 .40477 L .51607 .39939 L F
.251 0 0 r
.51389 .40483 m .51397 .40499 L .51267 .40418 L F
.714 0 0 r
.51389 .40477 m .5136 .40501 L .51378 .40461 L F
.51389 .40477 m .51378 .40461 L .51607 .39939 L F
.768 0 0 r
.51607 .39939 m .5118 .4006 L .51322 .39761 L F
.48 0 0 r
.50627 .39893 m .51267 .40418 L .50699 .40147 L F
.50627 .39893 m .51106 .39933 L .51236 .40393 L F
.391 0 0 r
.50341 .39715 m .51099 .39926 L .50627 .39893 L F
.768 0 0 r
.51146 .39992 m .51106 .39933 L .51114 .39927 L F
.391 0 0 r
.51099 .39926 m .5113 .39935 L .51106 .39933 L F
.51099 .39926 m .51106 .39933 L .50627 .39893 L F
.801 0 0 r
.51322 .39761 m .51114 .39927 L .51047 .39725 L F
.51114 .39927 m .51106 .39933 L .51102 .39919 L F
.51114 .39927 m .51102 .39919 L .51047 .39725 L F
0 0 0 r
.50853 .39762 m .50798 .39717 L .51066 .39895 L F
.50586 .39595 m .50766 .39698 L .50853 .39762 L F
.50766 .39698 m .50798 .39717 L .50853 .39762 L F
.418 0 0 r
.49951 .39681 m .50586 .39595 L .50341 .39715 L F
.49951 .39681 m .49842 .3953 L .50586 .39595 L F
.287 0 0 r
.49842 .3953 m .50479 .39624 L .50586 .39595 L F
.391 0 0 r
.50525 .39624 m .50586 .39595 L .50634 .39625 L F
.50525 .39624 m .50634 .39625 L .51066 .39895 L F
.50525 .39624 m .51066 .39895 L .51082 .3991 L F
.801 0 0 r
.51106 .39933 m .50994 .39827 L .51047 .39725 L F
.391 0 0 r
.50341 .39715 m .50525 .39624 L .5113 .39935 L F
.801 0 0 r
.51106 .39933 m .50817 .40162 L .50994 .39827 L F
.391 0 0 r
.51082 .3991 m .51066 .39895 L .5113 .39935 L F
.801 0 0 r
.51322 .39761 m .50753 .39687 L .5125 .39506 L F
.50753 .39687 m .50679 .39678 L .5072 .39665 L F
.613 0 0 r
.49606 .39804 m .49842 .3953 L .49951 .39681 L F
.49606 .39804 m .49186 .39765 L .49842 .3953 L F
.287 0 0 r
.49842 .3953 m .49755 .39579 L .50016 .39602 L F
0 0 0 r
.50586 .39595 m .50653 .39621 L .50704 .39654 L F
.50725 .39675 m .50704 .39654 L .50798 .39717 L F
.50586 .39595 m .50704 .39654 L .50725 .39675 L F
.809 0 0 r
.50699 .3965 m .50667 .39369 L .51001 .39231 L F
.801 0 0 r
.50753 .39687 m .5072 .39665 L .5085 .39626 L F
0 0 0 r
.50653 .39621 m .5078 .39669 L .50798 .39717 L F
.287 0 0 r
.50406 .39613 m .50016 .39602 L .50256 .39623 L F
.67 0 0 r
.50627 .39893 m .49513 .40291 L .49439 .40038 L F
.50627 .39893 m .49439 .40038 L .49606 .39804 L F
.50627 .39893 m .49951 .39681 L .50341 .39715 L F
.50627 .39893 m .49606 .39804 L .49951 .39681 L F
.809 0 0 r
.50679 .39678 m .50225 .39984 L .50426 .39705 L F
.50679 .39678 m .50426 .39705 L .50512 .39664 L F
.50679 .39678 m .50458 .3966 L .50677 .39631 L F
.772 0 0 r
.5072 .39665 m .50679 .39678 L .50699 .3965 L F
.801 0 0 r
.50861 .39701 m .50817 .40162 L .50679 .39678 L F
.50994 .39827 m .50817 .40162 L .50861 .39701 L F
.67 0 0 r
.50627 .39893 m .49799 .40469 L .49513 .40291 L F
.50627 .39893 m .50699 .40147 L .50531 .4038 L F
.88 0 0 r
.50817 .40162 m .50225 .39984 L .50679 .39678 L F
.648 0 0 r
.50545 .39648 m .50905 .39931 L .5078 .39669 L F
.573 0 0 r
.50699 .40147 m .50946 .4086 L .50531 .4038 L F
.50699 .40147 m .51267 .40418 L .50946 .4086 L F
.88 0 0 r
.50817 .40162 m .50416 .4065 L .50225 .39984 L F
.958 0 0 r
.50416 .4065 m .49932 .40395 L .50225 .39984 L F
.48 0 0 r
.51236 .40393 m .51106 .39933 L .51267 .40418 L F
.51106 .39933 m .51146 .39992 L .51267 .40418 L F
.768 0 0 r
.5118 .4006 m .50817 .40162 L .51106 .39933 L F
.251 0 0 r
.51146 .39992 m .51378 .40461 L .512 .40181 L F
.512 .40181 m .51406 .40505 L .51227 .40277 L F
.501 0 0 r
.51267 .40418 m .51268 .40517 L .51233 .40465 L F
.768 0 0 r
.5118 .4006 m .5136 .40501 L .50817 .40162 L F
.808 0 0 r
.5136 .40501 m .50416 .4065 L .50817 .40162 L F
.714 0 0 r
.50303 .39878 m .50947 .40356 L .50905 .39931 L F
0 0 0 r
.50225 .39984 m .50235 .39974 L .50255 .39945 L F
.50225 .39984 m .50258 .39941 L .5034 .39825 L F
.714 0 0 r
.49698 .39825 m .50191 .40035 L .50303 .39878 L F
.50235 .39974 m .50947 .40356 L .50303 .39878 L F
.50224 .40049 m .50947 .40356 L .50235 .39974 L F
.648 0 0 r
.50426 .39705 m .50905 .39931 L .50545 .39648 L F
.50324 .39753 m .50379 .3977 L .50426 .39705 L F
.50379 .3977 m .50905 .39931 L .50426 .39705 L F
.5047 .39642 m .50426 .39705 L .50545 .39648 L F
.809 0 0 r
.50512 .39664 m .50426 .39705 L .50458 .3966 L F
0 0 0 r
.50426 .39705 m .50418 .39718 L .50458 .3966 L F
.50225 .39984 m .5034 .39825 L .50426 .39705 L F
.648 0 0 r
.49755 .39579 m .49698 .39825 L .50905 .39931 L F
0 0 0 r
.5034 .39825 m .50418 .39718 L .50426 .39705 L F
.50235 .39974 m .50376 .40112 L .50452 .39672 L F
.49932 .40395 m .50199 .40224 L .50235 .39974 L F
.50225 .39984 m .49932 .40395 L .50235 .39974 L F
.49932 .40395 m .50162 .4039 L .50199 .40224 L F
.808 0 0 r
.5136 .40501 m .51164 .41115 L .50416 .4065 L F
.728 0 0 r
.50154 .40419 m .50902 .40902 L .50189 .4029 L F
0 0 0 r
.49708 .40597 m .49962 .40941 L .50187 .41719 L F
.798 0 0 r
.48958 .40131 m .49962 .40941 L .49708 .40597 L F
.884 0 0 r
.49914 .40912 m .50048 .41394 L .49962 .40941 L F
.49078 .40393 m .49995 .41339 L .49914 .40912 L F
.49995 .41339 m .50048 .41394 L .49914 .40912 L F
.998 0 0 r
.50048 .41394 m .49957 .4191 L .50183 .42687 L F
.87 0 0 r
.49118 .40817 m .49957 .4191 L .50048 .41394 L F
.884 0 0 r
.49078 .40393 m .49118 .40817 L .50048 .41394 L F
.794 0 0 r
.50055 .41651 m .49927 .41366 L .49829 .40871 L F
.50067 .41694 m .50059 .41676 L .50055 .41651 L F
.50059 .41676 m .49927 .41366 L .50055 .41651 L F
.798 0 0 r
.48958 .40131 m .49078 .40393 L .49962 .40941 L F
.958 0 0 r
.50416 .4065 m .50158 .41178 L .49932 .40395 L F
.794 0 0 r
.49974 .40984 m .50285 .42211 L .50187 .41719 L F
.49962 .40941 m .49979 .41007 L .49974 .40984 L F
.49979 .41007 m .50285 .42211 L .49974 .40984 L F
.998 0 0 r
.50048 .41394 m .50183 .42687 L .50285 .42211 L F
.884 0 0 r
.50115 .41724 m .50153 .42148 L .50067 .41694 L F
.794 0 0 r
.49962 .40941 m .50048 .41394 L .5006 .41436 L F
.49979 .41007 m .5006 .41436 L .50285 .42211 L F
.49962 .40941 m .5006 .41436 L .49979 .41007 L F
.509 0 0 r
.51559 .42505 m .50424 .43319 L .50444 .42899 L F
.573 0 0 r
.51486 .41976 m .51559 .42505 L .50444 .42899 L F
.884 0 0 r
.50993 .42267 m .51035 .42693 L .50201 .42178 L F
.50197 .42154 m .50201 .42178 L .50153 .42148 L F
.50993 .42267 m .50201 .42178 L .50197 .42154 L F
.50993 .42267 m .50197 .42154 L .50115 .41724 L F
.50197 .42154 m .50153 .42148 L .50115 .41724 L F
.998 0 0 r
.50158 .41178 m .49829 .40871 L .49932 .40395 L F
.246 0 0 r
.49829 .40871 m .50186 .4074 L .50154 .40419 L F
.728 0 0 r
.50135 .40491 m .50163 .40506 L .50154 .40419 L F
.50163 .40506 m .50902 .40902 L .50154 .40419 L F
.50189 .4029 m .50902 .40902 L .50947 .40356 L F
.714 0 0 r
.50224 .40049 m .50189 .4029 L .50947 .40356 L F
.246 0 0 r
.50154 .40419 m .50448 .40645 L .50376 .40112 L F
0 0 0 r
.49932 .40395 m .49829 .40871 L .50154 .40419 L F
.998 0 0 r
.50158 .41178 m .50067 .41694 L .49829 .40871 L F
.841 0 0 r
.51164 .41115 m .50158 .41178 L .50416 .4065 L F
.51164 .41115 m .51038 .41724 L .50158 .41178 L F
.73 0 0 r
.50196 .40841 m .50774 .41516 L .50902 .40902 L F
.246 0 0 r
.49829 .40871 m .49927 .41366 L .50186 .41007 L F
.49829 .40871 m .50186 .41007 L .50188 .40969 L F
.73 0 0 r
.50186 .41007 m .50774 .41516 L .50196 .40841 L F
.87 0 0 r
.51038 .41724 m .50067 .41694 L .50158 .41178 L F
.4 0 0 r
.49927 .41366 m .50261 .41299 L .50186 .41007 L F
.73 0 0 r
.50179 .41121 m .50223 .4115 L .50186 .41007 L F
.50223 .4115 m .50774 .41516 L .50186 .41007 L F
.728 0 0 r
.50163 .40506 m .50196 .40841 L .50902 .40902 L F
.4 0 0 r
.50186 .41007 m .50661 .41218 L .50448 .40645 L F
.794 0 0 r
.50067 .41694 m .50153 .42148 L .49927 .41366 L F
.87 0 0 r
.51038 .41724 m .50993 .42267 L .50067 .41694 L F
0 0 0 r
.50153 .42148 m .50217 .41831 L .49927 .41366 L F
.4 0 0 r
.49927 .41366 m .50217 .41831 L .50318 .41691 L F
.725 0 0 r
.50318 .41691 m .50577 .42136 L .50307 .41475 L F
.5045 .42028 m .50577 .42136 L .50318 .41691 L F
.50307 .41475 m .50577 .42136 L .50774 .41516 L F
.73 0 0 r
.51627 .41156 m .51038 .41724 L .51164 .41115 L F
.51701 .41162 m .51642 .41213 L .51627 .41156 L F
.52183 .41204 m .51836 .41362 L .51768 .41261 L F
.51773 .41168 m .51768 .41261 L .51701 .41162 L F
.52183 .41204 m .51768 .41261 L .51773 .41168 L F
.255 0 0 r
.51724 .41651 m .51559 .42505 L .51486 .41976 L F
.51729 .41704 m .51559 .42505 L .51724 .41651 L F
.51721 .42055 m .51559 .42505 L .51729 .41704 L F
.51737 .41784 m .51729 .41704 L .51747 .4162 L F
.51721 .42055 m .51729 .41704 L .51737 .41784 L F
0 0 0 r
.51636 .42739 m .51272 .43252 L .51485 .42945 L F
.728 0 0 r
.52238 .41887 m .52255 .42376 L .51913 .42347 L F
0 0 0 r
.51759 .42232 m .51485 .42945 L .51559 .42505 L F
.714 0 0 r
.51913 .42347 m .51734 .42418 L .51745 .42332 L F
0 0 0 r
.51745 .42332 m .51485 .42945 L .51759 .42232 L F
.51724 .42488 m .51682 .42569 L .51745 .42332 L F
.51682 .42569 m .51485 .42945 L .51745 .42332 L F
.728 0 0 r
.52236 .41828 m .51759 .41996 L .51737 .41784 L F
.255 0 0 r
.51747 .4162 m .51729 .41704 L .51724 .41651 L F
.73 0 0 r
.52183 .41204 m .5179 .41789 L .51747 .4162 L F
.5176 .41396 m .51747 .4162 L .51696 .41425 L F
.52183 .41204 m .51747 .4162 L .5176 .41396 L F
.52183 .41204 m .52236 .41828 L .5179 .41789 L F
.728 0 0 r
.52236 .41828 m .51793 .42336 L .5178 .42203 L F
.51843 .41966 m .5178 .42203 L .51759 .41996 L F
.52236 .41828 m .5178 .42203 L .51843 .41966 L F
.5178 .42203 m .51793 .42336 L .51745 .42332 L F
.714 0 0 r
.51812 .42491 m .5172 .42515 L .51913 .42347 L F
.255 0 0 r
.51721 .42055 m .51707 .42303 L .51559 .42505 L F
.509 0 0 r
.51559 .42505 m .51485 .42945 L .50424 .43319 L F
.714 0 0 r
.5172 .42515 m .51734 .42418 L .51913 .42347 L F
.52255 .42376 m .51812 .42491 L .51913 .42347 L F
.728 0 0 r
.52236 .41828 m .52238 .41887 L .51793 .42336 L F
.52238 .41887 m .51913 .42347 L .51793 .42336 L F
.714 0 0 r
.52255 .42376 m .51688 .42749 L .5172 .42515 L F
0 0 0 r
.52107 .41756 m .52007 .42233 L .51702 .42649 L F
.51724 .42488 m .51702 .42649 L .51485 .42945 L F
.52107 .41756 m .51702 .42649 L .51724 .42488 L F
.714 0 0 r
.52255 .42376 m .52237 .42797 L .51688 .42749 L F
0 0 0 r
.51679 .4268 m .51334 .43166 L .51636 .42739 L F
.51702 .42649 m .51663 .42704 L .51679 .4268 L F
.51663 .42704 m .51334 .43166 L .51679 .4268 L F
.51334 .43166 m .51272 .43252 L .51636 .42739 L F
.652 0 0 r
.51635 .42745 m .5116 .4296 L .51035 .42693 L F
0 0 0 r
.51544 .42876 m .51334 .43166 L .51663 .42704 L F
.51635 .42745 m .51663 .42704 L .51702 .42649 L F
.51544 .42876 m .51663 .42704 L .51635 .42745 L F
.652 0 0 r
.52237 .42797 m .52184 .43048 L .5147 .42987 L F
.349 0 0 r
.51485 .42945 m .51272 .43252 L .50368 .43571 L F
0 0 0 r
.51272 .43252 m .50282 .43628 L .50368 .43571 L F
.51272 .43252 m .5094 .43397 L .50282 .43628 L F
.652 0 0 r
.5184 .42763 m .51526 .42905 L .51635 .42745 L F
0 0 0 r
.51544 .42876 m .5145 .43009 L .51272 .43252 L F
.714 0 0 r
.51702 .42649 m .51688 .42749 L .51635 .42745 L F
0 0 0 r
.52007 .42233 m .5145 .43009 L .51544 .42876 L F
.51484 .42962 m .51482 .42966 L .5145 .43009 L F
.803 0 0 r
.51482 .42966 m .5094 .43397 L .51272 .43252 L F
.51514 .42922 m .51455 .4297 L .51482 .42966 L F
.51455 .4297 m .5094 .43397 L .51482 .42966 L F
.349 0 0 r
.51485 .42945 m .50368 .43571 L .50424 .43319 L F
.803 0 0 r
.51346 .43004 m .51306 .43042 L .51514 .42922 L F
.51306 .43042 m .5094 .43397 L .51336 .43069 L F
.51306 .43042 m .51336 .43069 L .51514 .42922 L F
.309 0 0 r
.51395 .4298 m .51262 .43002 L .5116 .4296 L F
.652 0 0 r
.51526 .42905 m .51514 .42922 L .5116 .4296 L F
.51514 .42922 m .5147 .42987 L .51395 .4298 L F
.51514 .42922 m .51395 .4298 L .5116 .4296 L F
.51526 .42905 m .5116 .4296 L .51635 .42745 L F
.799 0 0 r
.51035 .42693 m .5116 .4296 L .50409 .42496 L F
0 0 0 r
.5116 .4296 m .51262 .43002 L .5081 .42703 L F
.51262 .43002 m .51242 .42984 L .5081 .42703 L F
.51242 .42984 m .51221 .42969 L .5081 .42703 L F
.802 0 0 r
.50925 .42776 m .51221 .42969 L .51262 .42956 L F
0 0 0 r
.51221 .42969 m .50874 .42743 L .5081 .42703 L F
.714 0 0 r
.51745 .42332 m .51035 .42693 L .50993 .42267 L F
.799 0 0 r
.51035 .42693 m .50409 .42496 L .50153 .42148 L F
0 0 0 r
.5116 .4296 m .5081 .42703 L .50409 .42496 L F
.802 0 0 r
.50919 .42785 m .50616 .42878 L .50689 .43131 L F
.51124 .42475 m .50834 .42706 L .50919 .42785 L F
.381 0 0 r
.50874 .42743 m .50834 .42706 L .5081 .42703 L F
.802 0 0 r
.50834 .42706 m .50616 .42878 L .50919 .42785 L F
.714 0 0 r
.5172 .42515 m .51702 .42649 L .51035 .42693 L F
.51702 .42649 m .51635 .42745 L .51035 .42693 L F
.5172 .42515 m .51035 .42693 L .51734 .42418 L F
.51734 .42418 m .51035 .42693 L .51745 .42332 L F
.802 0 0 r
.51124 .42475 m .50925 .42776 L .51262 .42956 L F
.771 0 0 r
.51153 .43016 m .50689 .43131 L .5052 .43363 L F
.51262 .42956 m .51142 .42993 L .51153 .43016 L F
.51142 .42993 m .50689 .43131 L .51153 .43016 L F
0 0 0 r
.52007 .42233 m .51716 .42647 L .51482 .42966 L F
.52007 .42233 m .51482 .42966 L .51484 .42962 L F
.52007 .42233 m .51544 .42876 L .51702 .42649 L F
.803 0 0 r
.51716 .42647 m .51262 .42956 L .5116 .43095 L F
.51346 .43004 m .5116 .43095 L .5094 .43397 L F
.51716 .42647 m .5116 .43095 L .51346 .43004 L F
.309 0 0 r
.5147 .42987 m .51356 .43041 L .51262 .43002 L F
.803 0 0 r
.51716 .42647 m .51346 .43004 L .51514 .42922 L F
.309 0 0 r
.5147 .42987 m .51262 .43002 L .51395 .4298 L F
.255 0 0 r
.52007 .41263 m .52107 .41756 L .51707 .42303 L F
.52007 .41263 m .51707 .42303 L .51721 .42055 L F
.406 0 0 r
.51639 .41201 m .51747 .4162 L .51486 .41976 L F
.73 0 0 r
.51696 .41425 m .5179 .41789 L .51038 .41724 L F
.255 0 0 r
.52007 .41263 m .51755 .41961 L .51747 .4162 L F
.51755 .41961 m .51721 .42055 L .51737 .41784 L F
.51755 .41961 m .51737 .41784 L .51747 .4162 L F
.728 0 0 r
.51759 .41996 m .5178 .42203 L .50993 .42267 L F
0 0 0 r
.5178 .42203 m .51745 .42332 L .51759 .42232 L F
.728 0 0 r
.5178 .42203 m .51745 .42332 L .50993 .42267 L F
.51759 .41996 m .50993 .42267 L .51737 .41784 L F
.882 0 0 r
.51528 .41983 m .51262 .42956 L .51716 .42647 L F
.51528 .41983 m .51124 .42475 L .51262 .42956 L F
.381 0 0 r
.51356 .43041 m .51317 .42749 L .51018 .42722 L F
.51084 .42866 m .51018 .42722 L .50834 .42706 L F
.51356 .43041 m .51018 .42722 L .51084 .42866 L F
.771 0 0 r
.51262 .42956 m .51229 .42974 L .51242 .42984 L F
.381 0 0 r
.51356 .43041 m .50834 .42706 L .50874 .42743 L F
0 0 0 r
.51221 .42969 m .51088 .42875 L .50874 .42743 L F
.802 0 0 r
.50925 .42776 m .50689 .43131 L .51221 .42969 L F
0 0 0 r
.51242 .42984 m .51196 .42942 L .51088 .42875 L F
.771 0 0 r
.51242 .42984 m .5052 .43363 L .5094 .43397 L F
.51229 .42974 m .5052 .43363 L .51242 .42984 L F
0 0 0 r
.51262 .43002 m .51356 .43041 L .51196 .42942 L F
.309 0 0 r
.52184 .43048 m .51439 .43041 L .5147 .42987 L F
.51439 .43041 m .51356 .43041 L .5147 .42987 L F
.652 0 0 r
.52237 .42797 m .5147 .42987 L .51526 .42905 L F
.52237 .42797 m .5156 .42899 L .5184 .42763 L F
.5156 .42899 m .51526 .42905 L .5184 .42763 L F
0 0 0 r
.52107 .41756 m .51724 .42488 L .51745 .42332 L F
.52107 .41756 m .51745 .42332 L .5178 .42203 L F
.73 0 0 r
.51836 .41362 m .51038 .41724 L .51701 .41162 L F
.406 0 0 r
.51717 .40803 m .52007 .41263 L .51747 .4162 L F
.51717 .40803 m .51747 .4162 L .51639 .41201 L F
.728 0 0 r
.51737 .41784 m .50993 .42267 L .51038 .41724 L F
.73 0 0 r
.51642 .41213 m .51038 .41724 L .51627 .41156 L F
.809 0 0 r
.50774 .41516 m .51124 .42475 L .51528 .41983 L F
.768 0 0 r
.50577 .42136 m .50581 .42221 L .51124 .42475 L F
.241 0 0 r
.50409 .42496 m .50612 .42283 L .50217 .41831 L F
.50612 .42283 m .50559 .42177 L .50217 .41831 L F
.50559 .42177 m .50484 .42061 L .50217 .41831 L F
.958 0 0 r
.49957 .4191 m .4989 .431 L .50183 .42687 L F
.49957 .4191 m .49697 .4244 L .4989 .431 L F
.841 0 0 r
.49071 .41363 m .49697 .4244 L .49957 .4191 L F
.87 0 0 r
.49118 .40817 m .49071 .41363 L .49957 .4191 L F
0 0 0 r
.50153 .42148 m .50409 .42496 L .50217 .41831 L F
.725 0 0 r
.49745 .41427 m .49828 .42071 L .5053 .42132 L F
.50445 .42023 m .5053 .42132 L .50577 .42136 L F
.49745 .41427 m .5053 .42132 L .50445 .42023 L F
.241 0 0 r
.5053 .42132 m .50513 .42085 L .50484 .42061 L F
.714 0 0 r
.5053 .42132 m .50559 .42177 L .50577 .42136 L F
.241 0 0 r
.50559 .42177 m .50547 .42154 L .5053 .42132 L F
.50547 .42154 m .50513 .42085 L .5053 .42132 L F
.768 0 0 r
.50581 .42221 m .50793 .42647 L .51124 .42475 L F
.474 0 0 r
.5081 .42703 m .50827 .42695 L .50793 .42647 L F
.768 0 0 r
.50793 .42647 m .50826 .42712 L .50834 .42706 L F
.50793 .42647 m .50834 .42706 L .51124 .42475 L F
.809 0 0 r
.50774 .41516 m .50577 .42136 L .51124 .42475 L F
.474 0 0 r
.50793 .42647 m .51244 .42495 L .50671 .4222 L F
.50827 .42695 m .51244 .42495 L .50793 .42647 L F
.241 0 0 r
.50409 .42496 m .5081 .42703 L .50793 .42647 L F
.50612 .42283 m .50793 .42647 L .50671 .4222 L F
.50409 .42496 m .50793 .42647 L .50612 .42283 L F
.768 0 0 r
.50581 .42221 m .50328 .42701 L .50616 .42878 L F
.50577 .42136 m .50559 .42177 L .50581 .42221 L F
.50559 .42177 m .50328 .42701 L .50581 .42221 L F
.714 0 0 r
.49828 .42071 m .50328 .42701 L .50559 .42177 L F
.49828 .42071 m .50559 .42177 L .5053 .42132 L F
.474 0 0 r
.50827 .42695 m .51317 .42749 L .51244 .42495 L F
.5081 .42703 m .50834 .42706 L .50827 .42695 L F
.50834 .42706 m .51317 .42749 L .50827 .42695 L F
.768 0 0 r
.50793 .42647 m .50616 .42878 L .50826 .42712 L F
.50581 .42221 m .50588 .42346 L .50793 .42647 L F
.50588 .42346 m .50616 .42878 L .50793 .42647 L F
.241 0 0 r
.50612 .42283 m .50671 .4222 L .50513 .42085 L F
.497 0 0 r
.50369 .4182 m .50671 .4222 L .50994 .41776 L F
.50217 .41831 m .50452 .42033 L .50369 .4182 L F
.50452 .42033 m .50671 .4222 L .50369 .4182 L F
.50217 .41831 m .50369 .4182 L .50318 .41691 L F
.725 0 0 r
.49745 .41427 m .50331 .41927 L .50318 .41691 L F
.4 0 0 r
.49927 .41366 m .50318 .41691 L .50315 .41622 L F
.49927 .41366 m .50351 .41646 L .50261 .41299 L F
.725 0 0 r
.50232 .41469 m .50318 .41691 L .50307 .41475 L F
.49745 .41427 m .50318 .41691 L .50232 .41469 L F
.50331 .41927 m .5045 .42028 L .50318 .41691 L F
.73 0 0 r
.50223 .4115 m .50307 .41475 L .50774 .41516 L F
.842 0 0 r
.50902 .40902 m .50774 .41516 L .51528 .41983 L F
.497 0 0 r
.50318 .41691 m .50994 .41776 L .50661 .41218 L F
.50369 .4182 m .50994 .41776 L .50318 .41691 L F
.4 0 0 r
.50315 .41622 m .50318 .41691 L .50351 .41646 L F
.73 0 0 r
.49692 .40797 m .49745 .41427 L .50307 .41475 L F
.49692 .40797 m .50307 .41475 L .50223 .4115 L F
.4 0 0 r
.50261 .41299 m .50351 .41646 L .50661 .41218 L F
.50261 .41299 m .50661 .41218 L .50186 .41007 L F
.246 0 0 r
.49829 .40871 m .50209 .40975 L .50186 .4074 L F
.73 0 0 r
.49692 .40797 m .50179 .41121 L .50196 .40841 L F
.246 0 0 r
.50188 .40969 m .50186 .41007 L .50209 .40975 L F
.50186 .4074 m .50209 .40975 L .50448 .40645 L F
.728 0 0 r
.50135 .40491 m .50043 .40827 L .50196 .40841 L F
.50135 .40491 m .50196 .40841 L .50163 .40506 L F
.49676 .40245 m .49692 .40797 L .50043 .40827 L F
0 0 0 r
.49932 .40395 m .50154 .40419 L .50162 .4039 L F
.728 0 0 r
.49676 .40245 m .50043 .40827 L .50135 .40491 L F
0 0 0 r
.50162 .4039 m .50154 .40419 L .50175 .4039 L F
.246 0 0 r
.50186 .4074 m .50448 .40645 L .50154 .40419 L F
0 0 0 r
.50162 .4039 m .50175 .4039 L .50189 .4029 L F
.50162 .4039 m .50189 .4029 L .50199 .40224 L F
.728 0 0 r
.49676 .40245 m .50135 .40491 L .50189 .4029 L F
.714 0 0 r
.49698 .39825 m .49676 .40245 L .50189 .4029 L F
.49698 .39825 m .50189 .4029 L .50224 .40049 L F
0 0 0 r
.50199 .40224 m .50175 .4039 L .50376 .40112 L F
.50199 .40224 m .50376 .40112 L .50235 .39974 L F
.714 0 0 r
.50191 .40035 m .50224 .40049 L .50235 .39974 L F
0 0 0 r
.50255 .39945 m .50235 .39974 L .50258 .39941 L F
.5034 .39825 m .50258 .39941 L .50452 .39672 L F
.648 0 0 r
.49755 .39579 m .50324 .39753 L .50426 .39705 L F
.49755 .39579 m .50426 .39705 L .5047 .39642 L F
.287 0 0 r
.50479 .39624 m .50256 .39623 L .50545 .39648 L F
.50479 .39624 m .50545 .39648 L .50596 .39642 L F
.50482 .39624 m .50596 .39642 L .50665 .39625 L F
.50482 .39625 m .50596 .39642 L .50482 .39624 L F
.50596 .39642 m .50679 .3963 L .50665 .39625 L F
.50479 .39624 m .50665 .39625 L .50586 .39595 L F
.809 0 0 r
.50677 .39631 m .50458 .3966 L .50667 .39369 L F
.287 0 0 r
.50596 .39642 m .50545 .39648 L .5078 .39669 L F
.50406 .39613 m .50256 .39623 L .50479 .39624 L F
.772 0 0 r
.5072 .39665 m .50699 .3965 L .50717 .39625 L F
.50746 .39626 m .50717 .39625 L .51001 .39231 L F
.5072 .39665 m .50717 .39625 L .50746 .39626 L F
0 0 0 r
.50458 .3966 m .50452 .39672 L .50667 .39369 L F
.50418 .39718 m .50452 .39672 L .50458 .3966 L F
.287 0 0 r
.50479 .39624 m .50482 .39625 L .50482 .39624 L F
.809 0 0 r
.50679 .39678 m .50677 .39631 L .50699 .3965 L F
.50677 .39631 m .50679 .3963 L .50699 .3965 L F
.287 0 0 r
.50596 .39642 m .5078 .39669 L .50679 .3963 L F
.809 0 0 r
.50677 .39631 m .50677 .39629 L .50679 .3963 L F
.50677 .39629 m .50667 .39369 L .50699 .3965 L F
.287 0 0 r
.49842 .3953 m .50016 .39602 L .50406 .39613 L F
.801 0 0 r
.50915 .39628 m .5085 .39626 L .5125 .39506 L F
.50753 .39687 m .5085 .39626 L .50915 .39628 L F
.51047 .39725 m .50994 .39827 L .50861 .39701 L F
.768 0 0 r
.5118 .4006 m .51114 .39927 L .51322 .39761 L F
0 0 0 r
.50798 .39717 m .5078 .39669 L .5153 .40137 L F
.772 0 0 r
.5125 .39506 m .5085 .39626 L .51001 .39231 L F
.5085 .39626 m .5072 .39665 L .50746 .39626 L F
.5085 .39626 m .50746 .39626 L .51001 .39231 L F
0 0 0 r
.51066 .39895 m .5153 .40137 L .5113 .39935 L F
.50798 .39717 m .5153 .40137 L .51066 .39895 L F
.48 0 0 r
.51106 .39933 m .5113 .39935 L .51146 .39992 L F
.768 0 0 r
.5118 .4006 m .51106 .39933 L .51146 .39992 L F
.251 0 0 r
.5113 .39935 m .51406 .40505 L .51378 .40461 L F
.5113 .39935 m .51378 .40461 L .51146 .39992 L F
.5113 .39935 m .51484 .40603 L .51406 .40505 L F
.768 0 0 r
.51378 .40461 m .5136 .40501 L .5118 .4006 L F
.251 0 0 r
.51389 .40483 m .51406 .40505 L .51397 .40499 L F
.714 0 0 r
.51389 .40477 m .51406 .40505 L .5136 .40501 L F
.251 0 0 r
.5113 .39935 m .51717 .40803 L .51484 .40603 L F
.501 0 0 r
.51484 .40603 m .51717 .40803 L .51616 .40942 L F
.725 0 0 r
.51587 .40867 m .51627 .41156 L .51164 .41115 L F
.51616 .40942 m .51627 .41156 L .51587 .40867 L F
.406 0 0 r
.51717 .40803 m .51639 .41201 L .51627 .41156 L F
.51717 .40803 m .51627 .41156 L .51616 .40942 L F
.604 0 0 r
.47293 .44231 m .4687 .44199 L .46528 .4432 L F
.807 0 0 r
.45268 .427 m .45073 .43314 L .45623 .43647 L F
.319 0 0 r
.48553 .44019 m .48463 .44078 L .47722 .44014 L F
.606 0 0 r
.43147 .42363 m .44246 .42612 L .44196 .41988 L F
.43147 .42363 m .43354 .4293 L .44246 .42612 L F
.669 0 0 r
.44832 .43872 m .44442 .43838 L .44101 .43959 L F
.649 0 0 r
.43682 .43481 m .44101 .43959 L .44442 .43838 L F
.471 0 0 r
.45354 .44065 m .45772 .43861 L .45206 .43589 L F
.45354 .44065 m .45849 .44111 L .45772 .43861 L F
.88 0 0 r
.47865 .42829 m .47607 .43795 L .48062 .43486 L F
.714 0 0 r
.44331 .4325 m .44442 .43838 L .44832 .43872 L F
.631 0 0 r
.43354 .4293 m .44331 .4325 L .44246 .42612 L F
.43354 .4293 m .43682 .43481 L .44331 .4325 L F
.649 0 0 r
.43682 .43481 m .44442 .43838 L .44331 .4325 L F
.669 0 0 r
.4667 .43543 m .46528 .4432 L .4687 .44199 L F
.4667 .43543 m .46138 .44286 L .46528 .4432 L F
0 0 0 r
.47373 .40226 m .47935 .40042 L .48026 .39992 L F
.47373 .40226 m .47036 .40365 L .47935 .40042 L F
.669 0 0 r
.4667 .43543 m .45849 .44111 L .46138 .44286 L F
.504 0 0 r
.44996 .41063 m .46021 .41103 L .46049 .40685 L F
.44996 .41063 m .44913 .415 L .46021 .41103 L F
.608 0 0 r
.53088 .40883 m .52236 .41828 L .52183 .41204 L F
.631 0 0 r
.52758 .40332 m .52183 .41204 L .52101 .40565 L F
.52758 .40332 m .53088 .40883 L .52183 .41204 L F
.669 0 0 r
.4667 .43543 m .4687 .44199 L .47035 .4397 L F
.88 0 0 r
.47865 .42829 m .47463 .43318 L .47607 .43795 L F
.772 0 0 r
.49439 .40038 m .49186 .39765 L .49606 .39804 L F
.65 0 0 r
.52343 .3985 m .52101 .40565 L .51997 .39973 L F
.52343 .3985 m .52758 .40332 L .52101 .40565 L F
.495 0 0 r
.4476 .43202 m .45517 .43151 L .45186 .42598 L F
.4476 .43202 m .45206 .43589 L .45517 .43151 L F
.573 0 0 r
.53301 .41451 m .52255 .42376 L .52236 .41828 L F
.608 0 0 r
.53088 .40883 m .53301 .41451 L .52236 .41828 L F
.669 0 0 r
.4667 .43543 m .45772 .43861 L .45849 .44111 L F
.399 0 0 r
.48463 .44078 m .47961 .43902 L .47722 .44014 L F
.48463 .44078 m .48352 .43936 L .47961 .43902 L F
.604 0 0 r
.49118 .43847 m .48352 .43936 L .48463 .44078 L F
0 0 0 r
.5153 .40137 m .52007 .41263 L .51717 .40803 L F
.251 0 0 r
.5113 .39935 m .5153 .40137 L .51717 .40803 L F
.669 0 0 r
.4667 .43543 m .47035 .4397 L .46959 .43719 L F
.376 0 0 r
.47722 .44014 m .47673 .43727 L .47174 .4368 L F
.47722 .44014 m .47961 .43902 L .47673 .43727 L F
.57 0 0 r
.45206 .43589 m .45936 .43631 L .45517 .43151 L F
.45206 .43589 m .45772 .43861 L .45936 .43631 L F
.44913 .415 m .46034 .41652 L .46021 .41103 L F
.44913 .415 m .44978 .42029 L .46034 .41652 L F
.67 0 0 r
.52442 .39361 m .51997 .39973 L .51607 .39939 L F
.52442 .39361 m .52343 .3985 L .51997 .39973 L F
.501 0 0 r
.53024 .39967 m .53088 .40883 L .52758 .40332 L F
.53084 .40055 m .53088 .40883 L .53024 .39967 L F
.407 0 0 r
.53376 .4049 m .53301 .41451 L .53088 .40883 L F
.73 0 0 r
.53417 .4055 m .53397 .4057 L .53391 .40548 L F
.53996 .406 m .53578 .4079 L .53417 .4055 L F
.407 0 0 r
.53391 .40548 m .53301 .41451 L .53376 .4049 L F
.53442 .40743 m .5341 .40904 L .53391 .40548 L F
.5341 .40904 m .53301 .41451 L .53391 .40548 L F
.725 0 0 r
.53914 .3996 m .53996 .406 L .53391 .40548 L F
.501 0 0 r
.53083 .39888 m .53177 .39968 L .53088 .40883 L F
.53083 .39888 m .53084 .40055 L .53024 .39967 L F
.574 0 0 r
.52513 .39616 m .52758 .40332 L .52343 .3985 L F
.52513 .39616 m .53083 .39888 L .52758 .40332 L F
.809 0 0 r
.53172 .39895 m .53168 .3991 L .53166 .39896 L F
.256 0 0 r
.53062 .39813 m .53177 .39968 L .53083 .39888 L F
.768 0 0 r
.53422 .39332 m .53172 .39895 L .53114 .39859 L F
.256 0 0 r
.53038 .39726 m .53114 .39859 L .53062 .39813 L F
.481 0 0 r
.52442 .39361 m .53083 .39888 L .52513 .39616 L F
.52442 .39361 m .52835 .39392 L .52939 .39769 L F
.394 0 0 r
.52157 .39181 m .52802 .39361 L .52442 .39361 L F
.481 0 0 r
.52939 .39769 m .52835 .39392 L .53083 .39888 L F
.52835 .39392 m .53024 .39673 L .53083 .39888 L F
.768 0 0 r
.53422 .39332 m .52925 .39472 L .53137 .39152 L F
.52925 .39472 m .52872 .39363 L .53137 .39152 L F
.42 0 0 r
.51766 .39147 m .51661 .38995 L .52406 .3906 L F
.281 0 0 r
.51661 .38995 m .52127 .39063 L .52406 .3906 L F
.801 0 0 r
.52754 .39102 m .52712 .39256 L .52504 .39075 L F
.52712 .39256 m .52646 .39211 L .52496 .39068 L F
0 0 0 r
.52587 .39174 m .52512 .39121 L .52646 .39211 L F
.52406 .3906 m .52512 .39121 L .52587 .39174 L F
.52512 .39121 m .52512 .39121 L .52587 .39174 L F
.801 0 0 r
.52712 .39256 m .52708 .39271 L .52646 .39211 L F
.53137 .39152 m .52835 .39392 L .52754 .39102 L F
.394 0 0 r
.52771 .39352 m .52406 .3906 L .52646 .39211 L F
.801 0 0 r
.52835 .39392 m .52708 .39271 L .52754 .39102 L F
.394 0 0 r
.52802 .39361 m .52646 .39211 L .52949 .39402 L F
.52771 .39352 m .52646 .39211 L .52802 .39361 L F
.52157 .39181 m .5235 .39087 L .52771 .39352 L F
.5235 .39087 m .52406 .3906 L .52771 .39352 L F
.52802 .39361 m .52835 .39392 L .52442 .39361 L F
.801 0 0 r
.52835 .39392 m .5263 .39555 L .52708 .39271 L F
.67 0 0 r
.52442 .39361 m .51607 .39939 L .51322 .39761 L F
.52442 .39361 m .52513 .39616 L .52343 .3985 L F
.52442 .39361 m .51322 .39761 L .5125 .39506 L F
.52442 .39361 m .5125 .39506 L .51419 .39271 L F
.52442 .39361 m .51766 .39147 L .52157 .39181 L F
.52442 .39361 m .51419 .39271 L .51766 .39147 L F
.881 0 0 r
.5251 .3912 m .52465 .39088 L .52496 .39067 L F
.801 0 0 r
.52708 .39271 m .5263 .39555 L .52496 .39068 L F
.768 0 0 r
.53422 .39332 m .53114 .39859 L .52925 .39472 L F
.714 0 0 r
.53812 .39366 m .53172 .39895 L .53422 .39332 L F
0 0 0 r
.52512 .39121 m .52604 .39133 L .53353 .39604 L F
.807 0 0 r
.52496 .39067 m .52465 .39088 L .5249 .38756 L F
0 0 0 r
.52406 .3906 m .5244 .39073 L .5247 .39092 L F
.52406 .3906 m .5247 .39092 L .52479 .39102 L F
.42 0 0 r
.51766 .39147 m .52406 .3906 L .52157 .39181 L F
.281 0 0 r
.5226 .39067 m .52337 .39094 L .5244 .39073 L F
.52251 .39081 m .52337 .39094 L .5226 .39067 L F
.52337 .39094 m .52456 .39078 L .5244 .39073 L F
.52127 .39063 m .5244 .39073 L .52406 .3906 L F
.807 0 0 r
.52465 .39088 m .52042 .39374 L .52224 .39123 L F
.613 0 0 r
.51419 .39271 m .51661 .38995 L .51766 .39147 L F
.51419 .39271 m .51001 .39231 L .51661 .38995 L F
.647 0 0 r
.51577 .39043 m .52073 .39194 L .52224 .39123 L F
.52239 .39101 m .52224 .39123 L .52265 .39103 L F
.51577 .39043 m .52224 .39123 L .52239 .39101 L F
.881 0 0 r
.5263 .39555 m .52042 .39374 L .52465 .39088 L F
.5263 .39555 m .52229 .40044 L .52042 .39374 L F
.959 0 0 r
.52229 .40044 m .5175 .39785 L .52042 .39374 L F
.801 0 0 r
.52511 .3912 m .5263 .39555 L .5251 .3912 L F
0 0 0 r
.52479 .39102 m .5247 .39092 L .52512 .39121 L F
.881 0 0 r
.5263 .39555 m .52465 .39088 L .5251 .3912 L F
.768 0 0 r
.52925 .39472 m .5263 .39555 L .52835 .39392 L F
.52894 .3948 m .53114 .39859 L .5263 .39555 L F
.256 0 0 r
.53114 .39859 m .53142 .39914 L .53062 .39813 L F
.53159 .39937 m .53177 .39968 L .53062 .39813 L F
.809 0 0 r
.53172 .39895 m .52229 .40044 L .5263 .39555 L F
.714 0 0 r
.52074 .39337 m .52778 .3982 L .52733 .39395 L F
0 0 0 r
.52042 .39374 m .5175 .39785 L .52051 .3937 L F
.52042 .39374 m .52051 .3937 L .52059 .39359 L F
.5175 .39785 m .52018 .39616 L .52051 .3937 L F
.714 0 0 r
.52051 .3937 m .52778 .3982 L .52074 .39337 L F
.51974 .3948 m .52033 .39505 L .52051 .3937 L F
.52033 .39505 m .52778 .3982 L .52051 .3937 L F
.959 0 0 r
.52229 .40044 m .51971 .40573 L .5175 .39785 L F
.998 0 0 r
.51971 .40573 m .51649 .40262 L .5175 .39785 L F
.809 0 0 r
.53138 .39901 m .52975 .40511 L .52229 .40044 L F
.842 0 0 r
.52975 .40511 m .51971 .40573 L .52229 .40044 L F
.729 0 0 r
.51999 .39752 m .52735 .40368 L .52778 .3982 L F
0 0 0 r
.5175 .39785 m .51649 .40262 L .51987 .39796 L F
.5175 .39785 m .51987 .39796 L .5199 .39786 L F
.5175 .39785 m .51995 .39786 L .52018 .39616 L F
.25 0 0 r
.51649 .40262 m .52021 .40126 L .51987 .39796 L F
.729 0 0 r
.51987 .39796 m .52735 .40368 L .51999 .39752 L F
.51947 .39946 m .52006 .39978 L .51987 .39796 L F
.52006 .39978 m .52735 .40368 L .51987 .39796 L F
0 0 0 r
.5153 .40137 m .51754 .40438 L .52007 .41263 L F
.51754 .40438 m .51787 .40482 L .51795 .40508 L F
.51754 .40438 m .51795 .40508 L .52007 .41263 L F
.78 0 0 r
.51795 .40508 m .52107 .41756 L .52007 .41263 L F
.51787 .40482 m .51797 .40523 L .51795 .40508 L F
.51797 .40523 m .52107 .41756 L .51795 .40508 L F
.998 0 0 r
.51876 .40935 m .52007 .42233 L .52107 .41756 L F
.51876 .40935 m .51787 .41452 L .52007 .42233 L F
.885 0 0 r
.51912 .41108 m .51971 .41544 L .51882 .41089 L F
.78 0 0 r
.51787 .40482 m .51876 .40935 L .51883 .40961 L F
.5196 .4117 m .5197 .41271 L .52107 .41756 L F
.573 0 0 r
.53301 .41451 m .53375 .41981 L .52255 .42376 L F
.795 0 0 r
.52852 .42092 m .5223 .41892 L .52004 .41588 L F
.52001 .41563 m .52004 .41588 L .51971 .41544 L F
.52852 .42092 m .52004 .41588 L .52001 .41563 L F
.78 0 0 r
.51797 .40523 m .51883 .40961 L .5197 .41271 L F
.51797 .40523 m .5197 .41271 L .5196 .4117 L F
.51787 .40482 m .51883 .40961 L .51797 .40523 L F
.885 0 0 r
.52422 .4161 m .51998 .41548 L .5226 .41325 L F
.51998 .41548 m .51971 .41544 L .51994 .41526 L F
.51998 .41548 m .51994 .41526 L .5226 .41325 L F
.5226 .41325 m .51994 .41526 L .51912 .41108 L F
.51994 .41526 m .51971 .41544 L .51912 .41108 L F
.52807 .41665 m .52422 .4161 L .5226 .41325 L F
.794 0 0 r
.5078 .39669 m .51787 .40482 L .5153 .40137 L F
.885 0 0 r
.51757 .40463 m .51876 .40935 L .51787 .40482 L F
.50905 .39931 m .51843 .409 L .51757 .40463 L F
.51843 .409 m .51876 .40935 L .51757 .40463 L F
.794 0 0 r
.5078 .39669 m .50905 .39931 L .51757 .40463 L F
.51756 .40457 m .51757 .40463 L .51787 .40482 L F
.5078 .39669 m .51757 .40463 L .51756 .40457 L F
.78 0 0 r
.51787 .40752 m .5175 .40758 L .51649 .40262 L F
.871 0 0 r
.50947 .40356 m .51787 .41452 L .51876 .40935 L F
.885 0 0 r
.51289 .40332 m .51497 .40699 L .51846 .40916 L F
.50905 .39931 m .51846 .40916 L .51843 .409 L F
.78 0 0 r
.51882 .41089 m .51971 .41544 L .51963 .41517 L F
.51877 .41078 m .51963 .41517 L .5175 .40758 L F
.51882 .41089 m .51963 .41517 L .51877 .41078 L F
.51874 .41062 m .51801 .40882 L .51787 .40752 L F
.51882 .41089 m .51877 .41078 L .51874 .41062 L F
.51877 .41078 m .5175 .40758 L .51874 .41062 L F
.871 0 0 r
.52849 .41121 m .51882 .41089 L .51971 .40573 L F
.52849 .41121 m .52807 .41665 L .51882 .41089 L F
.885 0 0 r
.51843 .409 m .51846 .40916 L .51876 .40935 L F
.998 0 0 r
.51971 .40573 m .51882 .41089 L .51649 .40262 L F
0 0 0 r
.51963 .41517 m .52042 .41224 L .5175 .40758 L F
.51971 .41544 m .51973 .41534 L .51963 .41517 L F
.51973 .41534 m .52042 .41224 L .51963 .41517 L F
.885 0 0 r
.50905 .39931 m .50947 .40356 L .51497 .40699 L F
.50905 .39931 m .51497 .40699 L .51289 .40332 L F
.78 0 0 r
.51801 .40882 m .5175 .40758 L .51787 .40752 L F
.842 0 0 r
.52975 .40511 m .52849 .41121 L .51971 .40573 L F
.73 0 0 r
.5204 .40307 m .52607 .40983 L .52735 .40368 L F
.25 0 0 r
.51649 .40262 m .5175 .40758 L .52036 .40364 L F
.51649 .40262 m .52036 .40364 L .52037 .40351 L F
.402 0 0 r
.5175 .40758 m .52119 .40683 L .52036 .40364 L F
.73 0 0 r
.52036 .40364 m .52607 .40983 L .5204 .40307 L F
.52023 .40595 m .52111 .40654 L .52036 .40364 L F
.52111 .40654 m .52607 .40983 L .52036 .40364 L F
.885 0 0 r
.52807 .41665 m .52852 .42092 L .51971 .41544 L F
.247 0 0 r
.5223 .41892 m .52469 .41645 L .52042 .41224 L F
.509 0 0 r
.53375 .41981 m .52237 .42797 L .52255 .42376 L F
.53375 .41981 m .53304 .42421 L .52237 .42797 L F
.795 0 0 r
.52852 .42092 m .5298 .42358 L .5223 .41892 L F
0 0 0 r
.5298 .42358 m .52635 .42099 L .5223 .41892 L F
.53478 .41841 m .53304 .42421 L .53375 .41981 L F
.53507 .42034 m .53304 .42421 L .53478 .41841 L F
.53521 .42127 m .53093 .42728 L .53304 .42421 L F
.53507 .42148 m .53093 .42728 L .53521 .42127 L F
.53435 .42256 m .53375 .42339 L .53507 .42148 L F
.53375 .42339 m .53093 .42728 L .53507 .42148 L F
.714 0 0 r
.54071 .41775 m .54055 .42196 L .53507 .42148 L F
.728 0 0 r
.5405 .41226 m .54071 .41775 L .53579 .41732 L F
0 0 0 r
.53584 .41698 m .53556 .41821 L .53478 .41841 L F
.53551 .41951 m .53507 .42034 L .53584 .41698 L F
.259 0 0 r
.53533 .41136 m .53375 .41981 L .53301 .41451 L F
.728 0 0 r
.53679 .41357 m .53591 .41688 L .5356 .41399 L F
.73 0 0 r
.53996 .406 m .5405 .41226 L .53538 .41181 L F
.259 0 0 r
.53541 .41125 m .53538 .41181 L .53533 .41136 L F
.53566 .41455 m .53375 .41981 L .53533 .41136 L F
.73 0 0 r
.5356 .40799 m .53541 .41125 L .53467 .40841 L F
.53996 .406 m .53538 .41181 L .5356 .40799 L F
.725 0 0 r
.53914 .3996 m .53391 .40548 L .53377 .40276 L F
.73 0 0 r
.53578 .4079 m .53467 .40841 L .53417 .4055 L F
.407 0 0 r
.53442 .40743 m .53541 .41125 L .53533 .41136 L F
.53413 .4089 m .53533 .41136 L .53301 .41451 L F
.53442 .40743 m .53533 .41136 L .53413 .4089 L F
.728 0 0 r
.53556 .41183 m .52807 .41665 L .52849 .41121 L F
.5405 .41226 m .53647 .41368 L .53556 .41183 L F
.5405 .41226 m .53579 .41732 L .53679 .41357 L F
.259 0 0 r
.53828 .40734 m .53931 .41228 L .53591 .41688 L F
.53533 .41547 m .53584 .41698 L .53375 .41981 L F
.714 0 0 r
.53596 .41734 m .52852 .42092 L .52807 .41665 L F
.54071 .41775 m .53647 .41885 L .53596 .41734 L F
0 0 0 r
.53556 .41821 m .53507 .42034 L .53505 .42014 L F
.53556 .41821 m .53505 .42014 L .53478 .41841 L F
.714 0 0 r
.53647 .41885 m .53556 .41909 L .53596 .41734 L F
.53699 .41872 m .53529 .42116 L .53556 .41909 L F
.54071 .41775 m .53507 .42148 L .53699 .41872 L F
0 0 0 r
.53931 .41228 m .53833 .41705 L .53529 .42116 L F
.65 0 0 r
.54055 .42196 m .54006 .42447 L .53564 .42409 L F
0 0 0 r
.53507 .42034 m .53521 .42127 L .53304 .42421 L F
.349 0 0 r
.53304 .42421 m .52184 .43048 L .52237 .42797 L F
.53304 .42421 m .53093 .42728 L .52184 .43048 L F
0 0 0 r
.53093 .42728 m .52102 .43105 L .52184 .43048 L F
.53093 .42728 m .52763 .42872 L .52102 .43105 L F
.53435 .42256 m .5336 .42368 L .53349 .42383 L F
.53363 .42355 m .53349 .42383 L .53093 .42728 L F
.53435 .42256 m .53349 .42383 L .53363 .42355 L F
.801 0 0 r
.53349 .42383 m .52763 .42872 L .53093 .42728 L F
.5336 .42368 m .5334 .42384 L .53349 .42383 L F
.5334 .42384 m .52763 .42872 L .53349 .42383 L F
.303 0 0 r
.5332 .42387 m .5313 .42418 L .5298 .42358 L F
.65 0 0 r
.53544 .42277 m .5336 .42368 L .53413 .42296 L F
.53351 .42305 m .5327 .42383 L .5298 .42358 L F
.5341 .42293 m .53407 .42297 L .5298 .42358 L F
.53354 .42302 m .5298 .42358 L .53503 .42158 L F
.53354 .42302 m .53503 .42158 L .53525 .4215 L F
.53544 .42273 m .53354 .42302 L .53525 .4215 L F
.53525 .4215 m .53499 .4216 L .53507 .42148 L F
.801 0 0 r
.53543 .42119 m .53209 .42442 L .5336 .42368 L F
.53209 .42442 m .52763 .42872 L .5336 .42368 L F
0 0 0 r
.53833 .41705 m .53543 .42119 L .5336 .42368 L F
.53833 .41705 m .5336 .42368 L .53435 .42256 L F
.53551 .41951 m .53521 .42127 L .53507 .42034 L F
.714 0 0 r
.53556 .41909 m .53507 .42148 L .52852 .42092 L F
0 0 0 r
.53833 .41705 m .53435 .42256 L .53521 .42127 L F
.65 0 0 r
.53507 .42148 m .5298 .42358 L .52852 .42092 L F
.53499 .4216 m .5298 .42358 L .53507 .42148 L F
0 0 0 r
.5298 .42358 m .5313 .42418 L .52635 .42099 L F
.801 0 0 r
.53543 .42119 m .5312 .42409 L .53182 .42468 L F
0 0 0 r
.53931 .41228 m .53529 .42116 L .53551 .41951 L F
.714 0 0 r
.53556 .41909 m .52852 .42092 L .53578 .41742 L F
.728 0 0 r
.5356 .41399 m .52807 .41665 L .53539 .41193 L F
.259 0 0 r
.53566 .41455 m .53584 .41698 L .53533 .41547 L F
.728 0 0 r
.5356 .41399 m .53579 .41732 L .52807 .41665 L F
0 0 0 r
.53551 .41951 m .53529 .42116 L .53521 .42127 L F
.714 0 0 r
.53529 .42116 m .53507 .42148 L .53556 .41909 L F
.883 0 0 r
.53359 .41453 m .531 .42394 L .53543 .42119 L F
.531 .42394 m .5309 .4243 L .5312 .42409 L F
.531 .42394 m .5312 .42409 L .53543 .42119 L F
.53359 .41453 m .52955 .41946 L .53076 .42378 L F
.531 .42394 m .53076 .42378 L .5309 .4243 L F
.53359 .41453 m .53076 .42378 L .531 .42394 L F
0 0 0 r
.5313 .42418 m .5312 .42409 L .52635 .42099 L F
.5312 .42409 m .53076 .42378 L .52635 .42099 L F
.802 0 0 r
.52955 .41946 m .52809 .42165 L .53076 .42378 L F
.384 0 0 r
.5294 .42288 m .5275 .42109 L .52635 .42099 L F
.802 0 0 r
.52809 .42165 m .52792 .42191 L .5294 .42288 L F
.52809 .42165 m .5294 .42288 L .53076 .42378 L F
.52955 .41946 m .5275 .42109 L .52792 .42191 L F
.5275 .42109 m .52712 .42139 L .52768 .42175 L F
.5275 .42109 m .52768 .42175 L .52792 .42191 L F
.768 0 0 r
.52467 .41642 m .52559 .41828 L .52955 .41946 L F
.476 0 0 r
.52635 .42099 m .5275 .42109 L .52716 .4206 L F
.768 0 0 r
.52559 .41828 m .5275 .42109 L .52955 .41946 L F
.809 0 0 r
.52607 .40983 m .52955 .41946 L .53359 .41453 L F
.52607 .40983 m .52422 .41563 L .52955 .41946 L F
.247 0 0 r
.52469 .41645 m .52451 .4161 L .52042 .41224 L F
.809 0 0 r
.52422 .41563 m .52409 .41605 L .52467 .41642 L F
.52422 .41563 m .52467 .41642 L .52955 .41946 L F
.247 0 0 r
.52467 .41642 m .52478 .41635 L .52451 .4161 L F
.52469 .41645 m .52469 .41645 L .52467 .41642 L F
.52469 .41645 m .52478 .41635 L .52467 .41642 L F
.476 0 0 r
.52559 .41828 m .53075 .41888 L .52499 .41613 L F
.52635 .42099 m .52716 .4206 L .52559 .41828 L F
.52716 .4206 m .53075 .41888 L .52559 .41828 L F
0 0 0 r
.53076 .42378 m .5294 .42288 L .52635 .42099 L F
.247 0 0 r
.5223 .41892 m .52635 .42099 L .52499 .41613 L F
.768 0 0 r
.52411 .4161 m .52446 .42351 L .52712 .42139 L F
.52409 .41605 m .52409 .41606 L .52411 .4161 L F
.52409 .41606 m .52446 .42351 L .52411 .4161 L F
.52559 .41828 m .52712 .42139 L .5275 .42109 L F
.476 0 0 r
.52716 .4206 m .5275 .42109 L .52734 .42052 L F
.52734 .42052 m .53146 .42144 L .53075 .41888 L F
.5275 .42109 m .53146 .42144 L .52734 .42052 L F
.303 0 0 r
.53345 .4239 m .5318 .42438 L .5313 .42418 L F
.53345 .4239 m .5313 .42418 L .5332 .42387 L F
.384 0 0 r
.5318 .42438 m .53146 .42144 L .5275 .42109 L F
.5318 .42438 m .5275 .42109 L .5294 .42288 L F
0 0 0 r
.53076 .42378 m .52999 .42325 L .5294 .42288 L F
.802 0 0 r
.52792 .42191 m .52446 .42351 L .52517 .42605 L F
.52712 .42139 m .52446 .42351 L .52792 .42191 L F
.53076 .42378 m .52517 .42605 L .5309 .4243 L F
.52792 .42191 m .52517 .42605 L .53076 .42378 L F
0 0 0 r
.53076 .42378 m .53097 .42386 L .52999 .42325 L F
.5312 .42409 m .53116 .42405 L .53076 .42378 L F
.53116 .42405 m .53097 .42386 L .53076 .42378 L F
.5312 .42409 m .5318 .42438 L .53097 .42386 L F
.5313 .42418 m .53138 .42421 L .5312 .42409 L F
.53138 .42421 m .5318 .42438 L .5312 .42409 L F
.801 0 0 r
.53182 .42468 m .5309 .4243 L .52763 .42872 L F
.5312 .42409 m .5309 .4243 L .53182 .42468 L F
.303 0 0 r
.54006 .42447 m .53319 .42439 L .53345 .4239 L F
.53319 .42439 m .5318 .42438 L .53345 .4239 L F
.65 0 0 r
.53544 .42273 m .53544 .42277 L .53407 .42297 L F
.53544 .42273 m .53407 .42297 L .5341 .42293 L F
.53544 .42277 m .53564 .42409 L .5332 .42387 L F
.54055 .42196 m .53564 .42409 L .53544 .42273 L F
.714 0 0 r
.53556 .41909 m .53578 .41742 L .53596 .41734 L F
.259 0 0 r
.53566 .41455 m .53591 .41688 L .53584 .41698 L F
.728 0 0 r
.53647 .41368 m .5356 .41399 L .53556 .41183 L F
.259 0 0 r
.53828 .40734 m .53591 .41688 L .53566 .41455 L F
.728 0 0 r
.5356 .41399 m .53539 .41193 L .53556 .41183 L F
.501 0 0 r
.53177 .39968 m .5319 .40045 L .53088 .40883 L F
.53197 .39985 m .53388 .40475 L .53088 .40883 L F
.73 0 0 r
.53467 .40841 m .52849 .41121 L .53397 .4057 L F
.53467 .40841 m .53397 .4057 L .53417 .4055 L F
.407 0 0 r
.53536 .40273 m .53828 .40734 L .53541 .41125 L F
.53536 .40273 m .53541 .41125 L .53442 .40743 L F
.73 0 0 r
.53467 .40841 m .53538 .41181 L .52849 .41121 L F
.53541 .41125 m .53538 .41181 L .53467 .40841 L F
.259 0 0 r
.53828 .40734 m .53566 .41455 L .53538 .41181 L F
.53828 .40734 m .53538 .41181 L .53541 .41125 L F
.728 0 0 r
.53591 .41688 m .53579 .41732 L .5356 .41399 L F
0 0 0 r
.53931 .41228 m .53551 .41951 L .53584 .41698 L F
.65 0 0 r
.54055 .42196 m .53544 .42273 L .53525 .4215 L F
.768 0 0 r
.52409 .41605 m .52712 .42139 L .52467 .41642 L F
.247 0 0 r
.52478 .41635 m .52499 .41613 L .52384 .41515 L F
.52478 .41635 m .52384 .41515 L .52042 .41224 L F
.725 0 0 r
.52187 .40946 m .52344 .41412 L .52607 .40983 L F
.52344 .41412 m .52377 .41497 L .52607 .40983 L F
.52377 .41497 m .52422 .41563 L .52607 .40983 L F
.498 0 0 r
.52042 .41224 m .52384 .41515 L .52264 .41207 L F
.725 0 0 r
.52374 .41503 m .52384 .41515 L .52377 .41497 L F
.52384 .41515 m .52422 .41563 L .52377 .41497 L F
.498 0 0 r
.52042 .41224 m .52264 .41207 L .52191 .4102 L F
.725 0 0 r
.52213 .41438 m .52409 .41605 L .52187 .40946 L F
.498 0 0 r
.52264 .41207 m .52499 .41613 L .52827 .41166 L F
.52384 .41515 m .52499 .41613 L .52264 .41207 L F
.73 0 0 r
.53391 .40548 m .52849 .41121 L .52975 .40511 L F
.53397 .4057 m .52849 .41121 L .53391 .40548 L F
.843 0 0 r
.52735 .40368 m .52607 .40983 L .53359 .41453 L F
.402 0 0 r
.5175 .40758 m .52042 .41224 L .52191 .4102 L F
.5175 .40758 m .52191 .4102 L .5219 .40998 L F
.5175 .40758 m .52202 .41005 L .52119 .40683 L F
.73 0 0 r
.51522 .40262 m .51575 .40893 L .52161 .40944 L F
.51848 .40479 m .52161 .40944 L .52607 .40983 L F
.51522 .40262 m .52161 .40944 L .51848 .40479 L F
.498 0 0 r
.52202 .41005 m .52827 .41166 L .52492 .40607 L F
.52191 .4102 m .52216 .41026 L .52202 .41005 L F
.52216 .41026 m .52827 .41166 L .52202 .41005 L F
.52264 .41207 m .52827 .41166 L .52191 .4102 L F
.725 0 0 r
.52344 .41412 m .52374 .41503 L .52377 .41497 L F
.52374 .41503 m .52409 .41605 L .52422 .41563 L F
0 0 0 r
.51971 .41544 m .5223 .41892 L .52042 .41224 L F
.725 0 0 r
.51575 .40893 m .52213 .41438 L .52187 .40946 L F
.402 0 0 r
.5219 .40998 m .52191 .4102 L .52202 .41005 L F
.52119 .40683 m .52202 .41005 L .52492 .40607 L F
.25 0 0 r
.51649 .40262 m .52044 .40353 L .52021 .40126 L F
.729 0 0 r
.51504 .39709 m .51522 .40262 L .52021 .40305 L F
.51811 .39873 m .52021 .40305 L .52735 .40368 L F
.51504 .39709 m .52021 .40305 L .51811 .39873 L F
.402 0 0 r
.52044 .40353 m .52492 .40607 L .52278 .40032 L F
.52036 .40364 m .52055 .40373 L .52044 .40353 L F
.52055 .40373 m .52492 .40607 L .52044 .40353 L F
.52119 .40683 m .52492 .40607 L .52036 .40364 L F
.73 0 0 r
.51522 .40262 m .52023 .40595 L .52036 .40364 L F
.52021 .40305 m .52036 .40364 L .5204 .40307 L F
.51522 .40262 m .52036 .40364 L .52021 .40305 L F
.25 0 0 r
.52037 .40351 m .52036 .40364 L .52044 .40353 L F
.52021 .40126 m .52044 .40353 L .52278 .40032 L F
.714 0 0 r
.51523 .39289 m .51504 .39709 L .51983 .39751 L F
.51879 .3944 m .51983 .39751 L .52778 .3982 L F
.51523 .39289 m .51983 .39751 L .51879 .3944 L F
.25 0 0 r
.51995 .39786 m .52278 .40032 L .52203 .39499 L F
.51987 .39796 m .52002 .39808 L .51995 .39786 L F
.52002 .39808 m .52278 .40032 L .51995 .39786 L F
.52021 .40126 m .52278 .40032 L .51987 .39796 L F
.729 0 0 r
.51504 .39709 m .51947 .39946 L .51987 .39796 L F
.51983 .39751 m .51987 .39796 L .51999 .39752 L F
.51504 .39709 m .51987 .39796 L .51983 .39751 L F
0 0 0 r
.5199 .39786 m .51987 .39796 L .51995 .39786 L F
.52018 .39616 m .51995 .39786 L .52203 .39499 L F
.807 0 0 r
.52261 .39105 m .52224 .39123 L .52235 .39107 L F
.52465 .39088 m .52224 .39123 L .52261 .39105 L F
0 0 0 r
.52512 .39121 m .53353 .39604 L .52646 .39211 L F
.647 0 0 r
.52265 .39103 m .52733 .39395 L .52604 .39133 L F
.52224 .39123 m .52733 .39395 L .52265 .39103 L F
.52073 .39194 m .52157 .39219 L .52224 .39123 L F
.52157 .39219 m .52733 .39395 L .52224 .39123 L F
0 0 0 r
.52224 .39123 m .52206 .39154 L .52235 .39107 L F
.52042 .39374 m .52149 .3923 L .52224 .39123 L F
.647 0 0 r
.51577 .39043 m .51523 .39289 L .52056 .39336 L F
0 0 0 r
.52042 .39374 m .52059 .39359 L .52149 .3923 L F
.647 0 0 r
.52034 .39182 m .52056 .39336 L .52733 .39395 L F
.51577 .39043 m .52056 .39336 L .52034 .39182 L F
.281 0 0 r
.51661 .38995 m .51577 .39043 L .5202 .39082 L F
.807 0 0 r
.52465 .39088 m .52235 .39107 L .52456 .39078 L F
.281 0 0 r
.5193 .39034 m .5202 .39082 L .52604 .39133 L F
.51661 .38995 m .5202 .39082 L .5193 .39034 L F
0 0 0 r
.52059 .39359 m .52203 .39499 L .52252 .39205 L F
.52193 .39174 m .52252 .39205 L .52277 .39059 L F
.52059 .39359 m .52252 .39205 L .52193 .39174 L F
.52051 .3937 m .52062 .39379 L .52059 .39359 L F
.52062 .39379 m .52203 .39499 L .52059 .39359 L F
.52149 .3923 m .52206 .39154 L .52224 .39123 L F
.52018 .39616 m .52203 .39499 L .52051 .3937 L F
.714 0 0 r
.51523 .39289 m .51974 .3948 L .52051 .3937 L F
.52056 .39336 m .52051 .3937 L .52074 .39337 L F
.51523 .39289 m .52051 .3937 L .52056 .39336 L F
0 0 0 r
.52059 .39359 m .52051 .3937 L .52059 .39359 L F
.52149 .3923 m .52059 .39359 L .52277 .39059 L F
.807 0 0 r
.52456 .39078 m .52235 .39107 L .52341 .38961 L F
0 0 0 r
.52235 .39107 m .52277 .39059 L .5249 .38756 L F
.52206 .39154 m .52277 .39059 L .52235 .39107 L F
.281 0 0 r
.52127 .39063 m .52251 .39081 L .5226 .39067 L F
.801 0 0 r
.52511 .3912 m .5251 .3912 L .52496 .39067 L F
0 0 0 r
.5244 .39073 m .52604 .39133 L .52512 .39121 L F
.281 0 0 r
.52337 .39094 m .52604 .39133 L .52456 .39078 L F
.807 0 0 r
.52465 .39088 m .52341 .38961 L .5249 .38756 L F
.801 0 0 r
.52496 .39068 m .52511 .3912 L .52496 .39067 L F
.52563 .39076 m .52504 .39075 L .52496 .39068 L F
.52754 .39102 m .52504 .39075 L .52563 .39076 L F
0 0 0 r
.52646 .39211 m .53353 .39604 L .52949 .39402 L F
.768 0 0 r
.52909 .39439 m .52835 .39392 L .52872 .39363 L F
.52925 .39472 m .52835 .39392 L .52909 .39439 L F
.809 0 0 r
.53168 .3991 m .53159 .39937 L .53166 .39896 L F
.53159 .39937 m .52975 .40511 L .53155 .3993 L F
.53159 .39937 m .53155 .3993 L .53166 .39896 L F
.53166 .39896 m .53155 .3993 L .53138 .39901 L F
.256 0 0 r
.52949 .39402 m .53177 .39968 L .53114 .39859 L F
.53024 .39673 m .53114 .39859 L .53038 .39726 L F
.52949 .39402 m .53114 .39859 L .53024 .39673 L F
.394 0 0 r
.52802 .39361 m .52949 .39402 L .52835 .39392 L F
.768 0 0 r
.52925 .39472 m .53024 .39673 L .52894 .3948 L F
.481 0 0 r
.52835 .39392 m .52949 .39402 L .53024 .39673 L F
.768 0 0 r
.53024 .39673 m .53114 .39859 L .52894 .3948 L F
.256 0 0 r
.53114 .39859 m .53159 .39937 L .53142 .39914 L F
.725 0 0 r
.53914 .3996 m .5341 .40256 L .53172 .39895 L F
.501 0 0 r
.53177 .39968 m .53197 .39985 L .5319 .40045 L F
.725 0 0 r
.5341 .40256 m .52975 .40511 L .53159 .39937 L F
.5341 .40256 m .53159 .39937 L .53172 .39895 L F
.714 0 0 r
.53812 .39366 m .53914 .3996 L .53172 .39895 L F
.256 0 0 r
.52949 .39402 m .53536 .40273 L .53177 .39968 L F
.809 0 0 r
.53155 .3993 m .52975 .40511 L .53138 .39901 L F
.725 0 0 r
.53377 .40276 m .53388 .40475 L .53323 .40308 L F
.501 0 0 r
.53197 .39985 m .53536 .40273 L .53388 .40475 L F
.725 0 0 r
.53323 .40308 m .53391 .40548 L .52975 .40511 L F
.53388 .40475 m .53391 .40548 L .53323 .40308 L F
.407 0 0 r
.53536 .40273 m .53442 .40743 L .53376 .4049 L F
.335 0 0 r
.47036 .40365 m .47874 .40288 L .47935 .40042 L F
.47036 .40365 m .46815 .40668 L .47874 .40288 L F
.669 0 0 r
.4667 .43543 m .45936 .43631 L .45772 .43861 L F
.604 0 0 r
.49118 .43847 m .48697 .43814 L .48352 .43936 L F
.314 0 0 r
.50368 .43571 m .50282 .43628 L .49538 .43564 L F
.84 0 0 r
.47238 .41757 m .47109 .42367 L .47865 .42829 L F
.606 0 0 r
.44978 .42029 m .46085 .42278 L .46034 .41652 L F
.44978 .42029 m .45186 .42598 L .46085 .42278 L F
.669 0 0 r
.4667 .43543 m .46279 .4351 L .45936 .43631 L F
.649 0 0 r
.45517 .43151 m .45936 .43631 L .46279 .4351 L F
.472 0 0 r
.47174 .4368 m .47597 .43475 L .47028 .43202 L F
.47174 .4368 m .47673 .43727 L .47597 .43475 L F
.881 0 0 r
.49697 .4244 m .49436 .43409 L .4989 .431 L F
.714 0 0 r
.46169 .42919 m .46279 .4351 L .4667 .43543 L F
.608 0 0 r
.54906 .40278 m .5405 .41226 L .53996 .406 L F
.631 0 0 r
.54575 .39725 m .53996 .406 L .53914 .3996 L F
.54575 .39725 m .54906 .40278 L .53996 .406 L F
0 0 0 r
.49186 .39765 m .49755 .39579 L .49842 .3953 L F
.49186 .39765 m .4885 .39903 L .49755 .39579 L F
.63 0 0 r
.45186 .42598 m .46169 .42919 L .46085 .42278 L F
.45186 .42598 m .45517 .43151 L .46169 .42919 L F
.649 0 0 r
.45517 .43151 m .46279 .4351 L .46169 .42919 L F
.669 0 0 r
.485 .43156 m .48352 .43936 L .48697 .43814 L F
.485 .43156 m .47961 .43902 L .48352 .43936 L F
.485 .43156 m .47673 .43727 L .47961 .43902 L F
.65 0 0 r
.5416 .39242 m .53914 .3996 L .53812 .39366 L F
.5416 .39242 m .54575 .39725 L .53914 .3996 L F
.504 0 0 r
.46815 .40668 m .4785 .40707 L .47874 .40288 L F
.46815 .40668 m .46735 .41106 L .4785 .40707 L F
.573 0 0 r
.55121 .40847 m .54071 .41775 L .5405 .41226 L F
.608 0 0 r
.54906 .40278 m .55121 .40847 L .5405 .41226 L F
.772 0 0 r
.5125 .39506 m .51001 .39231 L .51419 .39271 L F
.669 0 0 r
.485 .43156 m .48697 .43814 L .48864 .43584 L F
.881 0 0 r
.49697 .4244 m .49295 .4293 L .49436 .43409 L F
.669 0 0 r
.485 .43156 m .47597 .43475 L .47673 .43727 L F
0 0 0 r
.53353 .39604 m .53828 .40734 L .53536 .40273 L F
.256 0 0 r
.52949 .39402 m .53353 .39604 L .53536 .40273 L F
.401 0 0 r
.50282 .43628 m .49782 .43451 L .49538 .43564 L F
.50282 .43628 m .50174 .43485 L .49782 .43451 L F
.603 0 0 r
.5094 .43397 m .50174 .43485 L .50282 .43628 L F
.67 0 0 r
.54263 .3875 m .53812 .39366 L .53422 .39332 L F
.54263 .3875 m .5416 .39242 L .53812 .39366 L F
.502 0 0 r
.54822 .3939 m .54906 .40278 L .54575 .39725 L F
.54905 .39512 m .54906 .40278 L .54822 .3939 L F
.73 0 0 r
.55819 .39916 m .55327 .40139 L .55175 .39914 L F
.55161 .39858 m .55175 .39914 L .55136 .39856 L F
.55819 .39916 m .55175 .39914 L .55161 .39858 L F
.409 0 0 r
.55175 .39914 m .55121 .40847 L .54906 .40278 L F
.55251 .40204 m .55231 .40301 L .55175 .39914 L F
.55231 .40301 m .55121 .40847 L .55161 .40159 L F
.55231 .40301 m .55161 .40159 L .55175 .39914 L F
.728 0 0 r
.55873 .40542 m .55427 .407 L .55348 .4054 L F
.55344 .40496 m .55348 .4054 L .55326 .40494 L F
.55873 .40542 m .55348 .4054 L .55344 .40496 L F
.263 0 0 r
.55348 .4054 m .55197 .41377 L .55121 .40847 L F
.55384 .40867 m .55197 .41377 L .55348 .4054 L F
.73 0 0 r
.55819 .39916 m .55873 .40542 L .55344 .40496 L F
0 0 0 r
.55408 .41093 m .55128 .41818 L .55197 .41377 L F
.728 0 0 r
.55873 .40542 m .55896 .41092 L .5542 .41051 L F
.55873 .40542 m .5542 .41051 L .55426 .41025 L F
.55873 .40542 m .55404 .41049 L .55368 .40721 L F
.263 0 0 r
.55382 .40986 m .55408 .41093 L .55302 .41237 L F
.55393 .4095 m .55404 .41049 L .55382 .40986 L F
.55404 .41049 m .55408 .41093 L .55382 .40986 L F
.55312 .41065 m .55302 .41237 L .55197 .41377 L F
.55362 .40928 m .55302 .41237 L .55312 .41065 L F
.55655 .40127 m .55382 .40986 L .55362 .40928 L F
.55382 .40986 m .55302 .41237 L .55362 .40928 L F
0 0 0 r
.55415 .41084 m .55308 .41478 L .55408 .41093 L F
.55385 .41332 m .55308 .41478 L .55415 .41084 L F
.55308 .41478 m .55128 .41818 L .55408 .41093 L F
.573 0 0 r
.55121 .40847 m .55197 .41377 L .54071 .41775 L F
.714 0 0 r
.55399 .41221 m .54677 .41408 L .55406 .41057 L F
.55415 .41084 m .55406 .41057 L .5542 .41051 L F
.55399 .41221 m .55406 .41057 L .55415 .41084 L F
.55404 .41049 m .54677 .41408 L .54629 .40982 L F
.5542 .41051 m .55406 .41057 L .55404 .41049 L F
.55406 .41057 m .54677 .41408 L .55404 .41049 L F
.55659 .41072 m .55457 .41206 L .5542 .41051 L F
.55896 .41092 m .55591 .41171 L .55659 .41072 L F
.55591 .41171 m .55457 .41206 L .55659 .41072 L F
0 0 0 r
.55364 .41502 m .5492 .42125 L .55128 .41818 L F
.509 0 0 r
.55197 .41377 m .54055 .42196 L .54071 .41775 L F
.55197 .41377 m .55128 .41818 L .54055 .42196 L F
.714 0 0 r
.55896 .41092 m .55883 .41513 L .55368 .41468 L F
0 0 0 r
.55355 .41389 m .55364 .41502 L .55128 .41818 L F
.55385 .41332 m .55368 .41468 L .55355 .41389 L F
.55368 .41468 m .55364 .41502 L .55355 .41389 L F
.649 0 0 r
.55368 .41468 m .54809 .41674 L .54677 .41408 L F
0 0 0 r
.55372 .41491 m .55214 .41719 L .55364 .41502 L F
.649 0 0 r
.55883 .41513 m .55388 .41587 L .55372 .41491 L F
.55883 .41513 m .55372 .41491 L .55386 .4147 L F
0 0 0 r
.55293 .41611 m .55214 .41719 L .55372 .41491 L F
.55214 .41719 m .5492 .42125 L .55364 .41502 L F
.714 0 0 r
.55896 .41092 m .55368 .41468 L .55399 .41221 L F
0 0 0 r
.5576 .40621 m .55664 .41099 L .55364 .41502 L F
.649 0 0 r
.55386 .4147 m .55372 .41491 L .55368 .41468 L F
.714 0 0 r
.55457 .41206 m .55399 .41221 L .55415 .41084 L F
.55457 .41206 m .55415 .41084 L .5542 .41051 L F
0 0 0 r
.5576 .40621 m .55364 .41502 L .55385 .41332 L F
.649 0 0 r
.55372 .41491 m .54809 .41674 L .55368 .41468 L F
.55388 .41587 m .553 .41601 L .55372 .41491 L F
.553 .41601 m .54809 .41674 L .55372 .41491 L F
0 0 0 r
.55239 .41685 m .55213 .41732 L .5492 .42125 L F
.55293 .41611 m .55227 .41711 L .55239 .41685 L F
.55227 .41711 m .55213 .41732 L .55239 .41685 L F
.35 0 0 r
.55128 .41818 m .54006 .42447 L .54055 .42196 L F
.55128 .41818 m .5492 .42125 L .54006 .42447 L F
0 0 0 r
.5492 .42125 m .53927 .42503 L .54006 .42447 L F
.5492 .42125 m .54592 .42268 L .53927 .42503 L F
.799 0 0 r
.55224 .41717 m .54592 .42268 L .5492 .42125 L F
.297 0 0 r
.55227 .41711 m .55085 .41739 L .54809 .41674 L F
.649 0 0 r
.55883 .41513 m .55837 .41763 L .55252 .41713 L F
.55558 .41562 m .55252 .41713 L .54809 .41674 L F
.55883 .41513 m .55252 .41713 L .55558 .41562 L F
.799 0 0 r
.55376 .41513 m .55153 .41728 L .55224 .41717 L F
.55153 .41728 m .54592 .42268 L .55224 .41717 L F
.297 0 0 r
.55085 .41739 m .55036 .41746 L .54809 .41674 L F
.884 0 0 r
.54944 .41749 m .54923 .41824 L .55036 .41746 L F
.297 0 0 r
.55036 .41746 m .55008 .41751 L .54999 .41747 L F
.55036 .41746 m .54999 .41747 L .54809 .41674 L F
.55837 .41763 m .55206 .41755 L .55227 .41711 L F
0 0 0 r
.55664 .41099 m .55376 .41513 L .55213 .41732 L F
.55664 .41099 m .55213 .41732 L .55293 .41611 L F
.55664 .41099 m .55293 .41611 L .55372 .41491 L F
.714 0 0 r
.55399 .41221 m .55368 .41468 L .54677 .41408 L F
.409 0 0 r
.55231 .40301 m .55326 .40494 L .55121 .40847 L F
.55326 .40494 m .55341 .4055 L .55121 .40847 L F
.728 0 0 r
.55368 .40721 m .55404 .41049 L .54629 .40982 L F
.792 0 0 r
.54677 .41408 m .54809 .41674 L .54061 .41206 L F
0 0 0 r
.54809 .41674 m .54999 .41747 L .54469 .41412 L F
.54999 .41747 m .54954 .41715 L .54469 .41412 L F
.884 0 0 r
.5497 .41735 m .55036 .41746 L .55376 .41513 L F
.54944 .41749 m .54981 .41748 L .5497 .41735 L F
.54981 .41748 m .55036 .41746 L .5497 .41735 L F
.55196 .40843 m .54953 .41715 L .55376 .41513 L F
.54953 .41715 m .54976 .41731 L .55376 .41513 L F
.387 0 0 r
.54954 .41715 m .54866 .41613 L .54469 .41412 L F
0 0 0 r
.54809 .41674 m .54469 .41412 L .54061 .41206 L F
.802 0 0 r
.54866 .41613 m .5435 .41999 L .54923 .41824 L F
.54792 .41337 m .54709 .41462 L .54866 .41613 L F
.387 0 0 r
.54866 .41613 m .54675 .4143 L .54469 .41412 L F
.802 0 0 r
.54709 .41462 m .5435 .41999 L .54866 .41613 L F
.54709 .41462 m .5428 .41743 L .5435 .41999 L F
.54792 .41337 m .54675 .4143 L .54709 .41462 L F
.54675 .4143 m .5428 .41743 L .54709 .41462 L F
.884 0 0 r
.55196 .40843 m .54792 .41337 L .54923 .41824 L F
.387 0 0 r
.55014 .41753 m .54713 .41433 L .54866 .41613 L F
.55011 .41751 m .54866 .41613 L .54954 .41715 L F
.55014 .41753 m .54866 .41613 L .55011 .41751 L F
.54866 .41613 m .54713 .41433 L .54675 .4143 L F
.55014 .41753 m .54984 .41456 L .54713 .41433 L F
0 0 0 r
.54999 .41747 m .55014 .41753 L .54954 .41715 L F
.884 0 0 r
.54953 .41715 m .54944 .41749 L .54976 .41731 L F
.799 0 0 r
.55153 .41728 m .54923 .41824 L .54592 .42268 L F
.55376 .41513 m .55036 .41746 L .55153 .41728 L F
.55036 .41746 m .54923 .41824 L .55153 .41728 L F
.297 0 0 r
.55206 .41755 m .55014 .41753 L .55085 .41739 L F
.55224 .41717 m .55085 .41739 L .55227 .41711 L F
.55206 .41755 m .55085 .41739 L .55224 .41717 L F
.55085 .41739 m .55014 .41753 L .55008 .41751 L F
.263 0 0 r
.55655 .40127 m .5576 .40621 L .55415 .41084 L F
.55413 .41076 m .55415 .41084 L .55408 .41093 L F
.55655 .40127 m .55415 .41084 L .55413 .41076 L F
0 0 0 r
.5576 .40621 m .55385 .41332 L .55415 .41084 L F
.728 0 0 r
.55426 .41025 m .5542 .41051 L .55404 .41049 L F
.263 0 0 r
.55655 .40127 m .55408 .41093 L .55393 .4095 L F
.73 0 0 r
.55345 .40472 m .55344 .40496 L .55326 .40494 L F
.55819 .39916 m .55344 .40496 L .55345 .40472 L F
.55819 .39916 m .55326 .40494 L .55244 .40177 L F
.725 0 0 r
.55737 .39273 m .55819 .39916 L .55136 .39856 L F
.502 0 0 r
.54905 .39512 m .55175 .39914 L .54906 .40278 L F
.725 0 0 r
.55737 .39273 m .55136 .39856 L .55064 .39669 L F
.502 0 0 r
.54904 .39279 m .54905 .39512 L .54822 .3939 L F
.574 0 0 r
.54332 .39007 m .54575 .39725 L .5416 .39242 L F
.54332 .39007 m .54904 .39279 L .54575 .39725 L F
.482 0 0 r
.54263 .3875 m .54904 .39279 L .54332 .39007 L F
.809 0 0 r
.54994 .39208 m .54945 .39362 L .54922 .39219 L F
.502 0 0 r
.54904 .39279 m .54947 .39381 L .54905 .39512 L F
.54904 .39279 m .54916 .39289 L .54994 .39489 L F
.809 0 0 r
.54945 .39362 m .54796 .39826 L .54922 .39219 L F
.725 0 0 r
.55737 .39273 m .55064 .39669 L .54994 .39208 L F
.55064 .39669 m .54945 .39362 L .54994 .39208 L F
.714 0 0 r
.55636 .38677 m .55737 .39273 L .54994 .39208 L F
.67 0 0 r
.54263 .3875 m .54332 .39007 L .5416 .39242 L F
.482 0 0 r
.54263 .3875 m .54531 .38771 L .54904 .39279 L F
.54531 .38771 m .54759 .3906 L .54904 .39279 L F
.54759 .3906 m .5489 .39225 L .54903 .39276 L F
.54759 .3906 m .54903 .39276 L .54904 .39279 L F
.768 0 0 r
.55245 .38643 m .54994 .39208 L .54759 .3906 L F
.54634 .38815 m .54759 .3906 L .54602 .38824 L F
.55245 .38643 m .5487 .38965 L .54634 .38815 L F
.5487 .38965 m .54759 .3906 L .54634 .38815 L F
.397 0 0 r
.53978 .3857 m .54455 .38702 L .54263 .3875 L F
.809 0 0 r
.54994 .39208 m .54889 .39225 L .54759 .3906 L F
.482 0 0 r
.54759 .3906 m .54773 .3879 L .5489 .39225 L F
.397 0 0 r
.54455 .38702 m .54494 .38726 L .54263 .3875 L F
.54494 .38726 m .54569 .38774 L .54531 .38771 L F
.54494 .38726 m .54531 .38771 L .54263 .3875 L F
.67 0 0 r
.54263 .3875 m .53422 .39332 L .53137 .39152 L F
.54263 .3875 m .53137 .39152 L .53066 .38896 L F
.54263 .3875 m .53066 .38896 L .53238 .3866 L F
.54263 .3875 m .53586 .38535 L .53978 .3857 L F
.54263 .3875 m .53238 .3866 L .53586 .38535 L F
.422 0 0 r
.53586 .38535 m .53485 .38381 L .54231 .38447 L F
.882 0 0 r
.54291 .38485 m .54244 .38428 L .54365 .38538 L F
.54365 .38538 m .5427 .38451 L .54341 .3845 L F
.397 0 0 r
.53978 .3857 m .54231 .38447 L .54234 .38449 L F
.801 0 0 r
.54467 .38396 m .54461 .38603 L .54321 .38376 L F
.54461 .38603 m .54459 .38667 L .54413 .38571 L F
.54461 .38603 m .54413 .38571 L .54321 .38376 L F
.54459 .38667 m .54379 .38589 L .54321 .38376 L F
0 0 0 r
.54231 .38447 m .54232 .38447 L .54233 .38448 L F
.397 0 0 r
.53978 .3857 m .54234 .38449 L .5451 .38717 L F
.422 0 0 r
.53586 .38535 m .54231 .38447 L .53978 .3857 L F
.805 0 0 r
.54209 .38452 m .53868 .38682 L .54019 .38476 L F
.275 0 0 r
.54209 .38452 m .54245 .38452 L .54237 .38449 L F
.54209 .38452 m .54237 .38449 L .54231 .38447 L F
.882 0 0 r
.54453 .38866 m .53868 .38682 L .54209 .38452 L F
.275 0 0 r
.54032 .38454 m .54209 .38452 L .54231 .38447 L F
.882 0 0 r
.54235 .38452 m .54209 .38452 L .54228 .38439 L F
.54453 .38866 m .54209 .38452 L .54235 .38452 L F
.613 0 0 r
.53238 .3866 m .53485 .38381 L .53586 .38535 L F
.53238 .3866 m .52821 .38619 L .53485 .38381 L F
.275 0 0 r
.53485 .38381 m .53405 .38428 L .53748 .38459 L F
0 0 0 r
.54233 .38448 m .54246 .38452 L .54267 .38467 L F
.882 0 0 r
.54453 .38866 m .54228 .38439 L .5426 .38463 L F
.801 0 0 r
.54961 .38462 m .54569 .38774 L .54467 .38396 L F
.397 0 0 r
.54455 .38702 m .5451 .38717 L .54569 .38774 L F
.801 0 0 r
.54569 .38774 m .54453 .38866 L .54459 .38667 L F
.54569 .38774 m .54459 .38667 L .54467 .38396 L F
.768 0 0 r
.55245 .38643 m .54602 .38824 L .54961 .38462 L F
.54602 .38824 m .54569 .38774 L .54961 .38462 L F
.397 0 0 r
.5451 .38717 m .54773 .3879 L .54569 .38774 L F
.714 0 0 r
.55636 .38677 m .54994 .39208 L .55245 .38643 L F
0 0 0 r
.54267 .38467 m .54434 .38519 L .55181 .38992 L F
.882 0 0 r
.54379 .38589 m .54291 .38485 L .54365 .38538 L F
.397 0 0 r
.5451 .38717 m .54234 .38449 L .54773 .3879 L F
0 0 0 r
.54291 .38485 m .54323 .38503 L .54319 .38502 L F
.54323 .38503 m .55181 .38992 L .54319 .38502 L F
.54319 .38502 m .55181 .38992 L .54773 .3879 L F
.53868 .38682 m .53965 .38555 L .54019 .38476 L F
.801 0 0 r
.54459 .38667 m .54453 .38866 L .54379 .38589 L F
0 0 0 r
.54231 .38447 m .54267 .38467 L .54291 .38485 L F
.882 0 0 r
.54453 .38866 m .5426 .38463 L .54379 .38589 L F
.5426 .38463 m .54244 .38428 L .54291 .38485 L F
.5426 .38463 m .54291 .38485 L .54379 .38589 L F
0 0 0 r
.54232 .38447 m .54245 .38452 L .54233 .38448 L F
.54245 .38452 m .54434 .38519 L .54246 .38452 L F
.54245 .38452 m .54246 .38452 L .54233 .38448 L F
.646 0 0 r
.53941 .38591 m .54566 .3878 L .54016 .38482 L F
0 0 0 r
.53965 .38555 m .53999 .38511 L .54016 .38482 L F
.53965 .38555 m .54016 .38482 L .54019 .38476 L F
.54267 .38467 m .55181 .38992 L .54291 .38485 L F
.646 0 0 r
.54016 .38482 m .54566 .3878 L .54434 .38519 L F
.53405 .38428 m .53941 .38591 L .54016 .38482 L F
.275 0 0 r
.53995 .38455 m .53748 .38459 L .54434 .38519 L F
.53485 .38381 m .53748 .38459 L .53995 .38455 L F
.882 0 0 r
.54453 .38866 m .54051 .39356 L .53868 .38682 L F
.96 0 0 r
.54051 .39356 m .53578 .39094 L .53868 .38682 L F
0 0 0 r
.53868 .38682 m .53578 .39094 L .53868 .38697 L F
.646 0 0 r
.53941 .38591 m .53868 .38697 L .54566 .3878 L F
.53868 .38697 m .53872 .38719 L .54566 .3878 L F
.275 0 0 r
.54031 .38455 m .54209 .38452 L .54032 .38454 L F
0 0 0 r
.54246 .38452 m .54434 .38519 L .54267 .38467 L F
.275 0 0 r
.54209 .38452 m .54434 .38519 L .54245 .38452 L F
.53995 .38455 m .54084 .38468 L .54209 .38452 L F
.54084 .38468 m .54434 .38519 L .54209 .38452 L F
.54045 .3843 m .54032 .38454 L .54231 .38447 L F
.805 0 0 r
.54209 .38452 m .54019 .38476 L .54322 .38061 L F
.482 0 0 r
.54531 .38771 m .54569 .38774 L .54587 .38842 L F
.768 0 0 r
.54602 .38824 m .54453 .38866 L .54569 .38774 L F
.482 0 0 r
.54587 .38842 m .54569 .38774 L .54759 .3906 L F
.768 0 0 r
.54602 .38824 m .54759 .3906 L .54453 .38866 L F
.809 0 0 r
.54759 .3906 m .54051 .39356 L .54453 .38866 L F
.54889 .39225 m .54051 .39356 L .54759 .3906 L F
.714 0 0 r
.53872 .38719 m .54614 .39206 L .54566 .3878 L F
.53851 .38883 m .54614 .39206 L .53872 .38719 L F
0 0 0 r
.53578 .39094 m .53845 .38927 L .53868 .38697 L F
.53845 .38927 m .53899 .38893 L .53872 .38719 L F
.53845 .38927 m .53872 .38719 L .53868 .38697 L F
.96 0 0 r
.54051 .39356 m .53794 .39886 L .53578 .39094 L F
.997 0 0 r
.53794 .39886 m .53479 .39571 L .53578 .39094 L F
.714 0 0 r
.53851 .38883 m .53822 .39103 L .54614 .39206 L F
.254 0 0 r
.53479 .39571 m .53865 .3943 L .53822 .39103 L F
.809 0 0 r
.54889 .39225 m .54796 .39826 L .54051 .39356 L F
.843 0 0 r
.54796 .39826 m .53794 .39886 L .54051 .39356 L F
.729 0 0 r
.53859 .39372 m .54573 .39754 L .53834 .39137 L F
.254 0 0 r
.53865 .3943 m .53834 .39137 L .53822 .39103 L F
0 0 0 r
.53578 .39094 m .53479 .39571 L .53829 .39093 L F
.53879 .38905 m .53829 .39093 L .54041 .38804 L F
.53578 .39094 m .53829 .39093 L .53879 .38905 L F
.53353 .39604 m .53613 .39948 L .53828 .40734 L F
.791 0 0 r
.52604 .39133 m .53613 .39948 L .53353 .39604 L F
.766 0 0 r
.53613 .39948 m .53931 .41228 L .53828 .40734 L F
.53613 .39948 m .53705 .40402 L .53931 .41228 L F
.886 0 0 r
.52733 .39395 m .53705 .40402 L .53613 .39948 L F
.791 0 0 r
.52604 .39133 m .52733 .39395 L .53613 .39948 L F
.997 0 0 r
.53794 .39886 m .53707 .40403 L .53479 .39571 L F
.766 0 0 r
.53707 .40403 m .53582 .40067 L .53479 .39571 L F
.254 0 0 r
.53479 .39571 m .53582 .40067 L .53888 .3965 L F
.729 0 0 r
.53859 .39372 m .53888 .3965 L .54573 .39754 L F
.843 0 0 r
.54796 .39826 m .5467 .40437 L .53794 .39886 L F
.872 0 0 r
.5467 .40437 m .53707 .40403 L .53794 .39886 L F
.404 0 0 r
.53582 .40067 m .53986 .39985 L .53888 .3965 L F
.73 0 0 r
.54011 .40082 m .54446 .40371 L .53911 .39696 L F
.404 0 0 r
.53986 .39985 m .54046 .39973 L .53911 .39696 L F
.53986 .39985 m .53911 .39696 L .53888 .3965 L F
.73 0 0 r
.53911 .39696 m .54446 .40371 L .54573 .39754 L F
.872 0 0 r
.5467 .40437 m .54629 .40982 L .53707 .40403 L F
.997 0 0 r
.53705 .40402 m .53833 .41705 L .53931 .41228 L F
.886 0 0 r
.54629 .40982 m .53798 .40858 L .53707 .40403 L F
.404 0 0 r
.53582 .40067 m .53878 .40534 L .54063 .40282 L F
.53582 .40067 m .54063 .40282 L .54057 .40261 L F
.73 0 0 r
.54011 .40082 m .54063 .40282 L .54446 .40371 L F
.499 0 0 r
.53878 .40534 m .54169 .40512 L .54063 .40282 L F
.725 0 0 r
.54102 .40341 m .54296 .4084 L .54446 .40371 L F
.499 0 0 r
.54169 .40512 m .54215 .40508 L .54102 .40341 L F
.54169 .40512 m .54102 .40341 L .54063 .40282 L F
.886 0 0 r
.54629 .40982 m .54677 .41408 L .53798 .40858 L F
.792 0 0 r
.54677 .41408 m .54061 .41206 L .53798 .40858 L F
.409 0 0 r
.55326 .40494 m .55348 .4054 L .55341 .4055 L F
.728 0 0 r
.55427 .407 m .54629 .40982 L .55326 .40494 L F
.55326 .40494 m .54629 .40982 L .5467 .40437 L F
.81 0 0 r
.54446 .40371 m .54296 .4084 L .54792 .41337 L F
.54296 .4084 m .54302 .4088 L .54792 .41337 L F
.499 0 0 r
.53878 .40534 m .54305 .40897 L .54243 .40506 L F
.81 0 0 r
.54287 .40866 m .54352 .40978 L .54792 .41337 L F
.477 0 0 r
.54469 .41412 m .54616 .41342 L .54352 .40978 L F
.768 0 0 r
.54483 .41144 m .54675 .4143 L .54792 .41337 L F
.477 0 0 r
.54616 .41342 m .54634 .41333 L .54483 .41144 L F
.54616 .41342 m .54483 .41144 L .54352 .40978 L F
.252 0 0 r
.54061 .41206 m .54327 .40934 L .53878 .40534 L F
.54061 .41206 m .54469 .41412 L .54338 .40926 L F
.54336 .40924 m .54338 .40926 L .54337 .40924 L F
.54061 .41206 m .54338 .40926 L .54336 .40924 L F
.81 0 0 r
.54352 .40978 m .54483 .41144 L .54792 .41337 L F
.54446 .40371 m .54792 .41337 L .55196 .40843 L F
.477 0 0 r
.54469 .41412 m .54984 .41456 L .54915 .41199 L F
.768 0 0 r
.54246 .40995 m .5428 .41743 L .54609 .41482 L F
.54493 .41245 m .54609 .41482 L .54675 .4143 L F
.54246 .40995 m .54609 .41482 L .54493 .41245 L F
.54246 .40995 m .54675 .4143 L .54483 .41144 L F
.81 0 0 r
.54352 .40978 m .54426 .41108 L .54483 .41144 L F
.477 0 0 r
.54352 .40978 m .54915 .41199 L .54337 .40924 L F
.54634 .41333 m .54915 .41199 L .54352 .40978 L F
.73 0 0 r
.55175 .39914 m .5467 .40437 L .55136 .39856 L F
.55244 .40177 m .5467 .40437 L .55175 .39914 L F
.409 0 0 r
.55251 .40204 m .55326 .40494 L .55231 .40301 L F
.73 0 0 r
.55244 .40177 m .55326 .40494 L .5467 .40437 L F
.55136 .39856 m .5467 .40437 L .54796 .39826 L F
.844 0 0 r
.54573 .39754 m .54446 .40371 L .55196 .40843 L F
.499 0 0 r
.54243 .40506 m .54337 .40924 L .54669 .40474 L F
.54305 .40897 m .54337 .40924 L .54243 .40506 L F
.81 0 0 r
.54296 .4084 m .54287 .40866 L .54302 .4088 L F
.252 0 0 r
.54327 .40934 m .5431 .40905 L .53878 .40534 L F
.54335 .40926 m .54324 .40913 L .53878 .40534 L F
.81 0 0 r
.54287 .40866 m .54246 .40995 L .54426 .41108 L F
.252 0 0 r
.54327 .40934 m .54335 .40926 L .5431 .40905 L F
.54335 .40926 m .54337 .40924 L .54324 .40913 L F
.725 0 0 r
.54077 .40339 m .54177 .40725 L .54296 .4084 L F
.54177 .40725 m .54246 .40995 L .54287 .40866 L F
.54177 .40725 m .54287 .40866 L .54296 .4084 L F
.54077 .40339 m .54296 .4084 L .54102 .40341 L F
.73 0 0 r
.54063 .40282 m .54077 .40339 L .54102 .40341 L F
.54063 .40282 m .54102 .40341 L .54446 .40371 L F
.499 0 0 r
.54063 .40282 m .54669 .40474 L .54334 .39914 L F
.54215 .40508 m .54669 .40474 L .54063 .40282 L F
.404 0 0 r
.53582 .40067 m .54074 .40267 L .54058 .3997 L F
.872 0 0 r
.52778 .3982 m .53618 .4092 L .53705 .40402 L F
.886 0 0 r
.52733 .39395 m .52778 .3982 L .53705 .40402 L F
.997 0 0 r
.53705 .40402 m .53618 .4092 L .53833 .41705 L F
.766 0 0 r
.53707 .40403 m .53798 .40858 L .53582 .40067 L F
0 0 0 r
.53798 .40858 m .53878 .40534 L .53582 .40067 L F
.73 0 0 r
.53357 .39648 m .53412 .40281 L .54077 .40339 L F
.53357 .39648 m .54077 .40339 L .54011 .40082 L F
.404 0 0 r
.54057 .40261 m .54063 .40282 L .54074 .40267 L F
.54058 .3997 m .54074 .40267 L .54334 .39914 L F
0 0 0 r
.53798 .40858 m .54061 .41206 L .53878 .40534 L F
.725 0 0 r
.53412 .40281 m .54105 .40874 L .54077 .40339 L F
.54105 .40874 m .54246 .40995 L .54077 .40339 L F
.73 0 0 r
.53357 .39648 m .54011 .40082 L .53911 .39696 L F
.729 0 0 r
.53888 .3965 m .53893 .39695 L .53911 .39696 L F
.53888 .3965 m .53911 .39696 L .54573 .39754 L F
.53834 .39137 m .54573 .39754 L .54614 .39206 L F
.404 0 0 r
.53888 .3965 m .54334 .39914 L .54117 .39338 L F
.54046 .39973 m .54334 .39914 L .53888 .3965 L F
.254 0 0 r
.53865 .3943 m .53888 .3965 L .54117 .39338 L F
.53479 .39571 m .53888 .3965 L .53865 .3943 L F
.729 0 0 r
.53768 .39324 m .53674 .39675 L .53893 .39695 L F
.53768 .39324 m .53893 .39695 L .53859 .39372 L F
.53337 .39094 m .53357 .39648 L .53674 .39675 L F
.53337 .39094 m .53674 .39675 L .53768 .39324 L F
.254 0 0 r
.53865 .3943 m .53926 .39408 L .53834 .39137 L F
.729 0 0 r
.53337 .39094 m .53859 .39372 L .53834 .39137 L F
.714 0 0 r
.53822 .39103 m .53818 .39136 L .53834 .39137 L F
.53822 .39103 m .53834 .39137 L .54614 .39206 L F
.254 0 0 r
.53822 .39103 m .54117 .39338 L .54041 .38804 L F
.53926 .39408 m .54117 .39338 L .53822 .39103 L F
.714 0 0 r
.53354 .38674 m .53337 .39094 L .53818 .39136 L F
.53354 .38674 m .53818 .39136 L .53851 .38883 L F
.53354 .38674 m .53851 .38883 L .53872 .38719 L F
0 0 0 r
.53876 .38686 m .54041 .38804 L .54112 .38364 L F
.53868 .38697 m .53874 .387 L .53876 .38686 L F
.53874 .387 m .54041 .38804 L .53876 .38686 L F
.53899 .38893 m .54041 .38804 L .53868 .38697 L F
.646 0 0 r
.53868 .38697 m .53854 .38718 L .53872 .38719 L F
.53405 .38428 m .53354 .38674 L .53854 .38718 L F
0 0 0 r
.53868 .38682 m .53868 .38697 L .53935 .386 L F
.646 0 0 r
.53405 .38428 m .53854 .38718 L .53941 .38591 L F
0 0 0 r
.53935 .386 m .53868 .38697 L .53982 .38542 L F
.53999 .38511 m .53982 .38542 L .54112 .38364 L F
.53868 .38682 m .53982 .38542 L .53999 .38511 L F
.275 0 0 r
.53995 .38455 m .54031 .38455 L .54032 .38454 L F
.805 0 0 r
.54321 .38376 m .54209 .38452 L .54322 .38061 L F
.882 0 0 r
.5426 .38463 m .54228 .38439 L .54244 .38428 L F
0 0 0 r
.54019 .38476 m .54112 .38364 L .54322 .38061 L F
.53999 .38511 m .54112 .38364 L .54019 .38476 L F
.275 0 0 r
.53485 .38381 m .53995 .38455 L .54032 .38454 L F
.53485 .38381 m .54032 .38454 L .54045 .3843 L F
.882 0 0 r
.54341 .3845 m .54244 .38428 L .54321 .38376 L F
.5427 .38451 m .54244 .38428 L .54341 .3845 L F
.482 0 0 r
.54569 .38774 m .54773 .3879 L .54759 .3906 L F
.262 0 0 r
.54773 .3879 m .5536 .39664 L .54936 .39305 L F
.5489 .39225 m .54936 .39305 L .54904 .39279 L F
.809 0 0 r
.54922 .39219 m .54912 .39265 L .54889 .39225 L F
.262 0 0 r
.54773 .3879 m .54936 .39305 L .5489 .39225 L F
.809 0 0 r
.54912 .39265 m .54796 .39826 L .54889 .39225 L F
.502 0 0 r
.54947 .39381 m .54994 .39489 L .54966 .39497 L F
.54947 .39381 m .54966 .39497 L .54905 .39512 L F
.54994 .39489 m .55175 .39914 L .55136 .39856 L F
.54994 .39489 m .55136 .39856 L .54905 .39512 L F
.725 0 0 r
.55064 .39669 m .54796 .39826 L .54945 .39362 L F
.55064 .39669 m .55136 .39856 L .54796 .39826 L F
.502 0 0 r
.54994 .39489 m .5536 .39664 L .55175 .39914 L F
.54916 .39289 m .5536 .39664 L .54994 .39489 L F
.73 0 0 r
.55327 .40139 m .55244 .40177 L .55175 .39914 L F
.409 0 0 r
.5536 .39664 m .55348 .4054 L .55326 .40494 L F
.5536 .39664 m .55326 .40494 L .55251 .40204 L F
.5536 .39664 m .55655 .40127 L .55348 .4054 L F
.263 0 0 r
.55655 .40127 m .55384 .40867 L .55348 .4054 L F
.409 0 0 r
.5536 .39664 m .55251 .40204 L .55175 .39914 L F
.378 0 0 r
.49538 .43564 m .49494 .43275 L .48991 .43229 L F
.49538 .43564 m .49782 .43451 L .49494 .43275 L F
.669 0 0 r
.485 .43156 m .48864 .43584 L .48789 .43332 L F
.57 0 0 r
.47028 .43202 m .47763 .43244 L .47343 .42762 L F
.47028 .43202 m .47597 .43475 L .47763 .43244 L F
.959 0 0 r
.51787 .41452 m .51716 .42647 L .52007 .42233 L F
.57 0 0 r
.46735 .41106 m .47864 .41258 L .4785 .40707 L F
.46735 .41106 m .46802 .41637 L .47864 .41258 L F
.335 0 0 r
.4885 .39903 m .49698 .39825 L .49755 .39579 L F
.4885 .39903 m .48632 .40207 L .49698 .39825 L F
.309 0 0 r
.52184 .43048 m .52102 .43105 L .51356 .43041 L F
.669 0 0 r
.485 .43156 m .47763 .43244 L .47597 .43475 L F
.801 0 0 r
.53137 .39152 m .52496 .39067 L .53066 .38896 L F
.603 0 0 r
.5094 .43397 m .5052 .43363 L .50174 .43485 L F
.608 0 0 r
.56733 .39591 m .55873 .40542 L .55819 .39916 L F
.631 0 0 r
.56401 .39037 m .55819 .39916 L .55737 .39273 L F
.56401 .39037 m .56733 .39591 L .55819 .39916 L F
.606 0 0 r
.46802 .41637 m .47916 .41886 L .47864 .41258 L F
.46802 .41637 m .47012 .42208 L .47916 .41886 L F
.473 0 0 r
.48991 .43229 m .4942 .43022 L .48848 .42748 L F
.48991 .43229 m .49494 .43275 L .4942 .43022 L F
.65 0 0 r
.55986 .38552 m .55737 .39273 L .55636 .38677 L F
.55986 .38552 m .56401 .39037 L .55737 .39273 L F
.573 0 0 r
.56949 .40161 m .55896 .41092 L .55873 .40542 L F
.608 0 0 r
.56733 .39591 m .56949 .40161 L .55873 .40542 L F
.959 0 0 r
.51787 .41452 m .51528 .41983 L .51716 .42647 L F
.669 0 0 r
.485 .43156 m .48108 .43122 L .47763 .43244 L F
.649 0 0 r
.47343 .42762 m .47763 .43244 L .48108 .43122 L F
0 0 0 r
.51001 .39231 m .51577 .39043 L .51661 .38995 L F
.51001 .39231 m .50667 .39369 L .51577 .39043 L F
.772 0 0 r
.53066 .38896 m .52821 .38619 L .53238 .3866 L F
.53066 .38896 m .52496 .39067 L .52821 .38619 L F
.669 0 0 r
.50328 .42701 m .50174 .43485 L .5052 .43363 L F
.50328 .42701 m .49782 .43451 L .50174 .43485 L F
.714 0 0 r
.48 .42529 m .48108 .43122 L .485 .43156 L F
.669 0 0 r
.50328 .42701 m .49494 .43275 L .49782 .43451 L F
.63 0 0 r
.47012 .42208 m .48 .42529 L .47916 .41886 L F
.47012 .42208 m .47343 .42762 L .48 .42529 L F
.649 0 0 r
.47343 .42762 m .48108 .43122 L .48 .42529 L F
.504 0 0 r
.48632 .40207 m .49676 .40245 L .49698 .39825 L F
.48632 .40207 m .48554 .40646 L .49676 .40245 L F
.669 0 0 r
.50328 .42701 m .5052 .43363 L .50689 .43131 L F
.67 0 0 r
.56093 .38058 m .55636 .38677 L .55245 .38643 L F
.56093 .38058 m .55986 .38552 L .55636 .38677 L F
.503 0 0 r
.5663 .38729 m .56733 .39591 L .56401 .39037 L F
.56734 .38884 m .56733 .39591 L .5663 .38729 L F
.73 0 0 r
.57654 .39149 m .57087 .39406 L .56984 .39255 L F
.5694 .39086 m .56984 .39255 L .56866 .3908 L F
.57654 .39149 m .56984 .39255 L .5694 .39086 L F
.411 0 0 r
.56984 .39255 m .56949 .40161 L .56733 .39591 L F
.57069 .39579 m .57059 .39627 L .56984 .39255 L F
.57059 .39627 m .56949 .40161 L .56976 .39461 L F
.57059 .39627 m .56976 .39461 L .56984 .39255 L F
.728 0 0 r
.57709 .39776 m .57219 .3995 L .57174 .3986 L F
.5716 .39728 m .57174 .3986 L .57106 .39724 L F
.57709 .39776 m .57174 .3986 L .5716 .39728 L F
.266 0 0 r
.57174 .3986 m .57028 .40693 L .56949 .40161 L F
.57212 .40194 m .57201 .40223 L .57174 .3986 L F
.57201 .40223 m .57028 .40693 L .57141 .40052 L F
.57201 .40223 m .57141 .40052 L .57174 .3986 L F
.573 0 0 r
.56949 .40161 m .57028 .40693 L .55896 .41092 L F
.714 0 0 r
.57733 .40327 m .57278 .40445 L .57258 .40386 L F
.57269 .40287 m .57258 .40386 L .57221 .40282 L F
.57733 .40327 m .57258 .40386 L .57269 .40287 L F
0 0 0 r
.57258 .40386 m .56962 .41133 L .57028 .40693 L F
.57229 .40628 m .56962 .41133 L .57258 .40386 L F
.73 0 0 r
.57654 .39149 m .57709 .39776 L .57106 .39724 L F
.57654 .39149 m .57106 .39724 L .5703 .39432 L F
.725 0 0 r
.57573 .38505 m .57654 .39149 L .56866 .3908 L F
.57573 .38505 m .56866 .3908 L .56816 .38949 L F
.503 0 0 r
.56734 .38738 m .56951 .39299 L .56733 .39591 L F
.725 0 0 r
.57573 .38505 m .56816 .38949 L .56828 .38439 L F
.503 0 0 r
.56696 .3864 m .56734 .38884 L .5663 .38729 L F
.725 0 0 r
.56816 .38949 m .56629 .39059 L .56733 .38735 L F
.56816 .38949 m .56733 .38735 L .56828 .38439 L F
.574 0 0 r
.5616 .38316 m .56401 .39037 L .55986 .38552 L F
.5616 .38316 m .56694 .38569 L .56401 .39037 L F
.809 0 0 r
.56828 .38439 m .5676 .38653 L .5669 .38461 L F
.5676 .38653 m .56733 .38735 L .5671 .3859 L F
.5676 .38653 m .5671 .3859 L .5669 .38461 L F
.484 0 0 r
.56093 .38058 m .56663 .38529 L .5616 .38316 L F
.56663 .38529 m .56694 .38569 L .5616 .38316 L F
.574 0 0 r
.56694 .38569 m .56714 .38615 L .56401 .39037 L F
.503 0 0 r
.56714 .38615 m .56733 .38735 L .56696 .3864 L F
.56734 .38738 m .56734 .38884 L .56696 .3864 L F
.809 0 0 r
.56733 .38735 m .56629 .39059 L .56681 .38552 L F
.5671 .3859 m .56681 .38552 L .5669 .38461 L F
.56733 .38735 m .56681 .38552 L .5671 .3859 L F
.5669 .38461 m .56682 .38541 L .5665 .38467 L F
.484 0 0 r
.56093 .38058 m .56306 .38074 L .56356 .38138 L F
.56556 .38441 m .56356 .38138 L .56663 .38529 L F
.56093 .38058 m .56356 .38138 L .56556 .38441 L F
.4 0 0 r
.55808 .37877 m .56152 .37972 L .56093 .38058 L F
.768 0 0 r
.57081 .37872 m .56841 .38411 L .56392 .38125 L F
.57081 .37872 m .56356 .38138 L .56321 .38086 L F
.57081 .37872 m .56321 .38086 L .56798 .3769 L F
.56321 .38086 m .56289 .38095 L .56314 .38075 L F
.56321 .38086 m .56314 .38075 L .56798 .3769 L F
.56392 .38125 m .56828 .38439 L .56356 .38138 L F
.56841 .38411 m .56828 .38439 L .56392 .38125 L F
.67 0 0 r
.56093 .38058 m .5616 .38316 L .55986 .38552 L F
.809 0 0 r
.56356 .38138 m .55886 .38586 L .56289 .38095 L F
.56828 .38439 m .56618 .38472 L .56356 .38138 L F
.56618 .38472 m .55886 .38586 L .56356 .38138 L F
.5665 .38467 m .56629 .39059 L .55886 .38586 L F
.56682 .38541 m .56629 .39059 L .5665 .38467 L F
.484 0 0 r
.56356 .38138 m .56607 .38097 L .56663 .38529 L F
.56306 .38074 m .56314 .38075 L .56356 .38138 L F
.56314 .38075 m .56607 .38097 L .56356 .38138 L F
.4 0 0 r
.56152 .37972 m .56314 .38075 L .56093 .38058 L F
.67 0 0 r
.56093 .38058 m .55416 .37842 L .55808 .37877 L F
.883 0 0 r
.56223 .37842 m .56069 .37748 L .56198 .37746 L F
.56048 .37761 m .56005 .37708 L .56223 .37842 L F
.424 0 0 r
.56038 .37756 m .56066 .37752 L .56048 .37761 L F
.55416 .37842 m .55318 .37686 L .5598 .37744 L F
.55983 .37754 m .5598 .37744 L .56021 .37748 L F
.55416 .37842 m .5598 .37744 L .55983 .37754 L F
.804 0 0 r
.5616 .37603 m .55976 .37727 L .56168 .37284 L F
.424 0 0 r
.55416 .37842 m .56021 .37748 L .56038 .37756 L F
.268 0 0 r
.55318 .37686 m .55944 .37749 L .5598 .37744 L F
.804 0 0 r
.55976 .37727 m .55945 .37588 L .56168 .37284 L F
.424 0 0 r
.55416 .37842 m .56038 .37756 L .55808 .37877 L F
.804 0 0 r
.55944 .37749 m .55708 .37909 L .55814 .37765 L F
.268 0 0 r
.5598 .37744 m .55944 .37749 L .56021 .37748 L F
.424 0 0 r
.56038 .37756 m .56048 .37761 L .55808 .37877 L F
.883 0 0 r
.56273 .38034 m .56048 .37761 L .56223 .37842 L F
.802 0 0 r
.56798 .3769 m .56314 .38075 L .5616 .37603 L F
.4 0 0 r
.56298 .38064 m .56304 .38065 L .56314 .38075 L F
.802 0 0 r
.56314 .38075 m .56289 .38095 L .56273 .38034 L F
.56314 .38075 m .56273 .38034 L .5616 .37603 L F
.4 0 0 r
.56304 .38065 m .56607 .38097 L .56314 .38075 L F
.56242 .37996 m .56066 .37752 L .56607 .38097 L F
.55808 .37877 m .56048 .37761 L .56242 .37996 L F
.56048 .37761 m .56066 .37752 L .56242 .37996 L F
.613 0 0 r
.55066 .37967 m .55318 .37686 L .55416 .37842 L F
.55066 .37967 m .54651 .37925 L .55318 .37686 L F
.268 0 0 r
.55318 .37686 m .55242 .37732 L .5549 .37754 L F
.883 0 0 r
.56289 .38095 m .55708 .37909 L .55944 .37749 L F
.56289 .38095 m .55944 .37749 L .55994 .37748 L F
0 0 0 r
.55708 .37909 m .55793 .37799 L .55814 .37765 L F
.883 0 0 r
.56289 .38095 m .55976 .37727 L .56041 .37757 L F
.4 0 0 r
.56152 .37972 m .56242 .37996 L .56298 .38064 L F
.883 0 0 r
.56289 .38095 m .56005 .37708 L .56273 .38034 L F
.645 0 0 r
.55738 .37881 m .56409 .38084 L .55805 .37782 L F
0 0 0 r
.55793 .37799 m .55802 .37789 L .55805 .37782 L F
.55793 .37799 m .55805 .37782 L .55814 .37765 L F
.4 0 0 r
.56242 .37996 m .56607 .38097 L .56298 .38064 L F
.714 0 0 r
.57473 .37906 m .57573 .38505 L .56828 .38439 L F
.57473 .37906 m .56828 .38439 L .57081 .37872 L F
0 0 0 r
.56066 .37752 m .57018 .38299 L .56607 .38097 L F
.56066 .37752 m .56273 .37823 L .57018 .38299 L F
.645 0 0 r
.55805 .37782 m .56409 .38084 L .56273 .37823 L F
.67 0 0 r
.56093 .38058 m .55245 .38643 L .54961 .38462 L F
.56093 .38058 m .54961 .38462 L .54892 .38204 L F
.56093 .38058 m .54892 .38204 L .55066 .37967 L F
.56093 .38058 m .55066 .37967 L .55416 .37842 L F
.883 0 0 r
.56289 .38095 m .55886 .38586 L .55708 .37909 L F
.962 0 0 r
.55886 .38586 m .55419 .38321 L .55708 .37909 L F
0 0 0 r
.55708 .37909 m .55419 .38321 L .55689 .37954 L F
.645 0 0 r
.55738 .37881 m .55689 .37954 L .56409 .38084 L F
.55689 .37954 m .557 .38021 L .56409 .38084 L F
.268 0 0 r
.55818 .37758 m .55805 .37782 L .56273 .37823 L F
.5577 .37751 m .56273 .37823 L .56021 .37748 L F
0 0 0 r
.55689 .37954 m .55891 .38026 L .55912 .37891 L F
.268 0 0 r
.55828 .37737 m .55822 .3775 L .55944 .37749 L F
.804 0 0 r
.55944 .37749 m .55814 .37765 L .55945 .37588 L F
0 0 0 r
.55781 .37829 m .55912 .37891 L .5596 .37586 L F
.55689 .37954 m .55912 .37891 L .55781 .37829 L F
.768 0 0 r
.56321 .38086 m .56356 .38138 L .56289 .38095 L F
.714 0 0 r
.557 .38021 m .5646 .38509 L .56409 .38084 L F
0 0 0 r
.55419 .38321 m .55684 .38156 L .55689 .37954 L F
.55684 .38156 m .557 .38021 L .55689 .37954 L F
.714 0 0 r
.55681 .38181 m .5646 .38509 L .557 .38021 L F
.962 0 0 r
.55886 .38586 m .5563 .39116 L .55419 .38321 L F
.995 0 0 r
.5563 .39116 m .55323 .38798 L .55419 .38321 L F
0 0 0 r
.55419 .38321 m .55323 .38798 L .55661 .38338 L F
.714 0 0 r
.55681 .38181 m .55661 .38338 L .5646 .38509 L F
.258 0 0 r
.55323 .38798 m .5572 .38652 L .55661 .38338 L F
.844 0 0 r
.56629 .39059 m .5563 .39116 L .55886 .38586 L F
.729 0 0 r
.55724 .38687 m .5642 .39058 L .55697 .38442 L F
.258 0 0 r
.5572 .38652 m .55765 .38636 L .55697 .38442 L F
.5572 .38652 m .55697 .38442 L .55661 .38338 L F
.729 0 0 r
.55697 .38442 m .5642 .39058 L .5646 .38509 L F
.995 0 0 r
.5563 .39116 m .55544 .39634 L .55323 .38798 L F
.752 0 0 r
.55544 .39634 m .55428 .39294 L .55323 .38798 L F
.258 0 0 r
.55323 .38798 m .55428 .39294 L .55744 .38867 L F
.729 0 0 r
.55724 .38687 m .55744 .38867 L .5642 .39058 L F
.844 0 0 r
.56629 .39059 m .56504 .39671 L .5563 .39116 L F
.873 0 0 r
.56504 .39671 m .55544 .39634 L .5563 .39116 L F
.406 0 0 r
.55428 .39294 m .55864 .39204 L .55744 .38867 L F
.873 0 0 r
.56504 .39671 m .56465 .40216 L .55544 .39634 L F
.73 0 0 r
.55922 .3943 m .56294 .39676 L .55812 .39005 L F
.406 0 0 r
.55864 .39204 m .55906 .39196 L .55812 .39005 L F
.55864 .39204 m .55812 .39005 L .55744 .38867 L F
.73 0 0 r
.55812 .39005 m .56294 .39676 L .5642 .39058 L F
0 0 0 r
.55181 .38992 m .55655 .40127 L .5536 .39664 L F
.55181 .38992 m .55445 .39337 L .55655 .40127 L F
.752 0 0 r
.55445 .39337 m .5576 .40621 L .55655 .40127 L F
.887 0 0 r
.56465 .40216 m .55639 .40089 L .55544 .39634 L F
.406 0 0 r
.55428 .39294 m .55726 .39761 L .55935 .39479 L F
.55428 .39294 m .55935 .39479 L .5592 .39421 L F
.55428 .39294 m .55969 .39434 L .55956 .39185 L F
.262 0 0 r
.54773 .3879 m .55181 .38992 L .5536 .39664 L F
.752 0 0 r
.55445 .39337 m .5554 .39791 L .5576 .40621 L F
.787 0 0 r
.54434 .38519 m .55445 .39337 L .55181 .38992 L F
.887 0 0 r
.54566 .3878 m .5554 .39791 L .55445 .39337 L F
.787 0 0 r
.54434 .38519 m .54566 .3878 L .55445 .39337 L F
.752 0 0 r
.55544 .39634 m .55639 .40089 L .55428 .39294 L F
.887 0 0 r
.54566 .3878 m .54614 .39206 L .5554 .39791 L F
0 0 0 r
.55639 .40089 m .55726 .39761 L .55428 .39294 L F
.73 0 0 r
.55922 .3943 m .55935 .39479 L .56294 .39676 L F
.411 0 0 r
.57059 .39627 m .5715 .39892 L .56949 .40161 L F
.57069 .39579 m .57106 .39724 L .57059 .39627 L F
.57106 .39724 m .5715 .39892 L .57059 .39627 L F
.728 0 0 r
.57709 .39776 m .57733 .40327 L .57391 .40297 L F
.266 0 0 r
.57201 .40223 m .57221 .40282 L .57028 .40693 L F
.57221 .40282 m .57258 .40386 L .57236 .40415 L F
.57221 .40282 m .57236 .40415 L .57028 .40693 L F
.728 0 0 r
.57219 .3995 m .57391 .40297 L .57221 .40282 L F
.57219 .3995 m .57221 .40282 L .57186 .39962 L F
.57709 .39776 m .57391 .40297 L .57219 .3995 L F
.266 0 0 r
.5749 .39437 m .57258 .40386 L .57201 .40223 L F
.728 0 0 r
.57186 .39962 m .57221 .40282 L .56465 .40216 L F
.73 0 0 r
.5703 .39432 m .57106 .39724 L .56504 .39671 L F
.728 0 0 r
.57106 .39724 m .56465 .40216 L .56504 .39671 L F
.73 0 0 r
.56506 .3967 m .56504 .39671 L .56506 .39668 L F
.56506 .3967 m .56506 .39668 L .56866 .3908 L F
.503 0 0 r
.56734 .38588 m .57193 .38975 L .56951 .39299 L F
.56734 .38588 m .56951 .39299 L .56734 .38738 L F
.73 0 0 r
.57087 .39406 m .56506 .3967 L .56866 .3908 L F
.56866 .3908 m .56504 .39671 L .56629 .39059 L F
.728 0 0 r
.56902 .40062 m .56465 .40216 L .56773 .3998 L F
.56902 .40062 m .56773 .3998 L .57106 .39724 L F
.411 0 0 r
.57193 .38975 m .5749 .39437 L .5715 .39892 L F
.57193 .38975 m .5715 .39892 L .57069 .39579 L F
.728 0 0 r
.57219 .3995 m .56902 .40062 L .57106 .39724 L F
.845 0 0 r
.5642 .39058 m .56294 .39676 L .57043 .40151 L F
.5 0 0 r
.55935 .39479 m .56524 .39699 L .56188 .39138 L F
.55726 .39761 m .56085 .39733 L .55935 .39479 L F
.887 0 0 r
.56465 .40216 m .56516 .40642 L .55639 .40089 L F
.787 0 0 r
.56516 .40642 m .55905 .40436 L .55639 .40089 L F
.258 0 0 r
.55905 .40436 m .56188 .40151 L .55726 .39761 L F
.509 0 0 r
.57028 .40693 m .55883 .41513 L .55896 .41092 L F
.787 0 0 r
.56516 .40642 m .56652 .40908 L .55905 .40436 L F
.258 0 0 r
.55905 .40436 m .56317 .40642 L .56188 .40151 L F
.725 0 0 r
.56054 .39655 m .56189 .40003 L .56294 .39676 L F
.714 0 0 r
.57278 .40445 m .56516 .40642 L .57221 .40282 L F
.57221 .40282 m .56516 .40642 L .56465 .40216 L F
.57733 .40327 m .57724 .40748 L .57274 .40709 L F
.57491 .4039 m .57274 .40709 L .5722 .40704 L F
.57491 .4039 m .5722 .40704 L .5725 .40452 L F
.57733 .40327 m .57274 .40709 L .57491 .4039 L F
0 0 0 r
.57213 .40659 m .57209 .40804 L .56962 .41133 L F
.57229 .40628 m .5722 .40704 L .57213 .40659 L F
.5722 .40704 m .57209 .40804 L .57213 .40659 L F
.648 0 0 r
.57724 .40748 m .57681 .40997 L .57267 .40961 L F
0 0 0 r
.57209 .40804 m .56756 .4144 L .56962 .41133 L F
.57233 .40772 m .57065 .41015 L .57209 .40804 L F
.648 0 0 r
.57724 .40748 m .57241 .4082 L .57233 .40772 L F
.57274 .40709 m .57233 .40772 L .5722 .40704 L F
.57724 .40748 m .57233 .40772 L .57274 .40709 L F
.57241 .4082 m .57118 .40948 L .57197 .40826 L F
0 0 0 r
.57162 .40881 m .57065 .41015 L .57233 .40772 L F
.5723 .40756 m .57233 .40772 L .57209 .40804 L F
.57065 .41015 m .56756 .4144 L .57209 .40804 L F
.509 0 0 r
.57028 .40693 m .56962 .41133 L .55883 .41513 L F
.648 0 0 r
.57241 .4082 m .56652 .40908 L .5722 .40704 L F
0 0 0 r
.57125 .40932 m .57077 .41012 L .56756 .4144 L F
.57162 .40881 m .57118 .40948 L .57125 .40932 L F
.57118 .40948 m .57077 .41012 L .57125 .40932 L F
.29 0 0 r
.57681 .40997 m .5761 .4105 L .57095 .41005 L F
.57681 .40997 m .57102 .40988 L .57111 .40967 L F
.57193 .40955 m .57111 .40967 L .57118 .40948 L F
.57681 .40997 m .57111 .40967 L .57193 .40955 L F
0 0 0 r
.57113 .40961 m .57111 .40967 L .57077 .41012 L F
.349 0 0 r
.56962 .41133 m .55837 .41763 L .55883 .41513 L F
.56962 .41133 m .56756 .4144 L .55837 .41763 L F
0 0 0 r
.56756 .4144 m .55762 .41818 L .55837 .41763 L F
.56756 .4144 m .56431 .41582 L .55762 .41818 L F
.797 0 0 r
.57111 .40967 m .56431 .41582 L .56756 .4144 L F
.29 0 0 r
.57118 .40948 m .5686 .40985 L .56652 .40908 L F
.648 0 0 r
.57197 .40826 m .57118 .40948 L .56652 .40908 L F
.797 0 0 r
.57218 .40825 m .57062 .40975 L .57111 .40967 L F
.57062 .40975 m .56431 .41582 L .57111 .40967 L F
0 0 0 r
.57504 .4041 m .57077 .41012 L .57162 .40881 L F
.29 0 0 r
.57104 .40984 m .5686 .40985 L .57118 .40948 L F
.57102 .40988 m .56986 .40987 L .57104 .40984 L F
.56986 .40987 m .5686 .40985 L .57104 .40984 L F
0 0 0 r
.57504 .4041 m .57218 .40825 L .57111 .40967 L F
.57504 .4041 m .57111 .40967 L .57113 .40961 L F
.57504 .4041 m .57162 .40881 L .57233 .40772 L F
.648 0 0 r
.5722 .40704 m .56652 .40908 L .56516 .40642 L F
0 0 0 r
.57598 .39932 m .57209 .40804 L .57229 .40628 L F
.714 0 0 r
.5725 .40452 m .5722 .40704 L .56516 .40642 L F
0 0 0 r
.56652 .40908 m .5686 .40985 L .56317 .40642 L F
.39 0 0 r
.5686 .40985 m .56857 .40952 L .56317 .40642 L F
.884 0 0 r
.57043 .40151 m .56827 .40916 L .57218 .40825 L F
.56827 .40916 m .56869 .40966 L .57218 .40825 L F
.39 0 0 r
.56857 .40952 m .56654 .40707 L .56317 .40642 L F
.802 0 0 r
.56638 .40646 m .56619 .40674 L .56654 .40707 L F
.39 0 0 r
.56654 .40707 m .5662 .40667 L .56612 .40667 L F
.56654 .40707 m .56612 .40667 L .56317 .40642 L F
0 0 0 r
.56652 .40908 m .56317 .40642 L .55905 .40436 L F
.802 0 0 r
.56619 .40674 m .56125 .41053 L .56193 .4131 L F
.56638 .40646 m .56612 .40667 L .56619 .40674 L F
.56612 .40667 m .56125 .41053 L .56619 .40674 L F
.56654 .40707 m .56193 .4131 L .56766 .41135 L F
.56619 .40674 m .56193 .4131 L .56654 .40707 L F
.884 0 0 r
.57043 .40151 m .56638 .40646 L .56654 .40707 L F
.56827 .40916 m .56654 .40707 L .56766 .41135 L F
.57043 .40151 m .56654 .40707 L .56827 .40916 L F
.39 0 0 r
.56857 .40952 m .57121 .40866 L .56835 .40685 L F
.5686 .40985 m .56878 .40977 L .56857 .40952 L F
.56878 .40977 m .57121 .40866 L .56857 .40952 L F
.56654 .40707 m .56835 .40685 L .5662 .40667 L F
.56857 .40952 m .56853 .40902 L .56654 .40707 L F
.56853 .40902 m .56835 .40685 L .56654 .40707 L F
.884 0 0 r
.56827 .40916 m .56806 .40991 L .56869 .40966 L F
.56806 .40991 m .56766 .41135 L .56982 .40987 L F
.56861 .40969 m .56982 .40987 L .57218 .40825 L F
.29 0 0 r
.56983 .40987 m .56946 .40992 L .5686 .40985 L F
.884 0 0 r
.56905 .40989 m .56982 .40987 L .56861 .40969 L F
.411 0 0 r
.56946 .40992 m .56936 .4095 L .56878 .40977 L F
.56905 .40989 m .56878 .40977 L .5686 .40985 L F
.56946 .40992 m .56878 .40977 L .56905 .40989 L F
.884 0 0 r
.56806 .40991 m .56905 .40989 L .56861 .40969 L F
.797 0 0 r
.57218 .40825 m .56982 .40987 L .57062 .40975 L F
.29 0 0 r
.57681 .40997 m .57095 .41005 L .57102 .40988 L F
.648 0 0 r
.57241 .4082 m .57267 .40961 L .57118 .40948 L F
.57724 .40748 m .57267 .40961 L .57241 .4082 L F
.411 0 0 r
.5761 .4105 m .57121 .40866 L .56936 .4095 L F
.797 0 0 r
.57062 .40975 m .56955 .41033 L .56963 .4107 L F
.56982 .40987 m .56766 .41135 L .57062 .40975 L F
.29 0 0 r
.57102 .40988 m .57095 .41005 L .56946 .40992 L F
.57102 .40988 m .56946 .40992 L .56983 .40987 L F
.411 0 0 r
.5761 .4105 m .56936 .4095 L .56946 .40992 L F
.797 0 0 r
.56963 .4107 m .56766 .41135 L .56431 .41582 L F
.56955 .41033 m .56766 .41135 L .56963 .4107 L F
0 0 0 r
.57598 .39932 m .57504 .4041 L .57233 .40772 L F
.57598 .39932 m .57233 .40772 L .5723 .40756 L F
.81 0 0 r
.56294 .39676 m .56638 .40646 L .57043 .40151 L F
.5 0 0 r
.55726 .39761 m .56188 .40151 L .56208 .40124 L F
.81 0 0 r
.56294 .39676 m .56189 .40003 L .56638 .40646 L F
.56189 .40003 m .56208 .40124 L .56638 .40646 L F
.572 0 0 r
.56208 .40124 m .56945 .4019 L .56524 .39699 L F
.56188 .40151 m .56221 .40153 L .56208 .40124 L F
.81 0 0 r
.56208 .40124 m .56227 .40167 L .56638 .40646 L F
.572 0 0 r
.56221 .40153 m .56945 .4019 L .56208 .40124 L F
.81 0 0 r
.56208 .40124 m .56212 .4015 L .56227 .40167 L F
.479 0 0 r
.56317 .40642 m .56523 .40544 L .56188 .40151 L F
.56523 .40544 m .56228 .4017 L .56188 .40151 L F
.81 0 0 r
.56227 .40167 m .5657 .40603 L .56638 .40646 L F
.572 0 0 r
.56188 .40151 m .56228 .4017 L .56221 .40153 L F
.81 0 0 r
.56212 .4015 m .56228 .4017 L .56227 .40167 L F
.56228 .4017 m .5657 .40603 L .56227 .40167 L F
.572 0 0 r
.56221 .40153 m .56768 .40427 L .56945 .4019 L F
.56228 .4017 m .56768 .40427 L .56221 .40153 L F
.479 0 0 r
.56529 .40541 m .56835 .40685 L .56768 .40427 L F
.56317 .40642 m .56612 .40667 L .56529 .40541 L F
.769 0 0 r
.5657 .40603 m .56612 .40667 L .56638 .40646 L F
.479 0 0 r
.56612 .40667 m .56835 .40685 L .56529 .40541 L F
.769 0 0 r
.56093 .40302 m .56125 .41053 L .56612 .40667 L F
.56093 .40302 m .56612 .40667 L .5657 .40603 L F
.81 0 0 r
.56212 .4015 m .56252 .40402 L .5657 .40603 L F
.479 0 0 r
.56523 .40544 m .56768 .40427 L .56228 .4017 L F
.5 0 0 r
.56146 .39728 m .56208 .40124 L .56524 .39699 L F
.55726 .39761 m .56208 .40124 L .56146 .39728 L F
.81 0 0 r
.56189 .40003 m .56093 .40302 L .56252 .40402 L F
.725 0 0 r
.5598 .39649 m .56093 .40302 L .56189 .40003 L F
.5598 .39649 m .56189 .40003 L .56054 .39655 L F
.5 0 0 r
.56085 .39733 m .56106 .39731 L .56054 .39655 L F
.56085 .39733 m .56054 .39655 L .55935 .39479 L F
.73 0 0 r
.55935 .39479 m .56054 .39655 L .56294 .39676 L F
.5 0 0 r
.56106 .39731 m .56524 .39699 L .55935 .39479 L F
.73 0 0 r
.55935 .39479 m .5598 .39649 L .56054 .39655 L F
.55202 .38951 m .55257 .39586 L .5598 .39649 L F
.55202 .38951 m .5598 .39649 L .55922 .3943 L F
.406 0 0 r
.5592 .39421 m .55935 .39479 L .55969 .39434 L F
.55956 .39185 m .55969 .39434 L .56188 .39138 L F
.995 0 0 r
.5554 .39791 m .55664 .41099 L .5576 .40621 L F
.5554 .39791 m .55454 .4031 L .55664 .41099 L F
.873 0 0 r
.54614 .39206 m .55454 .4031 L .5554 .39791 L F
0 0 0 r
.55639 .40089 m .55905 .40436 L .55726 .39761 L F
.725 0 0 r
.55257 .39586 m .56009 .4023 L .5598 .39649 L F
.56009 .4023 m .56093 .40302 L .5598 .39649 L F
.73 0 0 r
.55202 .38951 m .55922 .3943 L .55812 .39005 L F
.729 0 0 r
.55744 .38867 m .55758 .39 L .55812 .39005 L F
.55744 .38867 m .55812 .39005 L .5642 .39058 L F
.406 0 0 r
.55744 .38867 m .56188 .39138 L .5597 .38561 L F
.55906 .39196 m .56188 .39138 L .55744 .38867 L F
.258 0 0 r
.5572 .38652 m .55744 .38867 L .5597 .38561 L F
.55323 .38798 m .55744 .38867 L .5572 .38652 L F
.729 0 0 r
.5518 .38397 m .55202 .38951 L .55758 .39 L F
.5518 .38397 m .55758 .39 L .55724 .38687 L F
.5518 .38397 m .55724 .38687 L .55697 .38442 L F
.714 0 0 r
.55661 .38338 m .55649 .38438 L .55697 .38442 L F
.55661 .38338 m .55697 .38442 L .5646 .38509 L F
.258 0 0 r
.55661 .38338 m .5597 .38561 L .55891 .38026 L F
.55765 .38636 m .5597 .38561 L .55661 .38338 L F
0 0 0 r
.55684 .38156 m .55661 .38338 L .55891 .38026 L F
.55419 .38321 m .55661 .38338 L .55684 .38156 L F
.714 0 0 r
.55194 .37976 m .5518 .38397 L .55649 .38438 L F
.55194 .37976 m .55649 .38438 L .55681 .38181 L F
.55194 .37976 m .55681 .38181 L .557 .38021 L F
0 0 0 r
.55684 .38156 m .5572 .38133 L .557 .38021 L F
.5572 .38133 m .55891 .38026 L .55689 .37954 L F
.645 0 0 r
.55689 .37954 m .55647 .38016 L .557 .38021 L F
.55242 .37732 m .55194 .37976 L .55647 .38016 L F
0 0 0 r
.55708 .37909 m .55689 .37954 L .55752 .37861 L F
.645 0 0 r
.55242 .37732 m .55647 .38016 L .55738 .37881 L F
0 0 0 r
.55752 .37861 m .55689 .37954 L .55781 .37829 L F
.55802 .37789 m .55781 .37829 L .5596 .37586 L F
.55708 .37909 m .55781 .37829 L .55802 .37789 L F
.268 0 0 r
.5577 .37751 m .5549 .37754 L .55805 .37782 L F
.5577 .37751 m .55805 .37782 L .55818 .37758 L F
.645 0 0 r
.55242 .37732 m .55738 .37881 L .55805 .37782 L F
.268 0 0 r
.55318 .37686 m .5549 .37754 L .5577 .37751 L F
.883 0 0 r
.55994 .37748 m .55944 .37749 L .55976 .37727 L F
0 0 0 r
.55814 .37765 m .5596 .37586 L .56168 .37284 L F
.55802 .37789 m .5596 .37586 L .55814 .37765 L F
.268 0 0 r
.55318 .37686 m .5577 .37751 L .55822 .3775 L F
.55318 .37686 m .55822 .3775 L .55828 .37737 L F
.804 0 0 r
.55976 .37727 m .55944 .37749 L .55945 .37588 L F
.883 0 0 r
.56041 .37757 m .55976 .37727 L .56005 .37708 L F
.424 0 0 r
.56038 .37756 m .56021 .37748 L .56066 .37752 L F
.268 0 0 r
.56021 .37748 m .56273 .37823 L .56066 .37752 L F
.883 0 0 r
.56198 .37746 m .56005 .37708 L .5616 .37603 L F
.56069 .37748 m .56005 .37708 L .56198 .37746 L F
.484 0 0 r
.56663 .38529 m .56607 .38097 L .56734 .38588 L F
.56663 .38529 m .56734 .38588 L .56694 .38569 L F
.574 0 0 r
.56694 .38569 m .56734 .38588 L .56714 .38615 L F
.503 0 0 r
.56734 .38588 m .56734 .38738 L .56733 .38735 L F
.56734 .38588 m .56733 .38735 L .56714 .38615 L F
.725 0 0 r
.56816 .38949 m .56866 .3908 L .56629 .39059 L F
.266 0 0 r
.5749 .39437 m .57598 .39932 L .57258 .40386 L F
0 0 0 r
.57598 .39932 m .57229 .40628 L .57258 .40386 L F
.266 0 0 r
.5749 .39437 m .57212 .40194 L .57174 .3986 L F
.411 0 0 r
.57193 .38975 m .57069 .39579 L .56984 .39255 L F
.807 0 0 r
.52496 .39067 m .5249 .38756 L .52821 .38619 L F
.403 0 0 r
.52102 .43105 m .51604 .42926 L .51356 .43041 L F
.52102 .43105 m .51997 .4296 L .51604 .42926 L F
.603 0 0 r
.52763 .42872 m .51997 .4296 L .52102 .43105 L F
.669 0 0 r
.50328 .42701 m .4942 .43022 L .49494 .43275 L F
.381 0 0 r
.51356 .43041 m .51604 .42926 L .51317 .42749 L F
.961 0 0 r
.53618 .4092 m .53543 .42119 L .53833 .41705 L F
.801 0 0 r
.54961 .38462 m .54321 .38376 L .54892 .38204 L F
.669 0 0 r
.50328 .42701 m .50689 .43131 L .50616 .42878 L F
.335 0 0 r
.50667 .39369 m .51523 .39289 L .51577 .39043 L F
.50667 .39369 m .50452 .39672 L .51523 .39289 L F
.303 0 0 r
.54006 .42447 m .53927 .42503 L .5318 .42438 L F
.57 0 0 r
.48848 .42748 m .49588 .4279 L .49168 .42306 L F
.48848 .42748 m .4942 .43022 L .49588 .4279 L F
.842 0 0 r
.50902 .40902 m .51528 .41983 L .51787 .41452 L F
.871 0 0 r
.50947 .40356 m .50902 .40902 L .51787 .41452 L F
.608 0 0 r
.58573 .38823 m .57709 .39776 L .57654 .39149 L F
.631 0 0 r
.5824 .38267 m .57654 .39149 L .57573 .38505 L F
.5824 .38267 m .58573 .38823 L .57654 .39149 L F
.57 0 0 r
.48554 .40646 m .49692 .40797 L .49676 .40245 L F
.48554 .40646 m .48624 .41178 L .49692 .40797 L F
.603 0 0 r
.52763 .42872 m .52346 .42838 L .51997 .4296 L F
.771 0 0 r
.5309 .4243 m .52346 .42838 L .52763 .42872 L F
.669 0 0 r
.50328 .42701 m .49588 .4279 L .4942 .43022 L F
.65 0 0 r
.57824 .37781 m .57573 .38505 L .57473 .37906 L F
.57824 .37781 m .5824 .38267 L .57573 .38505 L F
.573 0 0 r
.58791 .39394 m .57733 .40327 L .57709 .39776 L F
.608 0 0 r
.58573 .38823 m .58791 .39394 L .57709 .39776 L F
.267 0 0 r
.56607 .38097 m .57193 .38975 L .56734 .38588 L F
.772 0 0 r
.54892 .38204 m .54651 .37925 L .55066 .37967 L F
.54892 .38204 m .54321 .38376 L .54651 .37925 L F
0 0 0 r
.52821 .38619 m .53405 .38428 L .53485 .38381 L F
.52821 .38619 m .5249 .38756 L .53405 .38428 L F
.961 0 0 r
.53618 .4092 m .53359 .41453 L .53543 .42119 L F
.606 0 0 r
.48624 .41178 m .49745 .41427 L .49692 .40797 L F
.48624 .41178 m .48836 .4175 L .49745 .41427 L F
.67 0 0 r
.57935 .37284 m .57473 .37906 L .57081 .37872 L F
.57935 .37284 m .57824 .37781 L .57473 .37906 L F
.669 0 0 r
.50328 .42701 m .49935 .42667 L .49588 .4279 L F
.649 0 0 r
.49168 .42306 m .49588 .4279 L .49935 .42667 L F
.504 0 0 r
.58452 .37984 m .58573 .38823 L .5824 .38267 L F
.58576 .38167 m .58573 .38823 L .58452 .37984 L F
.73 0 0 r
.59506 .38301 m .58864 .38593 L .58808 .3851 L F
.58735 .38233 m .58808 .3851 L .58613 .38222 L F
.59506 .38301 m .58808 .3851 L .58735 .38233 L F
.413 0 0 r
.58756 .38579 m .58791 .39394 L .58573 .38823 L F
.58804 .38675 m .58791 .39394 L .58756 .38579 L F
.589 .38864 m .589 .38867 L .58808 .3851 L F
.589 .38867 m .58791 .39394 L .58804 .38675 L F
.589 .38867 m .58804 .38675 L .58808 .3851 L F
.729 0 0 r
.59562 .3893 m .59588 .39481 L .59189 .39446 L F
.573 0 0 r
.58791 .39394 m .58871 .39925 L .57733 .40327 L F
.27 0 0 r
.59014 .39096 m .58871 .39925 L .58791 .39394 L F
.729 0 0 r
.59026 .39119 m .59189 .39446 L .59053 .39434 L F
.59026 .39119 m .59053 .39434 L .59017 .39122 L F
.59562 .3893 m .59189 .39446 L .59026 .39119 L F
.59562 .3893 m .59026 .39119 L .59014 .39096 L F
.58989 .38879 m .59014 .39096 L .58902 .38872 L F
.59562 .3893 m .59014 .39096 L .58989 .38879 L F
.413 0 0 r
.58808 .3851 m .58804 .38675 L .58756 .38579 L F
.725 0 0 r
.59425 .37655 m .59506 .38301 L .58735 .38233 L F
.73 0 0 r
.59506 .38301 m .59562 .3893 L .59061 .38886 L F
.58864 .38593 m .59061 .38886 L .58902 .38872 L F
.413 0 0 r
.58901 .38866 m .58975 .39149 L .58793 .39391 L F
.73 0 0 r
.58864 .38593 m .58902 .38872 L .58833 .38607 L F
.59506 .38301 m .59061 .38886 L .58864 .38593 L F
.413 0 0 r
.59038 .38202 m .58793 .39391 L .58792 .39385 L F
.504 0 0 r
.58576 .38167 m .58613 .38222 L .58573 .38823 L F
.58613 .38222 m .58752 .38583 L .58573 .38823 L F
.73 0 0 r
.58833 .38607 m .58902 .38872 L .58355 .38824 L F
.413 0 0 r
.59038 .38202 m .59338 .38666 L .58975 .39149 L F
.59038 .38202 m .58975 .39149 L .58901 .38866 L F
.58792 .39385 m .58793 .39391 L .58791 .39394 L F
.725 0 0 r
.5873 .38141 m .58735 .38233 L .58613 .38222 L F
.59425 .37655 m .58735 .38233 L .5873 .38141 L F
.58585 .38149 m .58613 .38222 L .5848 .38211 L F
.59425 .37655 m .58613 .38222 L .58585 .38149 L F
.504 0 0 r
.58613 .38222 m .58808 .3851 L .58752 .38583 L F
.725 0 0 r
.59425 .37655 m .58585 .38149 L .58679 .3759 L F
.58585 .38149 m .5848 .38211 L .58538 .38028 L F
.58585 .38149 m .58538 .38028 L .58679 .3759 L F
.504 0 0 r
.58518 .37895 m .58555 .38136 L .58452 .37984 L F
.575 0 0 r
.58001 .37543 m .5824 .38267 L .57824 .37781 L F
.58001 .37543 m .5846 .37761 L .5824 .38267 L F
.81 0 0 r
.58679 .3759 m .58576 .3791 L .58476 .37621 L F
.58576 .3791 m .58538 .38028 L .58506 .3782 L F
.58576 .3791 m .58506 .3782 L .58476 .37621 L F
.485 0 0 r
.57935 .37284 m .58369 .37643 L .58001 .37543 L F
.58369 .37643 m .5846 .37761 L .58001 .37543 L F
.575 0 0 r
.5846 .37761 m .58518 .37895 L .5824 .38267 L F
.67 0 0 r
.57935 .37284 m .58001 .37543 L .57824 .37781 L F
.81 0 0 r
.58365 .37638 m .5848 .38211 L .57739 .37735 L F
.58405 .37632 m .58414 .37701 L .58365 .37638 L F
.58414 .37701 m .5848 .38211 L .58365 .37638 L F
.58476 .37621 m .58477 .378 L .58405 .37632 L F
.58477 .378 m .5848 .38211 L .58405 .37632 L F
.58538 .38028 m .5848 .38211 L .58476 .37621 L F
.485 0 0 r
.58138 .37452 m .58098 .37296 L .58369 .37643 L F
.57935 .37284 m .58098 .37296 L .58138 .37452 L F
.67 0 0 r
.57935 .37284 m .57081 .37872 L .56798 .3769 L F
.57935 .37284 m .56798 .3769 L .56731 .37431 L F
.57935 .37284 m .56731 .37431 L .56907 .37193 L F
.57935 .37284 m .57259 .37067 L .57652 .37102 L F
.57935 .37284 m .56907 .37193 L .57259 .37067 L F
.403 0 0 r
.57652 .37102 m .58024 .37204 L .57935 .37284 L F
.884 0 0 r
.5808 .37223 m .58062 .37251 L .58025 .37206 L F
.58141 .37244 m .58098 .37296 L .5808 .37223 L F
.81 0 0 r
.58679 .3759 m .58579 .37605 L .58141 .37244 L F
.58579 .37605 m .57739 .37735 L .58098 .37296 L F
.58579 .37605 m .58098 .37296 L .58141 .37244 L F
.768 0 0 r
.58935 .3702 m .58679 .3759 L .58141 .37244 L F
.58935 .3702 m .58141 .37244 L .58652 .36838 L F
.884 0 0 r
.58141 .37244 m .58025 .37206 L .58016 .36748 L F
.403 0 0 r
.57652 .37102 m .5786 .37001 L .58024 .37204 L F
.802 0 0 r
.58016 .36748 m .57733 .3694 L .5803 .36426 L F
.427 0 0 r
.57259 .37067 m .57745 .36999 L .57652 .37102 L F
.884 0 0 r
.5783 .36963 m .57733 .3694 L .57784 .36906 L F
.5786 .37001 m .57782 .36963 L .5783 .36963 L F
.57782 .36963 m .57733 .3694 L .5783 .36963 L F
.58023 .37078 m .57784 .36906 L .58016 .36748 L F
.58025 .37206 m .5786 .37001 L .58023 .37078 L F
.5786 .37001 m .57784 .36906 L .58023 .37078 L F
.427 0 0 r
.57259 .37067 m .57164 .36909 L .57782 .36963 L F
.57831 .36987 m .57782 .36963 L .57914 .36975 L F
.57259 .37067 m .57782 .36963 L .57831 .36987 L F
.802 0 0 r
.58652 .36838 m .58141 .37244 L .58016 .36748 L F
.403 0 0 r
.58024 .37204 m .57914 .36975 L .58453 .37322 L F
.5786 .37001 m .57914 .36975 L .58024 .37204 L F
.714 0 0 r
.59327 .37055 m .59425 .37655 L .58679 .3759 L F
.59327 .37055 m .58679 .3759 L .58935 .3702 L F
0 0 0 r
.57914 .36975 m .58868 .37523 L .58453 .37322 L F
.57914 .36975 m .58125 .37045 L .58868 .37523 L F
.261 0 0 r
.57782 .36963 m .58125 .37045 L .57914 .36975 L F
.802 0 0 r
.57733 .3694 m .57698 .36964 L .57715 .36851 L F
.57698 .36964 m .57565 .37054 L .57626 .36973 L F
.261 0 0 r
.57164 .36909 m .57563 .36965 L .57629 .36965 L F
.57633 .36957 m .57629 .36965 L .57698 .36964 L F
.57164 .36909 m .57629 .36965 L .57633 .36957 L F
.57164 .36909 m .57698 .36964 L .57737 .3696 L F
.802 0 0 r
.57733 .3694 m .57715 .36851 L .5803 .36426 L F
0 0 0 r
.57626 .36973 m .57825 .36727 L .5803 .36426 L F
.57565 .37054 m .5762 .36986 L .57626 .36973 L F
.802 0 0 r
.57698 .36964 m .57626 .36973 L .57715 .36851 L F
.427 0 0 r
.57745 .36999 m .57831 .36987 L .57753 .37037 L F
.57831 .36987 m .57914 .36975 L .5786 .37001 L F
.57831 .36987 m .5786 .37001 L .57652 .37102 L F
.261 0 0 r
.57737 .3696 m .57698 .36964 L .57782 .36963 L F
.427 0 0 r
.57745 .36999 m .57753 .37037 L .57652 .37102 L F
.884 0 0 r
.58025 .37206 m .57565 .37054 L .57698 .36964 L F
.57759 .36964 m .57698 .36964 L .57733 .3694 L F
.58025 .37206 m .57698 .36964 L .57759 .36964 L F
.613 0 0 r
.56907 .37193 m .57164 .36909 L .57259 .37067 L F
.56907 .37193 m .56494 .37149 L .57164 .36909 L F
.261 0 0 r
.57164 .36909 m .57092 .36953 L .57254 .36967 L F
.884 0 0 r
.58025 .37206 m .57733 .3694 L .5786 .37001 L F
.403 0 0 r
.58024 .37204 m .58098 .37296 L .57935 .37284 L F
.884 0 0 r
.58025 .37206 m .57739 .37735 L .57565 .37054 L F
.963 0 0 r
.57739 .37735 m .57278 .37466 L .57565 .37054 L F
.403 0 0 r
.58024 .37204 m .58453 .37322 L .58098 .37296 L F
.643 0 0 r
.57614 .36999 m .58264 .37304 L .58125 .37045 L F
0 0 0 r
.57565 .37054 m .57278 .37466 L .57526 .37132 L F
.57565 .37054 m .57526 .37132 L .57585 .37042 L F
.57565 .37054 m .57598 .37034 L .5762 .36986 L F
.643 0 0 r
.57092 .36953 m .57553 .37091 L .57614 .36999 L F
.884 0 0 r
.58062 .37251 m .57739 .37735 L .58025 .37206 L F
.58098 .37296 m .57739 .37735 L .5808 .37223 L F
.643 0 0 r
.57553 .37091 m .58264 .37304 L .57614 .36999 L F
0 0 0 r
.57278 .37466 m .57539 .37304 L .57526 .37132 L F
.713 0 0 r
.57528 .37398 m .58318 .3773 L .57546 .37241 L F
0 0 0 r
.57539 .37304 m .57556 .37293 L .57546 .37241 L F
.57539 .37304 m .57546 .37241 L .57526 .37132 L F
.485 0 0 r
.58098 .37296 m .58453 .37322 L .58369 .37643 L F
.713 0 0 r
.57546 .37241 m .58318 .3773 L .58264 .37304 L F
.643 0 0 r
.57516 .3708 m .57546 .37241 L .58264 .37304 L F
.963 0 0 r
.57739 .37735 m .57483 .38266 L .57278 .37466 L F
.994 0 0 r
.57483 .38266 m .57184 .37943 L .57278 .37466 L F
0 0 0 r
.57278 .37466 m .57184 .37943 L .57516 .37494 L F
.713 0 0 r
.57528 .37398 m .57516 .37494 L .58318 .3773 L F
.262 0 0 r
.57184 .37943 m .57591 .37793 L .57516 .37494 L F
.845 0 0 r
.5848 .38211 m .57483 .38266 L .57739 .37735 L F
.5848 .38211 m .58355 .38824 L .57483 .38266 L F
.729 0 0 r
.57605 .3792 m .5828 .38279 L .57577 .37664 L F
.262 0 0 r
.57591 .37793 m .57619 .37783 L .57577 .37664 L F
.57591 .37793 m .57577 .37664 L .57516 .37494 L F
.729 0 0 r
.57577 .37664 m .5828 .38279 L .58318 .3773 L F
.994 0 0 r
.57483 .38266 m .57399 .38784 L .57184 .37943 L F
.736 0 0 r
.57399 .38784 m .57292 .38439 L .57184 .37943 L F
.262 0 0 r
.57184 .37943 m .57292 .38439 L .57615 .38004 L F
.729 0 0 r
.57605 .3792 m .57615 .38004 L .5828 .38279 L F
.874 0 0 r
.58355 .38824 m .57399 .38784 L .57483 .38266 L F
.408 0 0 r
.57292 .38439 m .57757 .38342 L .57615 .38004 L F
.874 0 0 r
.58355 .38824 m .58318 .39369 L .57399 .38784 L F
.73 0 0 r
.57823 .38596 m .58154 .38899 L .57728 .38231 L F
.501 0 0 r
.57592 .38906 m .5801 .38873 L .57823 .38596 L F
.73 0 0 r
.57849 .38696 m .57924 .38746 L .57823 .38596 L F
.57924 .38746 m .58154 .38899 L .57823 .38596 L F
.57728 .38231 m .58154 .38899 L .5828 .38279 L F
.729 0 0 r
.58902 .38872 m .58318 .39369 L .58355 .38824 L F
.73 0 0 r
.58613 .38222 m .58355 .38824 L .5848 .38211 L F
.58864 .38593 m .58355 .38824 L .58613 .38222 L F
.27 0 0 r
.59053 .39434 m .58871 .39925 L .58988 .39251 L F
.59053 .39434 m .58988 .39251 L .59014 .39096 L F
.59053 .39434 m .58988 .39251 L .59053 .39434 L F
.714 0 0 r
.59053 .39434 m .58371 .39795 L .58318 .39369 L F
0 0 0 r
.59114 .39604 m .58808 .40366 L .58871 .39925 L F
.714 0 0 r
.59588 .39481 m .59114 .39603 L .59132 .39441 L F
0 0 0 r
.59088 .39838 m .59084 .39846 L .59114 .39604 L F
.59084 .39846 m .58808 .40366 L .59062 .39734 L F
.59084 .39846 m .59062 .39734 L .59114 .39604 L F
.27 0 0 r
.59053 .39434 m .59078 .39651 L .58871 .39925 L F
.509 0 0 r
.58871 .39925 m .57724 .40748 L .57733 .40327 L F
.58871 .39925 m .58808 .40366 L .57724 .40748 L F
.646 0 0 r
.59581 .39901 m .59108 .39971 L .59107 .39969 L F
.59173 .39865 m .59107 .39969 L .59086 .39858 L F
.59581 .39901 m .59107 .39969 L .59173 .39865 L F
0 0 0 r
.59107 .39969 m .58605 .40672 L .58808 .40366 L F
.714 0 0 r
.59588 .39481 m .59581 .39901 L .59173 .39865 L F
.59401 .39529 m .59173 .39865 L .59086 .39858 L F
.59401 .39529 m .59086 .39858 L .59114 .39603 L F
.59588 .39481 m .59173 .39865 L .59401 .39529 L F
.646 0 0 r
.59581 .39901 m .59542 .4015 L .59136 .40114 L F
0 0 0 r
.59102 .39943 m .59107 .39969 L .59068 .40021 L F
.59088 .39838 m .59068 .40021 L .58808 .40366 L F
.59448 .3916 m .59068 .40021 L .59088 .39838 L F
.59044 .40068 m .58605 .40672 L .59107 .39969 L F
.646 0 0 r
.59108 .39971 m .59136 .40114 L .59021 .40104 L F
.59581 .39901 m .59136 .40114 L .59108 .39971 L F
0 0 0 r
.59024 .40095 m .58955 .40208 L .58605 .40672 L F
.59044 .40068 m .59021 .40104 L .59024 .40095 L F
.59021 .40104 m .58955 .40208 L .59024 .40095 L F
.282 0 0 r
.59542 .4015 m .59474 .40201 L .59002 .40159 L F
0 0 0 r
.59014 .40124 m .59011 .40134 L .58955 .40208 L F
.282 0 0 r
.59542 .4015 m .59009 .4014 L .59011 .40134 L F
.59144 .40115 m .59011 .40134 L .59021 .40104 L F
.59542 .4015 m .59011 .40134 L .59144 .40115 L F
0 0 0 r
.59357 .39639 m .58955 .40208 L .59044 .40068 L F
.349 0 0 r
.58808 .40366 m .57681 .40997 L .57724 .40748 L F
.58808 .40366 m .58605 .40672 L .57681 .40997 L F
0 0 0 r
.58605 .40672 m .5761 .4105 L .57681 .40997 L F
.58605 .40672 m .58282 .40813 L .5761 .4105 L F
.795 0 0 r
.59011 .40134 m .58282 .40813 L .58605 .40672 L F
.59072 .40054 m .58984 .40138 L .59011 .40134 L F
.58984 .40138 m .58282 .40813 L .59011 .40134 L F
.282 0 0 r
.59009 .4014 m .58724 .40135 L .59021 .40104 L F
.795 0 0 r
.59072 .40054 m .58939 .40145 L .58984 .40138 L F
.282 0 0 r
.59542 .4015 m .59002 .40159 L .59009 .4014 L F
0 0 0 r
.59357 .39639 m .59072 .40054 L .59011 .40134 L F
.59357 .39639 m .59011 .40134 L .59014 .40124 L F
.646 0 0 r
.59106 .39971 m .59021 .40104 L .58511 .40059 L F
.59108 .39971 m .59021 .40104 L .59106 .39971 L F
0 0 0 r
.59357 .39639 m .59044 .40068 L .59107 .39969 L F
.59448 .3916 m .59357 .39639 L .59107 .39969 L F
.59448 .3916 m .59107 .39969 L .59102 .39943 L F
.714 0 0 r
.59132 .39441 m .59114 .39603 L .59053 .39434 L F
.27 0 0 r
.59338 .38666 m .59078 .39651 L .59053 .39434 L F
.714 0 0 r
.59114 .39603 m .59086 .39858 L .58371 .39795 L F
.59114 .39603 m .59114 .39604 L .59114 .39603 L F
.59114 .39604 m .59086 .39858 L .59114 .39603 L F
.27 0 0 r
.59338 .38666 m .59448 .3916 L .59114 .39604 L F
.59101 .39566 m .59114 .39604 L .59078 .39651 L F
.714 0 0 r
.59114 .39603 m .59114 .39603 L .59132 .39441 L F
.27 0 0 r
.59338 .38666 m .59114 .39604 L .59101 .39566 L F
.646 0 0 r
.59108 .39971 m .58511 .40059 L .59086 .39858 L F
0 0 0 r
.59448 .3916 m .59088 .39838 L .59114 .39604 L F
.714 0 0 r
.59114 .39603 m .58371 .39795 L .59053 .39434 L F
.729 0 0 r
.59026 .39119 m .58318 .39369 L .58902 .38872 L F
.27 0 0 r
.59338 .38666 m .59053 .39434 L .59014 .39096 L F
.964 0 0 r
.59158 .38841 m .59072 .40054 L .59357 .39639 L F
.646 0 0 r
.59086 .39858 m .58511 .40059 L .58371 .39795 L F
.729 0 0 r
.59017 .39122 m .59053 .39434 L .58318 .39369 L F
.885 0 0 r
.58901 .39376 m .58889 .39419 L .58913 .39422 L F
.282 0 0 r
.59021 .40104 m .58724 .40135 L .58511 .40059 L F
.783 0 0 r
.58371 .39795 m .58511 .40059 L .57766 .39585 L F
.394 0 0 r
.58724 .40135 m .58717 .40037 L .58182 .3979 L F
.58717 .40037 m .58539 .39819 L .58182 .3979 L F
0 0 0 r
.58511 .40059 m .58724 .40135 L .58182 .3979 L F
.885 0 0 r
.58715 .40034 m .58496 .39872 L .58621 .40364 L F
.58901 .39376 m .58539 .39819 L .58715 .40034 L F
.58539 .39819 m .58496 .39872 L .58715 .40034 L F
.58889 .39419 m .58715 .40034 L .58913 .39422 L F
.58715 .40034 m .58716 .40035 L .58913 .39422 L F
.58913 .39422 m .58703 .40076 L .59072 .40054 L F
.394 0 0 r
.58717 .40037 m .58989 .40014 L .58704 .39832 L F
.58724 .40135 m .58777 .40111 L .58717 .40037 L F
.58777 .40111 m .58989 .40014 L .58717 .40037 L F
.58717 .40037 m .58704 .39832 L .58539 .39819 L F
.885 0 0 r
.58715 .40034 m .58703 .40076 L .58716 .40035 L F
.414 0 0 r
.58855 .40147 m .58777 .40111 L .58724 .40135 L F
.885 0 0 r
.58703 .40076 m .58621 .40364 L .58904 .40169 L F
.282 0 0 r
.58975 .40139 m .58939 .40145 L .58724 .40135 L F
.885 0 0 r
.58855 .40147 m .58904 .40169 L .58939 .40145 L F
.282 0 0 r
.58939 .40145 m .589 .4015 L .58855 .40147 L F
.58939 .40145 m .58855 .40147 L .58724 .40135 L F
.885 0 0 r
.58703 .40076 m .58855 .40147 L .59072 .40054 L F
.58855 .40147 m .58939 .40145 L .59072 .40054 L F
.414 0 0 r
.589 .4015 m .58883 .40062 L .58777 .40111 L F
.589 .4015 m .58777 .40111 L .58855 .40147 L F
.964 0 0 r
.59158 .38841 m .58901 .39376 L .59072 .40054 L F
.414 0 0 r
.59474 .40201 m .58989 .40014 L .58883 .40062 L F
.795 0 0 r
.58939 .40145 m .58621 .40364 L .58984 .40138 L F
.58984 .40138 m .58907 .40186 L .58911 .40208 L F
.282 0 0 r
.59009 .4014 m .59002 .40159 L .589 .4015 L F
.59009 .4014 m .589 .4015 L .58975 .40139 L F
.414 0 0 r
.59474 .40201 m .58883 .40062 L .589 .4015 L F
.795 0 0 r
.58911 .40208 m .58621 .40364 L .58282 .40813 L F
.58907 .40186 m .58621 .40364 L .58911 .40208 L F
.846 0 0 r
.5828 .38279 m .58154 .38899 L .58901 .39376 L F
.501 0 0 r
.57823 .38596 m .58397 .38842 L .5806 .38279 L F
0 0 0 r
.57018 .38299 m .5749 .39437 L .57193 .38975 L F
.267 0 0 r
.56607 .38097 m .57018 .38299 L .57193 .38975 L F
0 0 0 r
.57018 .38299 m .57286 .38643 L .5749 .39437 L F
.737 0 0 r
.57286 .38643 m .57598 .39932 L .5749 .39437 L F
.57286 .38643 m .57383 .39097 L .57598 .39932 L F
.887 0 0 r
.58318 .39369 m .57497 .39238 L .57399 .38784 L F
.782 0 0 r
.56273 .37823 m .57286 .38643 L .57018 .38299 L F
.887 0 0 r
.56409 .38084 m .57383 .39097 L .57286 .38643 L F
.782 0 0 r
.56273 .37823 m .56409 .38084 L .57286 .38643 L F
.736 0 0 r
.57399 .38784 m .57497 .39238 L .57292 .38439 L F
0 0 0 r
.57497 .39238 m .57592 .38906 L .57292 .38439 L F
.408 0 0 r
.57292 .38439 m .57592 .38906 L .57823 .38596 L F
.57292 .38439 m .57823 .38596 L .57757 .38342 L F
.73 0 0 r
.5706 .38172 m .57116 .38807 L .57896 .38876 L F
.887 0 0 r
.58318 .39369 m .58371 .39795 L .57497 .39238 L F
.783 0 0 r
.58371 .39795 m .57766 .39585 L .57497 .39238 L F
.481 0 0 r
.58182 .3979 m .58426 .39674 L .58056 .39297 L F
.811 0 0 r
.58154 .38899 m .58095 .39083 L .58339 .39564 L F
.58154 .38899 m .58339 .39564 L .58427 .39676 L F
.481 0 0 r
.58426 .39674 m .58174 .39353 L .58056 .39297 L F
.58182 .3979 m .58539 .39819 L .58426 .39674 L F
.811 0 0 r
.58339 .39564 m .58187 .39675 L .58496 .39872 L F
.58095 .39083 m .58116 .39217 L .58339 .39564 L F
.58154 .38899 m .58496 .39872 L .58901 .39376 L F
.573 0 0 r
.58116 .39217 m .58818 .39334 L .58397 .38842 L F
.58056 .39297 m .58152 .39301 L .58116 .39217 L F
.811 0 0 r
.58116 .39217 m .58174 .39353 L .58339 .39564 L F
.573 0 0 r
.58152 .39301 m .58818 .39334 L .58116 .39217 L F
.58152 .39301 m .58638 .39573 L .58818 .39334 L F
.58056 .39297 m .58174 .39353 L .58152 .39301 L F
.58174 .39353 m .58638 .39573 L .58152 .39301 L F
.811 0 0 r
.58128 .39293 m .58187 .39675 L .58283 .39605 L F
.58174 .39353 m .58283 .39605 L .58339 .39564 L F
.58128 .39293 m .58283 .39605 L .58174 .39353 L F
.58116 .39217 m .58128 .39293 L .58174 .39353 L F
.481 0 0 r
.58426 .39674 m .58704 .39832 L .58638 .39573 L F
.58539 .39819 m .58704 .39832 L .58426 .39674 L F
.58426 .39674 m .58638 .39573 L .58174 .39353 L F
.811 0 0 r
.58427 .39676 m .58339 .39564 L .58496 .39872 L F
.501 0 0 r
.57592 .38906 m .58056 .39297 L .58116 .39217 L F
.57592 .38906 m .58116 .39217 L .58097 .39096 L F
.57592 .38906 m .58101 .39098 L .5801 .38873 L F
.725 0 0 r
.58019 .38887 m .58095 .39083 L .58154 .38899 L F
.501 0 0 r
.58101 .39098 m .58182 .39128 L .58019 .38887 L F
.58101 .39098 m .58019 .38887 L .5801 .38873 L F
0 0 0 r
.57497 .39238 m .57766 .39585 L .57592 .38906 L F
.264 0 0 r
.57766 .39585 m .58056 .39297 L .57592 .38906 L F
.57766 .39585 m .58182 .3979 L .58056 .39297 L F
.725 0 0 r
.57116 .38807 m .57953 .39526 L .58095 .39083 L F
.57116 .38807 m .58095 .39083 L .58019 .38887 L F
.811 0 0 r
.58095 .39083 m .57953 .39526 L .58187 .39675 L F
.501 0 0 r
.58097 .39096 m .58116 .39217 L .58182 .39128 L F
.73 0 0 r
.57924 .38746 m .58019 .38887 L .58154 .38899 L F
.501 0 0 r
.5801 .38873 m .58182 .39128 L .58397 .38842 L F
.73 0 0 r
.57849 .38696 m .57896 .38876 L .58019 .38887 L F
.57849 .38696 m .58019 .38887 L .57924 .38746 L F
.5706 .38172 m .57896 .38876 L .57849 .38696 L F
.408 0 0 r
.57757 .38342 m .57823 .38596 L .5806 .38279 L F
.501 0 0 r
.5801 .38873 m .58397 .38842 L .57823 .38596 L F
.408 0 0 r
.57757 .38342 m .57781 .38337 L .57728 .38231 L F
.57757 .38342 m .57728 .38231 L .57615 .38004 L F
.73 0 0 r
.5706 .38172 m .57849 .38696 L .57728 .38231 L F
.729 0 0 r
.57615 .38004 m .5764 .38223 L .57728 .38231 L F
.57615 .38004 m .57728 .38231 L .5828 .38279 L F
.408 0 0 r
.57615 .38004 m .5806 .38279 L .5784 .37702 L F
.57781 .38337 m .5806 .38279 L .57615 .38004 L F
.262 0 0 r
.57591 .37793 m .57615 .38004 L .5784 .37702 L F
.57184 .37943 m .57615 .38004 L .57591 .37793 L F
.729 0 0 r
.57037 .37617 m .5706 .38172 L .5764 .38223 L F
.57037 .37617 m .5764 .38223 L .57605 .3792 L F
.57037 .37617 m .57605 .3792 L .57577 .37664 L F
.713 0 0 r
.57516 .37494 m .57497 .37657 L .57577 .37664 L F
.57516 .37494 m .57577 .37664 L .58318 .3773 L F
.262 0 0 r
.57516 .37494 m .5784 .37702 L .57759 .37167 L F
.57619 .37783 m .5784 .37702 L .57516 .37494 L F
0 0 0 r
.57539 .37304 m .57516 .37494 L .57759 .37167 L F
.57278 .37466 m .57516 .37494 L .57539 .37304 L F
.713 0 0 r
.57048 .37197 m .57037 .37617 L .57497 .37657 L F
.57048 .37197 m .57497 .37657 L .57528 .37398 L F
.57048 .37197 m .57528 .37398 L .57546 .37241 L F
.643 0 0 r
.57092 .36953 m .57048 .37197 L .57546 .37241 L F
.57092 .36953 m .57546 .37241 L .57516 .3708 L F
.261 0 0 r
.57625 .36974 m .57614 .36999 L .58125 .37045 L F
.57563 .36965 m .58125 .37045 L .57782 .36963 L F
0 0 0 r
.57526 .37132 m .57759 .37167 L .57767 .37112 L F
.57598 .37034 m .57767 .37112 L .57825 .36727 L F
.57526 .37132 m .57767 .37112 L .57598 .37034 L F
.57556 .37293 m .57759 .37167 L .57526 .37132 L F
.57585 .37042 m .57526 .37132 L .57598 .37034 L F
.5762 .36986 m .57598 .37034 L .57825 .36727 L F
.261 0 0 r
.57563 .36965 m .57254 .36967 L .57614 .36999 L F
.57563 .36965 m .57614 .36999 L .57625 .36974 L F
.57164 .36909 m .57254 .36967 L .57563 .36965 L F
0 0 0 r
.5762 .36986 m .57825 .36727 L .57626 .36973 L F
.485 0 0 r
.58369 .37643 m .58453 .37322 L .58577 .37816 L F
.58369 .37643 m .58577 .37816 L .5846 .37761 L F
.575 0 0 r
.5846 .37761 m .58577 .37816 L .58518 .37895 L F
.504 0 0 r
.58577 .37816 m .58576 .38167 L .58555 .38136 L F
.58577 .37816 m .58555 .38136 L .58518 .37895 L F
.58577 .37816 m .58808 .3851 L .58613 .38222 L F
.58576 .38125 m .58613 .38222 L .58576 .38167 L F
.58577 .37816 m .58613 .38222 L .58576 .38125 L F
.58577 .37816 m .59038 .38202 L .58808 .3851 L F
.413 0 0 r
.59038 .38202 m .589 .38864 L .58808 .3851 L F
.669 0 0 r
.52158 .42172 m .51997 .4296 L .52346 .42838 L F
.52158 .42172 m .51604 .42926 L .51997 .4296 L F
.52158 .42172 m .51317 .42749 L .51604 .42926 L F
.504 0 0 r
.50452 .39672 m .51504 .39709 L .51523 .39289 L F
.50452 .39672 m .50376 .40112 L .51504 .39709 L F
.805 0 0 r
.54321 .38376 m .54322 .38061 L .54651 .37925 L F
.714 0 0 r
.49828 .42071 m .49935 .42667 L .50328 .42701 L F
.63 0 0 r
.48836 .4175 m .49828 .42071 L .49745 .41427 L F
.48836 .4175 m .49168 .42306 L .49828 .42071 L F
.649 0 0 r
.49168 .42306 m .49935 .42667 L .49828 .42071 L F
.669 0 0 r
.52158 .42172 m .52346 .42838 L .52517 .42605 L F
.771 0 0 r
.5309 .4243 m .52517 .42605 L .52346 .42838 L F
.405 0 0 r
.53927 .42503 m .53433 .42322 L .5318 .42438 L F
.53927 .42503 m .53826 .42356 L .53433 .42322 L F
.603 0 0 r
.54592 .42268 m .53826 .42356 L .53927 .42503 L F
.802 0 0 r
.56798 .3769 m .5616 .37603 L .56731 .37431 L F
.608 0 0 r
.6043 .37973 m .59562 .3893 L .59506 .38301 L F
.631 0 0 r
.60096 .37417 m .59506 .38301 L .59425 .37655 L F
.60096 .37417 m .6043 .37973 L .59506 .38301 L F
.669 0 0 r
.52158 .42172 m .51244 .42495 L .51317 .42749 L F
.384 0 0 r
.5318 .42438 m .53433 .42322 L .53146 .42144 L F
.297 0 0 r
.55837 .41763 m .55762 .41818 L .55014 .41753 L F
.962 0 0 r
.55454 .4031 m .55376 .41513 L .55664 .41099 L F
.65 0 0 r
.5968 .36929 m .59425 .37655 L .59327 .37055 L F
.5968 .36929 m .60096 .37417 L .59425 .37655 L F
.573 0 0 r
.60649 .38545 m .59588 .39481 L .59562 .3893 L F
.608 0 0 r
.6043 .37973 m .60649 .38545 L .59562 .3893 L F
.335 0 0 r
.5249 .38756 m .53354 .38674 L .53405 .38428 L F
.5249 .38756 m .52277 .39059 L .53354 .38674 L F
.669 0 0 r
.52158 .42172 m .52517 .42605 L .52446 .42351 L F
.571 0 0 r
.50671 .4222 m .51415 .42261 L .50994 .41776 L F
.50671 .4222 m .51244 .42495 L .51415 .42261 L F
.843 0 0 r
.52735 .40368 m .53359 .41453 L .53618 .4092 L F
.872 0 0 r
.52778 .3982 m .52735 .40368 L .53618 .4092 L F
.603 0 0 r
.54592 .42268 m .54176 .42233 L .53826 .42356 L F
.771 0 0 r
.54923 .41824 m .54176 .42233 L .54592 .42268 L F
.57 0 0 r
.50376 .40112 m .51522 .40262 L .51504 .39709 L F
.50376 .40112 m .50448 .40645 L .51522 .40262 L F
.272 0 0 r
.58453 .37322 m .59038 .38202 L .58577 .37816 L F
.772 0 0 r
.56731 .37431 m .56494 .37149 L .56907 .37193 L F
.56731 .37431 m .5616 .37603 L .56494 .37149 L F
.669 0 0 r
.52158 .42172 m .51415 .42261 L .51244 .42495 L F
0 0 0 r
.54651 .37925 m .55242 .37732 L .55318 .37686 L F
.54651 .37925 m .54322 .38061 L .55242 .37732 L F
.67 0 0 r
.59795 .36429 m .59327 .37055 L .58935 .3702 L F
.59795 .36429 m .5968 .36929 L .59327 .37055 L F
.505 0 0 r
.60294 .37153 m .6043 .37973 L .60096 .37417 L F
.60385 .37287 m .6043 .37973 L .60294 .37153 L F
.60434 .3736 m .60434 .37415 L .60385 .37287 L F
.60434 .37415 m .6043 .37973 L .60385 .37287 L F
.725 0 0 r
.61299 .36728 m .6138 .37375 L .60385 .37287 L F
.60378 .37269 m .60385 .37287 L .60352 .37284 L F
.61299 .36728 m .60385 .37287 L .60378 .37269 L F
.73 0 0 r
.60385 .37287 m .60228 .37898 L .60352 .37284 L F
.415 0 0 r
.60613 .3773 m .60649 .38545 L .6043 .37973 L F
.6065 .37804 m .60649 .38545 L .60613 .3773 L F
.6075 .3806 m .60649 .38545 L .6065 .37804 L F
.60719 .37941 m .6065 .37804 L .6065 .3768 L F
.6075 .3806 m .6065 .37804 L .60719 .37941 L F
.003 0 0 r
.60939 .38803 m .6067 .39517 L .60732 .39077 L F
.729 0 0 r
.61437 .38005 m .61464 .38556 L .61012 .38516 L F
.573 0 0 r
.60649 .38545 m .60732 .39077 L .59588 .39481 L F
.274 0 0 r
.6083 .38305 m .60732 .39077 L .60649 .38545 L F
.714 0 0 r
.61012 .38516 m .60922 .38557 L .60904 .38507 L F
.274 0 0 r
.60904 .38507 m .60732 .39077 L .6083 .38305 L F
.60924 .38561 m .60914 .38588 L .60904 .38507 L F
.60914 .38588 m .60732 .39077 L .60904 .38507 L F
.729 0 0 r
.61437 .38005 m .61008 .38516 L .60873 .38248 L F
.60868 .38205 m .60873 .38248 L .60854 .3821 L F
.61437 .38005 m .60873 .38248 L .60868 .38205 L F
.60873 .38248 m .61008 .38516 L .60904 .38507 L F
.714 0 0 r
.60995 .38677 m .60969 .38684 L .61012 .38516 L F
.60969 .38684 m .60922 .38557 L .61012 .38516 L F
.61464 .38556 m .60995 .38677 L .61012 .38516 L F
.729 0 0 r
.61013 .3851 m .61012 .38516 L .61008 .38516 L F
.61437 .38005 m .61012 .38516 L .61013 .3851 L F
.61437 .38005 m .60868 .38205 L .60838 .37952 L F
.73 0 0 r
.6138 .37375 m .61437 .38005 L .60719 .37941 L F
.6138 .37375 m .60719 .37941 L .60657 .37703 L F
.729 0 0 r
.60838 .37952 m .60854 .3821 L .60719 .37941 L F
.60868 .38205 m .60854 .3821 L .60838 .37952 L F
.73 0 0 r
.6138 .37375 m .60664 .377 L .6065 .3768 L F
.6138 .37375 m .6065 .3768 L .60551 .37302 L F
.415 0 0 r
.609 .37349 m .61203 .37813 L .60819 .3832 L F
.6075 .3806 m .60819 .3832 L .60649 .38545 L F
.609 .37349 m .60819 .3832 L .6075 .3806 L F
.6065 .3768 m .6065 .37804 L .60613 .3773 L F
.73 0 0 r
.60551 .37302 m .6065 .3768 L .60385 .37287 L F
.725 0 0 r
.61299 .36728 m .60378 .37269 L .60552 .36662 L F
.60378 .37269 m .60366 .3724 L .60552 .36662 L F
.505 0 0 r
.60343 .37087 m .6037 .37266 L .60294 .37153 L F
.575 0 0 r
.59859 .3669 m .60096 .37417 L .5968 .36929 L F
.59859 .3669 m .60254 .36876 L .60096 .37417 L F
.81 0 0 r
.60285 .36703 m .60314 .36954 L .60186 .36718 L F
.60314 .36954 m .60324 .37042 L .60254 .36876 L F
.60314 .36954 m .60254 .36876 L .60186 .36718 L F
.487 0 0 r
.59795 .36429 m .60111 .36692 L .59859 .3669 L F
.60111 .36692 m .60254 .36876 L .59859 .3669 L F
.575 0 0 r
.60254 .36876 m .60343 .37087 L .60096 .37417 L F
.67 0 0 r
.59795 .36429 m .59859 .3669 L .5968 .36929 L F
.81 0 0 r
.60137 .36726 m .60352 .37284 L .59613 .36806 L F
.60186 .36718 m .6022 .36833 L .60137 .36726 L F
.6022 .36833 m .60352 .37284 L .60137 .36726 L F
.60324 .37042 m .60352 .37284 L .60186 .36718 L F
.60552 .36662 m .60366 .3724 L .60285 .36703 L F
.60366 .3724 m .60352 .37284 L .60285 .36703 L F
.487 0 0 r
.59942 .36552 m .59915 .36437 L .60111 .36692 L F
.59795 .36429 m .59915 .36437 L .59942 .36552 L F
.67 0 0 r
.59795 .36429 m .58935 .3702 L .58652 .36838 L F
.59795 .36429 m .58652 .36838 L .58587 .36577 L F
.59795 .36429 m .58587 .36577 L .58765 .36337 L F
.59795 .36429 m .59118 .36211 L .59512 .36246 L F
.59795 .36429 m .58765 .36337 L .59118 .36211 L F
.407 0 0 r
.59512 .36246 m .59832 .36334 L .59795 .36429 L F
.884 0 0 r
.60016 .36314 m .59915 .36437 L .59873 .36265 L F
.407 0 0 r
.59832 .36334 m .59915 .36437 L .59795 .36429 L F
.884 0 0 r
.59915 .36437 m .59613 .36806 L .59837 .36339 L F
.59915 .36437 m .59837 .36339 L .59873 .36265 L F
.59873 .36265 m .59837 .36339 L .59745 .36222 L F
.81 0 0 r
.60552 .36662 m .60317 .36698 L .60016 .36314 L F
.60317 .36698 m .59613 .36806 L .59915 .36437 L F
.60317 .36698 m .59915 .36437 L .60016 .36314 L F
.768 0 0 r
.6081 .3609 m .60552 .36662 L .60016 .36314 L F
.6081 .3609 m .60016 .36314 L .60528 .35907 L F
.407 0 0 r
.59512 .36246 m .59694 .36158 L .59832 .36334 L F
.884 0 0 r
.60016 .36314 m .60008 .36311 L .59894 .35815 L F
.43 0 0 r
.59118 .36211 m .59648 .36136 L .59512 .36246 L F
.59648 .36136 m .59694 .36158 L .59512 .36246 L F
.884 0 0 r
.59959 .36097 m .59517 .36072 L .59894 .35815 L F
.60008 .36311 m .59572 .36099 L .59959 .36097 L F
.59572 .36099 m .59517 .36072 L .59959 .36097 L F
.801 0 0 r
.59894 .35815 m .59517 .36072 L .59915 .35489 L F
.43 0 0 r
.59118 .36211 m .59028 .3605 L .59521 .36094 L F
.253 0 0 r
.59028 .3605 m .59477 .36099 L .59521 .36094 L F
.801 0 0 r
.59517 .36072 m .5951 .36033 L .59915 .35489 L F
0 0 0 r
.59459 .36101 m .59713 .3579 L .59915 .35489 L F
.801 0 0 r
.59477 .36099 m .59444 .36121 L .59459 .36101 L F
0 0 0 r
.59444 .36121 m .59458 .36104 L .59459 .36101 L F
.59458 .36104 m .59713 .3579 L .59459 .36101 L F
.253 0 0 r
.59028 .3605 m .59381 .361 L .5946 .36099 L F
.59461 .36098 m .5946 .36099 L .59477 .36099 L F
.59028 .3605 m .5946 .36099 L .59461 .36098 L F
.43 0 0 r
.59531 .36152 m .59521 .36094 L .59778 .36117 L F
.253 0 0 r
.59521 .36094 m .59477 .36099 L .59572 .36099 L F
.801 0 0 r
.59517 .36072 m .59477 .36099 L .5951 .36033 L F
.59477 .36099 m .59459 .36101 L .5951 .36033 L F
.43 0 0 r
.59118 .36211 m .59521 .36094 L .59531 .36152 L F
.884 0 0 r
.60008 .36311 m .59444 .36121 L .59477 .36099 L F
.59572 .36099 m .59477 .36099 L .59517 .36072 L F
.60008 .36311 m .59477 .36099 L .59572 .36099 L F
.614 0 0 r
.58765 .36337 m .59028 .3605 L .59118 .36211 L F
.253 0 0 r
.59028 .3605 m .58959 .36093 L .59047 .36101 L F
.407 0 0 r
.59788 .36156 m .59778 .36117 L .59853 .36165 L F
.802 0 0 r
.60528 .35907 m .60016 .36314 L .59894 .35815 L F
.407 0 0 r
.59788 .36156 m .59853 .36165 L .60316 .36466 L F
.59832 .36334 m .59788 .36156 L .60316 .36466 L F
.59694 .36158 m .59778 .36117 L .59832 .36334 L F
.884 0 0 r
.59745 .36222 m .59613 .36806 L .59444 .36121 L F
.964 0 0 r
.59613 .36806 m .59159 .36532 L .59444 .36121 L F
.714 0 0 r
.61203 .36125 m .61299 .36728 L .60552 .36662 L F
.61203 .36125 m .60552 .36662 L .6081 .3609 L F
0 0 0 r
.59778 .36117 m .60735 .36666 L .60316 .36466 L F
.59778 .36117 m .59994 .36185 L .60735 .36666 L F
.407 0 0 r
.59832 .36334 m .60316 .36466 L .59915 .36437 L F
.884 0 0 r
.59837 .36339 m .59613 .36806 L .59745 .36222 L F
.642 0 0 r
.59446 .36136 m .60137 .36444 L .59994 .36185 L F
0 0 0 r
.59444 .36121 m .59159 .36532 L .59384 .36231 L F
.59444 .36121 m .59384 .36231 L .59439 .36146 L F
.614 0 0 r
.58765 .36337 m .58354 .36292 L .59028 .3605 L F
.642 0 0 r
.58959 .36093 m .5939 .36221 L .59446 .36136 L F
.5939 .36221 m .60137 .36444 L .59446 .36136 L F
0 0 0 r
.59159 .36532 m .59413 .36375 L .59384 .36231 L F
.642 0 0 r
.59381 .36219 m .59414 .3638 L .60137 .36444 L F
.964 0 0 r
.59613 .36806 m .59358 .37337 L .59159 .36532 L F
.992 0 0 r
.59358 .37337 m .59067 .37009 L .59159 .36532 L F
0 0 0 r
.59159 .36532 m .59067 .37009 L .59392 .36573 L F
.487 0 0 r
.60111 .36692 m .60316 .36466 L .60437 .36963 L F
.59915 .36437 m .60316 .36466 L .60111 .36692 L F
.60111 .36692 m .60437 .36963 L .60254 .36876 L F
.713 0 0 r
.59414 .3638 m .60194 .36869 L .60137 .36444 L F
.59396 .36535 m .60194 .36869 L .59414 .3638 L F
0 0 0 r
.59159 .36532 m .59392 .36573 L .59414 .36374 L F
.845 0 0 r
.60352 .37284 m .59358 .37337 L .59613 .36806 L F
.266 0 0 r
.59067 .37009 m .59482 .36856 L .59392 .36573 L F
.845 0 0 r
.60352 .37284 m .60228 .37898 L .59358 .37337 L F
.729 0 0 r
.59506 .37066 m .60158 .37419 L .59476 .36805 L F
.875 0 0 r
.60228 .37898 m .59277 .37855 L .59358 .37337 L F
.992 0 0 r
.59358 .37337 m .59277 .37855 L .59067 .37009 L F
.72 0 0 r
.59277 .37855 m .59177 .37506 L .59067 .37009 L F
.411 0 0 r
.59177 .37506 m .59669 .37402 L .59506 .37066 L F
.875 0 0 r
.60228 .37898 m .60192 .38444 L .59277 .37855 L F
.73 0 0 r
.59731 .37639 m .60032 .38039 L .59661 .37375 L F
.502 0 0 r
.5948 .37972 m .59931 .37935 L .59731 .37639 L F
.73 0 0 r
.59976 .38002 m .60032 .38039 L .59731 .37639 L F
.59661 .37375 m .60032 .38039 L .60158 .37419 L F
.505 0 0 r
.60434 .37415 m .60574 .37781 L .6043 .37973 L F
.729 0 0 r
.60719 .37941 m .60192 .38444 L .60228 .37898 L F
.888 0 0 r
.60192 .38444 m .59377 .38309 L .59277 .37855 L F
.274 0 0 r
.60914 .38588 m .60939 .38803 L .60732 .39077 L F
.60924 .38561 m .60939 .38803 L .60914 .38588 L F
.714 0 0 r
.61464 .38556 m .61062 .38941 L .60988 .38738 L F
.60995 .38677 m .60988 .38738 L .60969 .38684 L F
.61464 .38556 m .60988 .38738 L .60995 .38677 L F
.61464 .38556 m .6146 .38976 L .61088 .38943 L F
.61137 .38869 m .61088 .38943 L .61062 .38941 L F
.61464 .38556 m .61088 .38943 L .61137 .38869 L F
0 0 0 r
.60945 .39155 m .6047 .39822 L .6067 .39517 L F
.645 0 0 r
.61088 .38943 m .60977 .38973 L .60968 .38933 L F
.6146 .38976 m .61028 .39039 L .61088 .38943 L F
.003 0 0 r
.60965 .38965 m .60945 .39155 L .6067 .39517 L F
.645 0 0 r
.61028 .39039 m .60992 .39044 L .61088 .38943 L F
.003 0 0 r
.60972 .38951 m .60945 .39155 L .60965 .38965 L F
.60992 .39047 m .60945 .39155 L .60972 .38951 L F
.60988 .38738 m .60839 .39201 L .60939 .38803 L F
.60965 .38965 m .60839 .39201 L .60952 .38853 L F
.60968 .38933 m .60952 .38853 L .60988 .38738 L F
.60965 .38965 m .60952 .38853 L .60968 .38933 L F
.645 0 0 r
.6146 .38976 m .61425 .39223 L .61022 .39187 L F
.003 0 0 r
.60992 .39047 m .61 .39083 L .60945 .39155 L F
0 0 0 r
.61 .39083 m .60814 .39351 L .60945 .39155 L F
.60945 .39172 m .6094 .39178 L .61 .39083 L F
.6094 .39178 m .60814 .39351 L .60944 .39164 L F
.6094 .39178 m .60944 .39164 L .61 .39083 L F
.60814 .39351 m .6047 .39822 L .60945 .39155 L F
.003 0 0 r
.60839 .39201 m .6067 .39517 L .60939 .38803 L F
.509 0 0 r
.60732 .39077 m .59581 .39901 L .59588 .39481 L F
.60732 .39077 m .6067 .39517 L .59581 .39901 L F
.274 0 0 r
.61106 .39195 m .6093 .39213 L .60939 .3918 L F
.61425 .39223 m .60974 .39214 L .61106 .39195 L F
.60974 .39214 m .6093 .39213 L .61106 .39195 L F
.645 0 0 r
.60992 .39044 m .61 .39083 L .60392 .39132 L F
.61 .39083 m .61022 .39187 L .60939 .3918 L F
.61 .39083 m .60939 .3918 L .60392 .39132 L F
.6146 .38976 m .61022 .39187 L .60992 .39044 L F
.274 0 0 r
.61425 .39223 m .61361 .39272 L .60924 .39234 L F
0 0 0 r
.60945 .39172 m .60851 .39321 L .6047 .39822 L F
.61226 .38786 m .60851 .39321 L .60945 .39172 L F
.60932 .39206 m .60928 .3922 L .60851 .39321 L F
.349 0 0 r
.6067 .39517 m .59542 .4015 L .59581 .39901 L F
.6067 .39517 m .6047 .39822 L .59542 .4015 L F
0 0 0 r
.6047 .39822 m .59474 .40201 L .59542 .4015 L F
.6047 .39822 m .6015 .39963 L .59474 .40201 L F
.793 0 0 r
.60928 .3922 m .6015 .39963 L .6047 .39822 L F
.60921 .39221 m .6015 .39963 L .60928 .3922 L F
.274 0 0 r
.61425 .39223 m .60924 .39234 L .6093 .39213 L F
0 0 0 r
.61226 .38786 m .60943 .392 L .60928 .3922 L F
.61226 .38786 m .60928 .3922 L .60932 .39206 L F
.61226 .38786 m .60945 .39172 L .61 .39083 L F
.645 0 0 r
.60992 .39044 m .60392 .39132 L .60977 .38973 L F
.60992 .39044 m .60977 .38973 L .61088 .38943 L F
.274 0 0 r
.6097 .38688 m .60939 .38803 L .60924 .38561 L F
.61203 .37813 m .61315 .38308 L .60939 .38803 L F
.714 0 0 r
.60969 .38684 m .61062 .38941 L .60249 .38869 L F
.003 0 0 r
.61315 .38308 m .60992 .39047 L .60972 .38951 L F
.61315 .38308 m .61226 .38786 L .61 .39083 L F
.61315 .38308 m .61 .39083 L .60992 .39047 L F
.645 0 0 r
.60968 .38933 m .60392 .39132 L .60249 .38869 L F
.60977 .38973 m .60392 .39132 L .60968 .38933 L F
.274 0 0 r
.61203 .37813 m .6097 .38688 L .60924 .38561 L F
.61203 .37813 m .60924 .38561 L .60904 .38507 L F
.61203 .37813 m .60904 .38507 L .60873 .38248 L F
.003 0 0 r
.61315 .38308 m .60965 .38965 L .60988 .38738 L F
.965 0 0 r
.61033 .37984 m .60943 .392 L .61226 .38786 L F
.274 0 0 r
.60939 .3918 m .60609 .39206 L .60392 .39132 L F
.714 0 0 r
.60711 .3875 m .60249 .38869 L .60742 .38641 L F
.60711 .3875 m .60742 .38641 L .60922 .38557 L F
.60969 .38684 m .60711 .3875 L .60922 .38557 L F
.60904 .38507 m .60249 .38869 L .60192 .38444 L F
.60922 .38557 m .60249 .38869 L .60904 .38507 L F
.886 0 0 r
.60777 .38519 m .60619 .39072 L .60943 .392 L F
.398 0 0 r
.60609 .39206 m .60694 .39167 L .60602 .39051 L F
.778 0 0 r
.60249 .38869 m .60392 .39132 L .5965 .38656 L F
0 0 0 r
.60392 .39132 m .60609 .39206 L .60069 .38859 L F
.398 0 0 r
.60609 .39206 m .60602 .39051 L .60069 .38859 L F
.886 0 0 r
.60619 .39072 m .60372 .39016 L .60493 .39511 L F
.60777 .38519 m .60474 .38891 L .60619 .39072 L F
.398 0 0 r
.60602 .39051 m .60474 .38891 L .60069 .38859 L F
.886 0 0 r
.60474 .38891 m .60372 .39016 L .60619 .39072 L F
.398 0 0 r
.60602 .39051 m .60595 .389 L .60474 .38891 L F
.60602 .39051 m .60879 .39083 L .60595 .389 L F
.886 0 0 r
.60619 .39072 m .60672 .3914 L .60943 .392 L F
.398 0 0 r
.60694 .39167 m .60879 .39083 L .60602 .39051 L F
.886 0 0 r
.60619 .39072 m .60604 .39124 L .60672 .3914 L F
.274 0 0 r
.60928 .3922 m .60911 .39223 L .60609 .39206 L F
.6093 .39213 m .60928 .3922 L .60609 .39206 L F
.6093 .39213 m .60609 .39206 L .60939 .3918 L F
.886 0 0 r
.60604 .39124 m .6087 .3925 L .60943 .392 L F
.274 0 0 r
.60911 .39223 m .60867 .39229 L .60815 .39224 L F
.60911 .39223 m .60815 .39224 L .60609 .39206 L F
.886 0 0 r
.60815 .39224 m .60493 .39511 L .6087 .3925 L F
.418 0 0 r
.60815 .39224 m .60694 .39167 L .60609 .39206 L F
.886 0 0 r
.60604 .39124 m .60574 .39228 L .60815 .39224 L F
.60574 .39228 m .60493 .39511 L .60815 .39224 L F
.418 0 0 r
.60867 .39229 m .60845 .39098 L .60694 .39167 L F
.60867 .39229 m .60694 .39167 L .60815 .39224 L F
.274 0 0 r
.60873 .38248 m .60904 .38507 L .6083 .38305 L F
.729 0 0 r
.60873 .38248 m .60904 .38507 L .60192 .38444 L F
.965 0 0 r
.61033 .37984 m .60777 .38519 L .60943 .392 L F
.418 0 0 r
.61361 .39272 m .60879 .39083 L .60845 .39098 L F
.793 0 0 r
.60943 .392 m .60911 .39223 L .60921 .39221 L F
.60911 .39223 m .60493 .39511 L .60921 .39221 L F
.274 0 0 r
.60928 .3922 m .60924 .39234 L .60867 .39229 L F
.793 0 0 r
.60943 .392 m .60921 .39221 L .60928 .3922 L F
.418 0 0 r
.61361 .39272 m .60845 .39098 L .60867 .39229 L F
.793 0 0 r
.60873 .39267 m .60493 .39511 L .6015 .39963 L F
.60921 .39221 m .60871 .39255 L .60873 .39267 L F
.60871 .39255 m .60493 .39511 L .60873 .39267 L F
.729 0 0 r
.60854 .3821 m .60873 .38248 L .60192 .38444 L F
.505 0 0 r
.60437 .36963 m .609 .37349 L .60574 .37781 L F
.60437 .36963 m .60574 .37781 L .60434 .37415 L F
.73 0 0 r
.60664 .377 m .60228 .37898 L .60385 .37287 L F
.415 0 0 r
.609 .37349 m .6075 .3806 L .6065 .3768 L F
.729 0 0 r
.60854 .3821 m .60192 .38444 L .60719 .37941 L F
.888 0 0 r
.60192 .38444 m .60249 .38869 L .59377 .38309 L F
.811 0 0 r
.60032 .38039 m .6021 .38552 L .60777 .38519 L F
.778 0 0 r
.60249 .38869 m .5965 .38656 L .59377 .38309 L F
.483 0 0 r
.60069 .38859 m .60347 .38727 L .59947 .38363 L F
.60347 .38727 m .60132 .38451 L .59947 .38363 L F
.811 0 0 r
.6021 .38552 m .60474 .38891 L .60777 .38519 L F
.483 0 0 r
.60347 .38727 m .60595 .389 L .60531 .38639 L F
.60069 .38859 m .60474 .38891 L .60347 .38727 L F
.60474 .38891 m .60595 .389 L .60347 .38727 L F
.27 0 0 r
.5965 .38656 m .60069 .38859 L .59947 .38363 L F
.811 0 0 r
.6021 .38552 m .5983 .38668 L .60372 .39016 L F
.502 0 0 r
.5948 .37972 m .59947 .38363 L .60041 .38238 L F
.811 0 0 r
.60032 .38039 m .60018 .38084 L .6021 .38552 L F
.60018 .38084 m .60041 .38238 L .6021 .38552 L F
.573 0 0 r
.59947 .38363 m .60098 .3837 L .60041 .38238 L F
.811 0 0 r
.60041 .38238 m .60132 .38451 L .6021 .38552 L F
.73 0 0 r
.60657 .37703 m .60719 .37941 L .60228 .37898 L F
.847 0 0 r
.60158 .37419 m .60777 .38519 L .61033 .37984 L F
.60158 .37419 m .60032 .38039 L .60777 .38519 L F
.573 0 0 r
.60098 .3837 m .60531 .38639 L .60712 .38399 L F
.59947 .38363 m .60132 .38451 L .60098 .3837 L F
.60132 .38451 m .60531 .38639 L .60098 .3837 L F
.27 0 0 r
.5965 .38656 m .59947 .38363 L .5948 .37972 L F
.811 0 0 r
.59968 .38239 m .5983 .38668 L .60179 .38561 L F
.60132 .38451 m .60179 .38561 L .6021 .38552 L F
.59968 .38239 m .60179 .38561 L .60132 .38451 L F
.60041 .38238 m .60059 .38357 L .60132 .38451 L F
.573 0 0 r
.60041 .38238 m .60712 .38399 L .60291 .37906 L F
.60098 .3837 m .60712 .38399 L .60041 .38238 L F
.502 0 0 r
.5948 .37972 m .60041 .38238 L .60014 .38057 L F
.73 0 0 r
.59976 .38002 m .59999 .38036 L .60032 .38039 L F
.502 0 0 r
.59931 .37935 m .60014 .38057 L .59994 .3793 L F
.5948 .37972 m .60014 .38057 L .59931 .37935 L F
0 0 0 r
.58868 .37523 m .59338 .38666 L .59038 .38202 L F
.58868 .37523 m .59139 .37867 L .59338 .38666 L F
.721 0 0 r
.59139 .37867 m .59448 .3916 L .59338 .38666 L F
.59139 .37867 m .59239 .38321 L .59448 .3916 L F
.272 0 0 r
.58453 .37322 m .58868 .37523 L .59038 .38202 L F
.778 0 0 r
.58125 .37045 m .59139 .37867 L .58868 .37523 L F
.888 0 0 r
.58264 .37304 m .59239 .38321 L .59139 .37867 L F
.778 0 0 r
.58125 .37045 m .58264 .37304 L .59139 .37867 L F
.72 0 0 r
.59277 .37855 m .59377 .38309 L .59177 .37506 L F
0 0 0 r
.59377 .38309 m .5948 .37972 L .59177 .37506 L F
.59377 .38309 m .5965 .38656 L .5948 .37972 L F
.266 0 0 r
.59067 .37009 m .59177 .37506 L .59506 .37066 L F
.59067 .37009 m .59506 .37066 L .59498 .36995 L F
.729 0 0 r
.59476 .36805 m .60158 .37419 L .60194 .36869 L F
.266 0 0 r
.59067 .37009 m .59561 .36993 L .5957 .36824 L F
.729 0 0 r
.5891 .36755 m .58936 .37311 L .59541 .37364 L F
.411 0 0 r
.59669 .37402 m .59661 .37375 L .59506 .37066 L F
.59177 .37506 m .5948 .37972 L .59731 .37639 L F
.73 0 0 r
.59522 .37711 m .59507 .37993 L .59831 .38021 L F
.59799 .379 m .59831 .38021 L .59999 .38036 L F
.59522 .37711 m .59831 .38021 L .59799 .379 L F
.411 0 0 r
.59716 .37581 m .59731 .37639 L .59769 .37588 L F
.59177 .37506 m .59731 .37639 L .59716 .37581 L F
.729 0 0 r
.59511 .37075 m .59661 .37375 L .60158 .37419 L F
.411 0 0 r
.59674 .37401 m .59769 .37588 L .59953 .37342 L F
.73 0 0 r
.59794 .37881 m .59999 .38036 L .59976 .38002 L F
.411 0 0 r
.59177 .37506 m .59716 .37581 L .59669 .37402 L F
.73 0 0 r
.58936 .37311 m .59799 .379 L .59794 .37881 L F
.59799 .379 m .59999 .38036 L .59794 .37881 L F
.411 0 0 r
.59669 .37402 m .59769 .37588 L .59674 .37401 L F
.59716 .37581 m .59769 .37588 L .59669 .37402 L F
.729 0 0 r
.59507 .37073 m .59541 .37364 L .59661 .37375 L F
.59507 .37073 m .59661 .37375 L .59511 .37075 L F
.5891 .36755 m .59541 .37364 L .59507 .37073 L F
.266 0 0 r
.59498 .36995 m .59506 .37066 L .59561 .36993 L F
.713 0 0 r
.59375 .36527 m .59476 .36805 L .60194 .36869 L F
.266 0 0 r
.5957 .36824 m .59561 .36993 L .59732 .36764 L F
.73 0 0 r
.58936 .37311 m .58993 .37947 L .59507 .37993 L F
.58936 .37311 m .59507 .37993 L .59522 .37711 L F
.725 0 0 r
.58993 .37947 m .5983 .38668 L .60018 .38084 L F
.59999 .38036 m .60018 .38084 L .60032 .38039 L F
.58993 .37947 m .60018 .38084 L .59999 .38036 L F
.502 0 0 r
.59994 .3793 m .60018 .38084 L .60291 .37906 L F
.60018 .38084 m .60041 .38238 L .60065 .38206 L F
.60018 .38084 m .60065 .38206 L .60291 .37906 L F
.811 0 0 r
.60018 .38084 m .59968 .38239 L .60059 .38357 L F
.6021 .38552 m .60372 .39016 L .60474 .38891 L F
.483 0 0 r
.60347 .38727 m .60531 .38639 L .60132 .38451 L F
.73 0 0 r
.59794 .37881 m .59976 .38002 L .59731 .37639 L F
.502 0 0 r
.59731 .37639 m .60291 .37906 L .59953 .37342 L F
.59931 .37935 m .60291 .37906 L .59731 .37639 L F
.411 0 0 r
.59669 .37402 m .59674 .37401 L .59661 .37375 L F
.73 0 0 r
.58936 .37311 m .59794 .37881 L .59661 .37375 L F
.729 0 0 r
.59507 .37073 m .59511 .37075 L .59506 .37066 L F
.59511 .37075 m .60158 .37419 L .59506 .37066 L F
.411 0 0 r
.59506 .37066 m .59953 .37342 L .59732 .36764 L F
.59674 .37401 m .59953 .37342 L .59506 .37066 L F
.266 0 0 r
.59482 .36856 m .59493 .36852 L .59476 .36805 L F
.59482 .36856 m .59476 .36805 L .59392 .36573 L F
.729 0 0 r
.5891 .36755 m .59507 .37073 L .59476 .36805 L F
.713 0 0 r
.58918 .36336 m .5891 .36755 L .59476 .36805 L F
.58918 .36336 m .59476 .36805 L .59375 .36527 L F
.266 0 0 r
.59392 .36573 m .59732 .36764 L .59649 .36229 L F
.59493 .36852 m .59732 .36764 L .59392 .36573 L F
0 0 0 r
.59414 .36374 m .59392 .36573 L .59649 .36229 L F
.713 0 0 r
.58918 .36336 m .59396 .36535 L .59414 .3638 L F
.642 0 0 r
.58959 .36093 m .58918 .36336 L .59414 .3638 L F
.58959 .36093 m .59414 .3638 L .59381 .36219 L F
.253 0 0 r
.59456 .3611 m .59446 .36136 L .59994 .36185 L F
.59572 .36099 m .59994 .36185 L .59778 .36117 L F
.43 0 0 r
.59648 .36136 m .59778 .36117 L .59694 .36158 L F
.253 0 0 r
.59381 .361 m .59994 .36185 L .59572 .36099 L F
0 0 0 r
.59384 .36231 m .59649 .36229 L .59713 .3579 L F
.59413 .36375 m .59649 .36229 L .59384 .36231 L F
.59439 .36146 m .59384 .36231 L .59436 .36161 L F
.59458 .36104 m .59436 .36161 L .59713 .3579 L F
.59444 .36121 m .59436 .36161 L .59458 .36104 L F
.253 0 0 r
.59381 .361 m .59047 .36101 L .59446 .36136 L F
.59381 .361 m .59446 .36136 L .59456 .3611 L F
.59028 .3605 m .59047 .36101 L .59381 .361 L F
.575 0 0 r
.60254 .36876 m .60437 .36963 L .60343 .37087 L F
.505 0 0 r
.60437 .36963 m .60434 .3736 L .6037 .37266 L F
.60437 .36963 m .6037 .37266 L .60343 .37087 L F
.725 0 0 r
.60378 .37269 m .60352 .37284 L .60366 .3724 L F
.962 0 0 r
.55454 .4031 m .55196 .40843 L .55376 .41513 L F
.994 0 0 r
.57383 .39097 m .57504 .4041 L .57598 .39932 L F
.768 0 0 r
.52409 .41605 m .52158 .42172 L .52446 .42351 L F
.804 0 0 r
.5616 .37603 m .56168 .37284 L .56494 .37149 L F
.606 0 0 r
.50448 .40645 m .51575 .40893 L .51522 .40262 L F
.50448 .40645 m .50661 .41218 L .51575 .40893 L F
.669 0 0 r
.53993 .41564 m .53826 .42356 L .54176 .42233 L F
.53993 .41564 m .53433 .42322 L .53826 .42356 L F
.608 0 0 r
.62307 .37045 m .61437 .38005 L .6138 .37375 L F
.632 0 0 r
.61973 .36488 m .6138 .37375 L .61299 .36728 L F
.61973 .36488 m .62307 .37045 L .6138 .37375 L F
.669 0 0 r
.52158 .42172 m .51764 .42138 L .51415 .42261 L F
.649 0 0 r
.50994 .41776 m .51415 .42261 L .51764 .42138 L F
.669 0 0 r
.53993 .41564 m .53146 .42144 L .53433 .42322 L F
.504 0 0 r
.52277 .39059 m .53337 .39094 L .53354 .38674 L F
.52277 .39059 m .52203 .39499 L .53337 .39094 L F
.802 0 0 r
.58652 .36838 m .58016 .36748 L .58587 .36577 L F
.65 0 0 r
.61557 .35998 m .61299 .36728 L .61203 .36125 L F
.61557 .35998 m .61973 .36488 L .61299 .36728 L F
.408 0 0 r
.55762 .41818 m .5527 .41635 L .55014 .41753 L F
.55762 .41818 m .55665 .4167 L .5527 .41635 L F
.603 0 0 r
.56431 .41582 m .55665 .4167 L .55762 .41818 L F
.573 0 0 r
.62528 .37618 m .61464 .38556 L .61437 .38005 L F
.608 0 0 r
.62307 .37045 m .62528 .37618 L .61437 .38005 L F
.714 0 0 r
.51659 .4154 m .52158 .42172 L .52409 .41605 L F
.51659 .4154 m .51764 .42138 L .52158 .42172 L F
.669 0 0 r
.53993 .41564 m .54176 .42233 L .5435 .41999 L F
.771 0 0 r
.54923 .41824 m .5435 .41999 L .54176 .42233 L F
.63 0 0 r
.50661 .41218 m .51659 .4154 L .51575 .40893 L F
.50661 .41218 m .50994 .41776 L .51659 .4154 L F
.649 0 0 r
.50994 .41776 m .51764 .42138 L .51659 .4154 L F
.387 0 0 r
.55014 .41753 m .5527 .41635 L .54984 .41456 L F
.669 0 0 r
.53993 .41564 m .53075 .41888 L .53146 .42144 L F
.963 0 0 r
.57299 .39617 m .57218 .40825 L .57504 .4041 L F
.994 0 0 r
.57383 .39097 m .57299 .39617 L .57504 .4041 L F
.335 0 0 r
.54322 .38061 m .55194 .37976 L .55242 .37732 L F
.54322 .38061 m .54112 .38364 L .55194 .37976 L F
.278 0 0 r
.60316 .36466 m .609 .37349 L .60437 .36963 L F
.772 0 0 r
.58587 .36577 m .58354 .36292 L .58765 .36337 L F
.58587 .36577 m .58016 .36748 L .58354 .36292 L F
.725 0 0 r
.51575 .40893 m .51659 .4154 L .52409 .41605 L F
.67 0 0 r
.61676 .35496 m .61203 .36125 L .6081 .3609 L F
.61676 .35496 m .61557 .35998 L .61203 .36125 L F
.417 0 0 r
.62494 .368 m .62528 .37618 L .62307 .37045 L F
.62519 .3685 m .62528 .37618 L .62494 .368 L F
.62624 .37168 m .62528 .37618 L .62519 .3685 L F
.62562 .36936 m .62519 .3685 L .62518 .36768 L F
.62624 .37168 m .62519 .3685 L .62562 .36936 L F
.011 0 0 r
.62824 .37874 m .62555 .38589 L .62613 .3815 L F
.729 0 0 r
.63338 .37005 m .63368 .37556 L .62913 .37516 L F
.573 0 0 r
.62528 .37618 m .62613 .3815 L .61464 .38556 L F
.278 0 0 r
.62725 .37359 m .62613 .3815 L .62528 .37618 L F
.713 0 0 r
.62913 .37516 m .62802 .37567 L .62779 .37504 L F
.278 0 0 r
.62779 .37504 m .62613 .3815 L .62725 .37359 L F
.62817 .37606 m .62798 .37658 L .62779 .37504 L F
.62798 .37658 m .62613 .3815 L .62779 .37504 L F
.729 0 0 r
.63338 .37005 m .62854 .3751 L .62756 .37318 L F
.62744 .37214 m .62756 .37318 L .6271 .37226 L F
.63338 .37005 m .62756 .37318 L .62744 .37214 L F
.62756 .37318 m .62854 .3751 L .62779 .37504 L F
.713 0 0 r
.62897 .37677 m .62848 .3769 L .62913 .37516 L F
.62848 .3769 m .62802 .37567 L .62913 .37516 L F
.63368 .37556 m .62897 .37677 L .62913 .37516 L F
.729 0 0 r
.62936 .37425 m .62913 .37516 L .62854 .3751 L F
.63338 .37005 m .62913 .37516 L .62936 .37425 L F
.63338 .37005 m .6271 .37226 L .62562 .36936 L F
.73 0 0 r
.6328 .36374 m .63338 .37005 L .62562 .36936 L F
.6328 .36374 m .62608 .369 L .62507 .36725 L F
.62608 .369 m .62562 .36936 L .62518 .36768 L F
.62608 .369 m .62518 .36768 L .62507 .36725 L F
.6328 .36374 m .62507 .36725 L .62393 .36295 L F
.725 0 0 r
.632 .35726 m .6328 .36374 L .62252 .36283 L F
.632 .35726 m .62252 .36283 L .62453 .35659 L F
.576 0 0 r
.61738 .35758 m .61995 .35879 L .61973 .36488 L F
.61995 .35879 m .62066 .35998 L .61973 .36488 L F
.62081 .35919 m .62196 .36193 L .62189 .36203 L F
.62066 .35998 m .62189 .36203 L .61973 .36488 L F
.62081 .35919 m .62189 .36203 L .62066 .35998 L F
.811 0 0 r
.62453 .35659 m .62252 .36283 L .62227 .36266 L F
.73 0 0 r
.62393 .36295 m .62494 .36731 L .62252 .36283 L F
.62494 .36731 m .62237 .36353 L .62252 .36283 L F
.506 0 0 r
.62318 .36031 m .62314 .36466 L .62237 .36353 L F
.62221 .36302 m .62237 .36353 L .62215 .36319 L F
.846 0 0 r
.62237 .36284 m .62229 .36327 L .62215 .36285 L F
.62252 .36283 m .62248 .36302 L .62237 .36284 L F
.62252 .36283 m .62237 .36284 L .62227 .36266 L F
.62237 .36284 m .62215 .36285 L .62227 .36266 L F
.506 0 0 r
.62161 .3624 m .62307 .37045 L .61973 .36488 L F
.62237 .36353 m .62307 .37045 L .62161 .3624 L F
.62314 .36466 m .62312 .36584 L .62237 .36353 L F
.62312 .36584 m .62307 .37045 L .62237 .36353 L F
.846 0 0 r
.62248 .36302 m .62237 .36353 L .62237 .36284 L F
.62237 .36353 m .62128 .36897 L .62229 .36327 L F
.62237 .36353 m .62229 .36327 L .62237 .36284 L F
.576 0 0 r
.61738 .35758 m .61973 .36488 L .61557 .35998 L F
.846 0 0 r
.62215 .36285 m .61261 .36333 L .6221 .36268 L F
.62215 .36285 m .6221 .36268 L .62227 .36266 L F
.506 0 0 r
.62189 .36203 m .62215 .36319 L .62161 .3624 L F
.62196 .36193 m .62205 .36252 L .62189 .36203 L F
.62205 .36252 m .62215 .36319 L .62189 .36203 L F
.62318 .36031 m .62237 .36353 L .62221 .36302 L F
.846 0 0 r
.62215 .36285 m .62128 .36897 L .61261 .36333 L F
.62229 .36327 m .62128 .36897 L .62215 .36285 L F
.62227 .36266 m .6221 .36268 L .62205 .36252 L F
.811 0 0 r
.62212 .36233 m .62227 .36266 L .62205 .36252 L F
.62453 .35659 m .62227 .36266 L .62212 .36233 L F
.506 0 0 r
.62318 .36031 m .62221 .36302 L .62196 .36193 L F
.62221 .36302 m .62215 .36319 L .62205 .36252 L F
.62221 .36302 m .62205 .36252 L .62196 .36193 L F
.67 0 0 r
.61676 .35496 m .61738 .35758 L .61557 .35998 L F
.846 0 0 r
.62205 .36252 m .61261 .36333 L .61515 .35802 L F
.6221 .36268 m .61261 .36333 L .62205 .36252 L F
.576 0 0 r
.61995 .35879 m .62081 .35919 L .62066 .35998 L F
.489 0 0 r
.61897 .3568 m .62081 .35919 L .61738 .35758 L F
.811 0 0 r
.61941 .35737 m .62205 .36252 L .61515 .35802 L F
.62124 .35709 m .62173 .3604 L .61941 .35737 L F
.62173 .3604 m .62205 .36252 L .61941 .35737 L F
.489 0 0 r
.61676 .35496 m .61897 .3568 L .61738 .35758 L F
.811 0 0 r
.62453 .35659 m .62205 .36252 L .62124 .35709 L F
.41 0 0 r
.61394 .35311 m .61524 .35347 L .61676 .35496 L F
.811 0 0 r
.62453 .35659 m .62087 .35715 L .61918 .35309 L F
.62087 .35715 m .61934 .35615 L .61918 .35309 L F
.61941 .35737 m .6176 .35502 L .61918 .35309 L F
.67 0 0 r
.61676 .35496 m .6081 .3609 L .60528 .35907 L F
.61676 .35496 m .60528 .35907 L .60465 .35645 L F
.61676 .35496 m .60465 .35645 L .60645 .35404 L F
.61676 .35496 m .61 .35276 L .61394 .35311 L F
.61676 .35496 m .60645 .35404 L .61 .35276 L F
.885 0 0 r
.61918 .35309 m .61856 .35385 L .61499 .35164 L F
.61856 .35385 m .6176 .35502 L .61554 .35234 L F
.61856 .35385 m .61554 .35234 L .61499 .35164 L F
.434 0 0 r
.61 .35276 m .61456 .35211 L .61394 .35311 L F
.61 .35276 m .60913 .35114 L .61398 .35157 L F
.61495 .35205 m .61554 .35234 L .61394 .35311 L F
.885 0 0 r
.61882 .35157 m .61351 .35113 L .618 .34808 L F
.61918 .35309 m .61479 .35157 L .61882 .35157 L F
.61479 .35157 m .61351 .35113 L .61882 .35157 L F
.41 0 0 r
.61672 .35387 m .61664 .35181 L .62201 .35532 L F
.61554 .35234 m .61664 .35181 L .61672 .35387 L F
.61394 .35311 m .61554 .35234 L .61672 .35387 L F
.61524 .35347 m .61672 .35387 L .6176 .35502 L F
.61524 .35347 m .6176 .35502 L .61676 .35496 L F
.489 0 0 r
.61676 .35496 m .6176 .35502 L .61897 .3568 L F
.885 0 0 r
.6176 .35502 m .61515 .35802 L .61499 .35164 L F
.434 0 0 r
.61495 .35205 m .61664 .35181 L .61554 .35234 L F
.714 0 0 r
.63106 .35121 m .632 .35726 L .62453 .35659 L F
.768 0 0 r
.62712 .35086 m .62453 .35659 L .61918 .35309 L F
.714 0 0 r
.63106 .35121 m .62453 .35659 L .62712 .35086 L F
0 0 0 r
.61664 .35181 m .62624 .35731 L .62201 .35532 L F
.768 0 0 r
.62712 .35086 m .61918 .35309 L .62431 .34901 L F
.802 0 0 r
.62431 .34901 m .61918 .35309 L .618 .34808 L F
0 0 0 r
.61664 .35181 m .61884 .35247 L .62624 .35731 L F
.245 0 0 r
.61398 .35157 m .61884 .35247 L .61664 .35181 L F
.434 0 0 r
.61 .35276 m .61398 .35157 L .61495 .35205 L F
.965 0 0 r
.61515 .35802 m .61068 .35524 L .61319 .3516 L F
.6135 .35158 m .61319 .3516 L .61342 .35126 L F
.61515 .35802 m .61319 .3516 L .6135 .35158 L F
.245 0 0 r
.60913 .35114 m .61362 .35157 L .61382 .35156 L F
.965 0 0 r
.61362 .35157 m .61342 .35126 L .61357 .35136 L F
.61515 .35802 m .6135 .35158 L .61362 .35157 L F
.6135 .35158 m .61342 .35126 L .61362 .35157 L F
.434 0 0 r
.61495 .35205 m .61398 .35157 L .61664 .35181 L F
.245 0 0 r
.61362 .35157 m .61884 .35247 L .61398 .35157 L F
.61229 .35157 m .61272 .35163 L .61362 .35157 L F
0 0 0 r
.61319 .3516 m .61068 .35524 L .61268 .35256 L F
.245 0 0 r
.61382 .35156 m .61362 .35157 L .61398 .35157 L F
.434 0 0 r
.61456 .35211 m .61495 .35205 L .61476 .35225 L F
.61456 .35211 m .61476 .35225 L .61394 .35311 L F
.885 0 0 r
.615 .35208 m .61515 .35802 L .61362 .35157 L F
.61398 .35157 m .61362 .35157 L .61357 .35136 L F
.615 .35208 m .61362 .35157 L .61398 .35157 L F
.614 0 0 r
.60645 .35404 m .60237 .35357 L .60913 .35114 L F
.245 0 0 r
.60913 .35114 m .60848 .35154 L .60876 .35157 L F
0 0 0 r
.61319 .3516 m .61268 .35256 L .61307 .35195 L F
.885 0 0 r
.61499 .35164 m .615 .35208 L .61351 .35113 L F
.615 .35208 m .61357 .35136 L .61351 .35113 L F
.614 0 0 r
.60645 .35404 m .60913 .35114 L .61 .35276 L F
.245 0 0 r
.61229 .35157 m .61171 .35157 L .61884 .35247 L F
.61171 .35157 m .61254 .35191 L .61884 .35247 L F
.41 0 0 r
.61672 .35387 m .62201 .35532 L .6176 .35502 L F
.64 0 0 r
.61268 .35256 m .62031 .35505 L .61307 .35195 L F
.61274 .3528 m .62031 .35505 L .61268 .35256 L F
0 0 0 r
.61268 .35256 m .61466 .35277 L .61302 .3521 L F
.61068 .35524 m .61296 .35383 L .61268 .35256 L F
.64 0 0 r
.61274 .3528 m .61308 .3544 L .62031 .35505 L F
0 0 0 r
.61296 .35383 m .61466 .35277 L .61268 .35256 L F
.64 0 0 r
.61307 .35195 m .62031 .35505 L .61884 .35247 L F
.965 0 0 r
.61515 .35802 m .61261 .36333 L .61068 .35524 L F
.99 0 0 r
.61261 .36333 m .60978 .36 L .61068 .35524 L F
0 0 0 r
.61068 .35524 m .60978 .36 L .61294 .35579 L F
.811 0 0 r
.62087 .35715 m .61941 .35737 L .61934 .35615 L F
.61941 .35737 m .61515 .35802 L .6176 .35502 L F
.489 0 0 r
.61897 .3568 m .62201 .35532 L .62318 .36031 L F
.6176 .35502 m .62201 .35532 L .61897 .3568 L F
.61897 .3568 m .62318 .36031 L .62081 .35919 L F
.713 0 0 r
.61308 .3544 m .62091 .35929 L .62031 .35505 L F
.576 0 0 r
.62081 .35919 m .62318 .36031 L .62196 .36193 L F
.713 0 0 r
.61294 .35579 m .62091 .35929 L .61308 .3544 L F
.27 0 0 r
.60978 .36 m .61393 .35846 L .61294 .35579 L F
.713 0 0 r
.61292 .35596 m .61302 .356 L .61294 .35579 L F
.61302 .356 m .62091 .35929 L .61294 .35579 L F
0 0 0 r
.61068 .35524 m .61294 .35579 L .61316 .3537 L F
.27 0 0 r
.60978 .36 m .61418 .36012 L .61393 .35846 L F
.729 0 0 r
.61423 .36054 m .62057 .36479 L .61401 .35868 L F
.877 0 0 r
.62128 .36897 m .61181 .36851 L .61261 .36333 L F
.99 0 0 r
.61261 .36333 m .61181 .36851 L .60978 .36 L F
.703 0 0 r
.61181 .36851 m .61091 .36496 L .60978 .36 L F
.413 0 0 r
.61091 .36496 m .61592 .36389 L .61423 .36054 L F
.729 0 0 r
.61434 .36148 m .61484 .36175 L .61423 .36054 L F
.61484 .36175 m .62057 .36479 L .61423 .36054 L F
.61401 .35868 m .62057 .36479 L .62091 .35929 L F
.713 0 0 r
.61302 .356 m .61401 .35868 L .62091 .35929 L F
.413 0 0 r
.61423 .36054 m .61875 .36329 L .61652 .3575 L F
.27 0 0 r
.60978 .36 m .61091 .36496 L .61423 .36054 L F
.60978 .36 m .61423 .36054 L .61418 .36012 L F
.877 0 0 r
.62128 .36897 m .62094 .37443 L .61181 .36851 L F
.73 0 0 r
.61618 .3644 m .61784 .36789 L .62057 .36479 L F
.61784 .36789 m .61946 .37029 L .62057 .36479 L F
.504 0 0 r
.61396 .36963 m .61874 .36922 L .61663 .3661 L F
.506 0 0 r
.62314 .36466 m .62518 .36768 L .62307 .37045 L F
.417 0 0 r
.62624 .37168 m .62687 .37409 L .62528 .37618 L F
.62518 .36768 m .62519 .3685 L .62494 .368 L F
.73 0 0 r
.62507 .36725 m .62562 .36936 L .62128 .36897 L F
.417 0 0 r
.62784 .36418 m .63089 .36881 L .62687 .37409 L F
.62784 .36418 m .62687 .37409 L .62624 .37168 L F
.729 0 0 r
.6271 .37226 m .62756 .37318 L .62094 .37443 L F
.278 0 0 r
.62756 .37318 m .62779 .37504 L .62725 .37359 L F
.729 0 0 r
.62756 .37318 m .62779 .37504 L .62094 .37443 L F
.713 0 0 r
.62779 .37504 m .62154 .37868 L .62094 .37443 L F
.62802 .37567 m .62154 .37868 L .62779 .37504 L F
.729 0 0 r
.62562 .36936 m .62094 .37443 L .62128 .36897 L F
.417 0 0 r
.62784 .36418 m .62624 .37168 L .62518 .36768 L F
.729 0 0 r
.6271 .37226 m .62094 .37443 L .62562 .36936 L F
.73 0 0 r
.62494 .36731 m .62128 .36897 L .62237 .36353 L F
.847 0 0 r
.62057 .36479 m .61946 .37029 L .62675 .37583 L F
.504 0 0 r
.61396 .36963 m .6198 .37131 L .61874 .36922 L F
.847 0 0 r
.61946 .37029 m .61932 .371 L .6198 .37131 L F
.61946 .37029 m .6198 .37131 L .62675 .37583 L F
.504 0 0 r
.6198 .37131 m .62024 .37144 L .6197 .37063 L F
.6198 .37131 m .6197 .37063 L .61874 .36922 L F
.278 0 0 r
.62817 .37606 m .62886 .37792 L .62613 .3815 L F
.011 0 0 r
.62852 .37838 m .62725 .38271 L .62824 .37874 L F
.62886 .37792 m .62859 .37872 L .62852 .37838 L F
.62859 .37872 m .62725 .38271 L .62852 .37838 L F
.62865 .38009 m .62725 .38271 L .62859 .37872 L F
.62873 .37931 m .62859 .37872 L .62886 .37792 L F
.62865 .38009 m .62859 .37872 L .62873 .37931 L F
.643 0 0 r
.63367 .37975 m .63335 .38221 L .6293 .38185 L F
.011 0 0 r
.62725 .38271 m .62555 .38589 L .62824 .37874 L F
.509 0 0 r
.62613 .3815 m .6146 .38976 L .61464 .38556 L F
.62613 .3815 m .62555 .38589 L .6146 .38976 L F
0 0 0 r
.62915 .38118 m .62357 .38894 L .62555 .38589 L F
.643 0 0 r
.63367 .37975 m .6293 .38185 L .62915 .38118 L F
.62967 .38033 m .62915 .38118 L .62898 .38043 L F
.63367 .37975 m .62915 .38118 L .62967 .38033 L F
.62915 .38118 m .6293 .38185 L .62877 .3818 L F
.63367 .37975 m .62898 .38043 L .62873 .37931 L F
.713 0 0 r
.63368 .37556 m .63367 .37975 L .63022 .37945 L F
.63262 .37583 m .63022 .37945 L .62873 .37931 L F
.63262 .37583 m .62873 .37931 L .62897 .37677 L F
.63368 .37556 m .63022 .37945 L .63262 .37583 L F
.011 0 0 r
.62865 .38009 m .62846 .38209 L .62555 .38589 L F
.63204 .37376 m .62846 .38209 L .62865 .38009 L F
0 0 0 r
.6287 .38209 m .62836 .38268 L .6277 .38355 L F
.62867 .38196 m .6277 .38355 L .62357 .38894 L F
.265 0 0 r
.62993 .38213 m .6287 .3821 L .6293 .38185 L F
0 0 0 r
.62867 .38196 m .62357 .38894 L .6288 .38167 L F
.62877 .3818 m .6288 .38167 L .62915 .38118 L F
.62867 .38196 m .6288 .38167 L .62877 .3818 L F
.265 0 0 r
.63335 .38221 m .63275 .38268 L .62866 .38232 L F
.6287 .3821 m .62868 .38221 L .62522 .38202 L F
.62868 .38221 m .62825 .38225 L .62522 .38202 L F
.886 0 0 r
.62488 .38229 m .62387 .38578 L .62811 .38236 L F
.62789 .38225 m .62811 .38236 L .62825 .38225 L F
.62488 .38229 m .62811 .38236 L .62789 .38225 L F
.265 0 0 r
.62825 .38225 m .62789 .38225 L .62522 .38202 L F
.62877 .3818 m .62522 .38202 L .62301 .38129 L F
.422 0 0 r
.62789 .38225 m .62634 .3815 L .62522 .38202 L F
.265 0 0 r
.6287 .3821 m .62522 .38202 L .62875 .38187 L F
.62875 .38187 m .62522 .38202 L .62877 .3818 L F
.713 0 0 r
.62897 .37677 m .62873 .37931 L .62154 .37868 L F
.011 0 0 r
.63204 .37376 m .63117 .37854 L .62881 .38163 L F
.63204 .37376 m .62881 .38163 L .62868 .38158 L F
.643 0 0 r
.62898 .38043 m .62915 .38118 L .62301 .38129 L F
.011 0 0 r
.62868 .38158 m .62881 .38163 L .62846 .38209 L F
.643 0 0 r
.62915 .38118 m .62877 .3818 L .62301 .38129 L F
.62873 .37931 m .62301 .38129 L .62154 .37868 L F
.62898 .38043 m .62301 .38129 L .62873 .37931 L F
.713 0 0 r
.62848 .3769 m .62154 .37868 L .62802 .37567 L F
.772 0 0 r
.62154 .37868 m .62301 .38129 L .61561 .3765 L F
0 0 0 r
.62301 .38129 m .62522 .38202 L .61984 .37853 L F
.886 0 0 r
.62675 .37583 m .62544 .38035 L .62825 .38225 L F
.402 0 0 r
.62522 .38202 m .62516 .37999 L .61984 .37853 L F
.886 0 0 r
.62544 .38035 m .62694 .38226 L .62825 .38225 L F
.278 0 0 r
.63089 .36881 m .62886 .37792 L .62817 .37606 L F
.63089 .36881 m .62817 .37606 L .62779 .37504 L F
.63089 .36881 m .62779 .37504 L .62756 .37318 L F
.967 0 0 r
.62929 .37047 m .62675 .37583 L .6283 .38245 L F
0 0 0 r
.6287 .38209 m .6277 .38355 L .62876 .38184 L F
.967 0 0 r
.62837 .3825 m .6283 .38245 L .62836 .38268 L F
.62929 .37047 m .6283 .38245 L .62837 .3825 L F
.278 0 0 r
.63089 .36881 m .63204 .37376 L .62886 .37792 L F
.011 0 0 r
.63204 .37376 m .62865 .38009 L .62886 .37792 L F
.967 0 0 r
.62929 .37047 m .62839 .38223 L .63117 .37854 L F
.265 0 0 r
.63335 .38221 m .62866 .38232 L .6287 .3821 L F
0 0 0 r
.63117 .37854 m .6287 .38209 L .62876 .38184 L F
.63117 .37854 m .62868 .38221 L .6287 .38209 L F
.63117 .37854 m .62867 .38196 L .62915 .38118 L F
.967 0 0 r
.62839 .38223 m .62868 .38221 L .63117 .37854 L F
.265 0 0 r
.63335 .38221 m .62993 .38213 L .6293 .38185 L F
.422 0 0 r
.63275 .38268 m .62796 .38076 L .62675 .38132 L F
.62722 .38166 m .62675 .38132 L .62634 .3815 L F
.265 0 0 r
.6287 .3821 m .62875 .38187 L .6293 .38185 L F
0 0 0 r
.62876 .38184 m .6277 .38355 L .62867 .38196 L F
.265 0 0 r
.6293 .38185 m .62875 .38187 L .62877 .3818 L F
.422 0 0 r
.63275 .38268 m .62675 .38132 L .62722 .38166 L F
.886 0 0 r
.62675 .37583 m .62428 .37886 L .62544 .38035 L F
.402 0 0 r
.62516 .37999 m .62796 .38076 L .62513 .37892 L F
.62522 .38202 m .62634 .3815 L .62516 .37999 L F
.62634 .3815 m .62796 .38076 L .62516 .37999 L F
0 0 0 r
.62301 .38129 m .61984 .37853 L .61561 .3765 L F
.886 0 0 r
.62544 .38035 m .62269 .38081 L .62387 .38578 L F
.402 0 0 r
.62516 .37999 m .62428 .37886 L .61984 .37853 L F
.886 0 0 r
.62428 .37886 m .62269 .38081 L .62544 .38035 L F
.62544 .38035 m .62488 .38229 L .62694 .38226 L F
.402 0 0 r
.62516 .37999 m .62513 .37892 L .62428 .37886 L F
.265 0 0 r
.62825 .38225 m .62805 .38227 L .62789 .38225 L F
.886 0 0 r
.62825 .38225 m .62387 .38578 L .62836 .38268 L F
0 0 0 r
.62868 .38221 m .62836 .38268 L .6287 .38209 L F
.967 0 0 r
.62839 .38223 m .62836 .38268 L .62868 .38221 L F
.265 0 0 r
.62868 .38221 m .62866 .38232 L .62805 .38227 L F
.422 0 0 r
.63275 .38268 m .62634 .3815 L .62789 .38225 L F
.889 0 0 r
.62094 .37443 m .61284 .37305 L .61181 .36851 L F
.62094 .37443 m .62154 .37868 L .61284 .37305 L F
.772 0 0 r
.62154 .37868 m .61561 .3765 L .61284 .37305 L F
.485 0 0 r
.61984 .37853 m .6229 .37707 L .61865 .37353 L F
.812 0 0 r
.62086 .37422 m .62428 .37886 L .62675 .37583 L F
.574 0 0 r
.61865 .37353 m .62105 .37467 L .62061 .37362 L F
.812 0 0 r
.62067 .37417 m .62105 .37467 L .62086 .37422 L F
.62105 .37467 m .62428 .37886 L .62086 .37422 L F
.6198 .37131 m .62022 .3727 L .62675 .37583 L F
.62022 .3727 m .62067 .37417 L .62086 .37422 L F
.62022 .3727 m .62086 .37422 L .62675 .37583 L F
.574 0 0 r
.61865 .37353 m .62061 .37362 L .61989 .37191 L F
.485 0 0 r
.6229 .37707 m .62105 .37467 L .61865 .37353 L F
.812 0 0 r
.62008 .37321 m .6202 .37356 L .6198 .37131 L F
.485 0 0 r
.61984 .37853 m .62428 .37886 L .6229 .37707 L F
.812 0 0 r
.6202 .37356 m .62269 .38081 L .62067 .37417 L F
.6202 .37356 m .62067 .37417 L .6198 .37131 L F
.485 0 0 r
.6229 .37707 m .62513 .37892 L .62451 .3763 L F
.62428 .37886 m .62513 .37892 L .6229 .37707 L F
.847 0 0 r
.62057 .36479 m .62675 .37583 L .62929 .37047 L F
.574 0 0 r
.61989 .37191 m .62635 .37388 L .62214 .36894 L F
.62061 .37362 m .62635 .37388 L .61989 .37191 L F
.62061 .37362 m .62451 .3763 L .62635 .37388 L F
.62105 .37467 m .62451 .3763 L .62061 .37362 L F
.485 0 0 r
.6229 .37707 m .62451 .3763 L .62105 .37467 L F
.812 0 0 r
.62067 .37417 m .62269 .38081 L .62428 .37886 L F
.504 0 0 r
.61396 .36963 m .61865 .37353 L .61989 .37191 L F
.6198 .37131 m .61989 .37191 L .62024 .37144 L F
.61396 .36963 m .61989 .37191 L .6198 .37131 L F
.276 0 0 r
.61561 .3765 m .61865 .37353 L .61396 .36963 L F
.61561 .3765 m .61984 .37853 L .61865 .37353 L F
.812 0 0 r
.61932 .371 m .61729 .37731 L .62106 .37975 L F
.62008 .37321 m .62106 .37975 L .62269 .38081 L F
.61932 .371 m .62106 .37975 L .62008 .37321 L F
.61932 .371 m .62008 .37321 L .6198 .37131 L F
.73 0 0 r
.61762 .36987 m .61932 .371 L .61784 .36789 L F
.61663 .3661 m .61784 .36789 L .61618 .3644 L F
.61762 .36987 m .61784 .36789 L .61663 .3661 L F
.504 0 0 r
.61874 .36922 m .62024 .37144 L .62214 .36894 L F
.729 0 0 r
.61484 .36175 m .61618 .3644 L .62057 .36479 L F
.504 0 0 r
.61663 .3661 m .62214 .36894 L .61875 .36329 L F
.61874 .36922 m .62214 .36894 L .61663 .3661 L F
.73 0 0 r
.61784 .36789 m .61932 .371 L .61946 .37029 L F
.413 0 0 r
.61091 .36496 m .61396 .36963 L .61663 .3661 L F
.61091 .36496 m .61663 .3661 L .61653 .36573 L F
.61091 .36496 m .61687 .36577 L .61592 .36389 L F
.703 0 0 r
.61181 .36851 m .61284 .37305 L .61091 .36496 L F
0 0 0 r
.61284 .37305 m .61396 .36963 L .61091 .36496 L F
.73 0 0 r
.60833 .3637 m .61762 .36987 L .61618 .3644 L F
.413 0 0 r
.61653 .36573 m .61663 .3661 L .61687 .36577 L F
.61592 .36389 m .61687 .36577 L .61875 .36329 L F
.729 0 0 r
.61434 .36148 m .61468 .36427 L .61618 .3644 L F
.61434 .36148 m .61618 .3644 L .61484 .36175 L F
.60806 .35815 m .60833 .3637 L .61468 .36427 L F
.60806 .35815 m .61468 .36427 L .61434 .36148 L F
.27 0 0 r
.61418 .36012 m .61423 .36054 L .61454 .36013 L F
.413 0 0 r
.61592 .36389 m .61875 .36329 L .61423 .36054 L F
.27 0 0 r
.61418 .36012 m .61454 .36013 L .61401 .35868 L F
.61418 .36012 m .61401 .35868 L .61393 .35846 L F
.729 0 0 r
.60806 .35815 m .61434 .36148 L .61401 .35868 L F
.713 0 0 r
.60811 .35396 m .60806 .35815 L .61401 .35868 L F
.60811 .35396 m .61401 .35868 L .61302 .356 L F
.27 0 0 r
.61393 .35846 m .61454 .36013 L .61652 .3575 L F
.61294 .35579 m .61652 .3575 L .61567 .35215 L F
.61393 .35846 m .61652 .3575 L .61294 .35579 L F
0 0 0 r
.61316 .3537 m .61294 .35579 L .61567 .35215 L F
.713 0 0 r
.60811 .35396 m .61292 .35596 L .61308 .3544 L F
.64 0 0 r
.60848 .35154 m .60811 .35396 L .61308 .3544 L F
.60848 .35154 m .61308 .3544 L .61274 .3528 L F
.61256 .35275 m .61274 .3528 L .61268 .35256 L F
.245 0 0 r
.61272 .35163 m .61884 .35247 L .61362 .35157 L F
.799 0 0 r
.618 .34808 m .61351 .35113 L .61827 .34477 L F
0 0 0 r
.61302 .3521 m .61567 .35215 L .61628 .34776 L F
.61466 .35277 m .61567 .35215 L .61302 .3521 L F
.245 0 0 r
.61171 .35157 m .60876 .35157 L .61254 .35191 L F
.60913 .35114 m .60876 .35157 L .61229 .35157 L F
0 0 0 r
.61307 .35195 m .61268 .35256 L .61302 .3521 L F
.64 0 0 r
.60848 .35154 m .61256 .35275 L .61307 .35195 L F
0 0 0 r
.61351 .35113 m .61319 .3516 L .61628 .34776 L F
.245 0 0 r
.61321 .35153 m .6132 .35157 L .61362 .35157 L F
.965 0 0 r
.61357 .35136 m .61342 .35126 L .61351 .35113 L F
0 0 0 r
.61319 .3516 m .61302 .3521 L .61628 .34776 L F
.245 0 0 r
.60913 .35114 m .61229 .35157 L .6132 .35157 L F
.60913 .35114 m .6132 .35157 L .61321 .35153 L F
.506 0 0 r
.62318 .36031 m .62784 .36418 L .62518 .36768 L F
.73 0 0 r
.62507 .36725 m .62494 .36731 L .62393 .36295 L F
.506 0 0 r
.62318 .36031 m .62518 .36768 L .62314 .36466 L F
.603 0 0 r
.56431 .41582 m .56017 .41546 L .55665 .4167 L F
.77 0 0 r
.56766 .41135 m .56017 .41546 L .56431 .41582 L F
.669 0 0 r
.53993 .41564 m .5435 .41999 L .5428 .41743 L F
.571 0 0 r
.52499 .41613 m .53248 .41654 L .52827 .41166 L F
.52499 .41613 m .53075 .41888 L .53248 .41654 L F
.844 0 0 r
.54573 .39754 m .55196 .40843 L .55454 .4031 L F
.873 0 0 r
.54614 .39206 m .54573 .39754 L .55454 .4031 L F
.57 0 0 r
.52203 .39499 m .53357 .39648 L .53337 .39094 L F
.52203 .39499 m .52278 .40032 L .53357 .39648 L F
0 0 0 r
.56494 .37149 m .57092 .36953 L .57164 .36909 L F
.56494 .37149 m .56168 .37284 L .57092 .36953 L F
.60735 .36666 m .61203 .37813 L .609 .37349 L F
.278 0 0 r
.60316 .36466 m .60735 .36666 L .609 .37349 L F
.669 0 0 r
.53993 .41564 m .53248 .41654 L .53075 .41888 L F
.608 0 0 r
.64213 .36042 m .63338 .37005 L .6328 .36374 L F
.632 0 0 r
.63877 .35484 m .6328 .36374 L .632 .35726 L F
.63877 .35484 m .64213 .36042 L .6328 .36374 L F
.992 0 0 r
.59239 .38321 m .59357 .39639 L .59448 .3916 L F
.802 0 0 r
.58016 .36748 m .5803 .36426 L .58354 .36292 L F
.963 0 0 r
.57299 .39617 m .57043 .40151 L .57218 .40825 L F
.802 0 0 r
.60528 .35907 m .59894 .35815 L .60465 .35645 L F
.65 0 0 r
.63462 .34993 m .632 .35726 L .63106 .35121 L F
.63462 .34993 m .63877 .35484 L .632 .35726 L F
.573 0 0 r
.64435 .36615 m .63368 .37556 L .63338 .37005 L F
.608 0 0 r
.64213 .36042 m .64435 .36615 L .63338 .37005 L F
.768 0 0 r
.54246 .40995 m .53993 .41564 L .5428 .41743 L F
.669 0 0 r
.55838 .40873 m .55665 .4167 L .56017 .41546 L F
.55838 .40873 m .5527 .41635 L .55665 .4167 L F
.55838 .40873 m .54984 .41456 L .5527 .41635 L F
.606 0 0 r
.52278 .40032 m .53412 .40281 L .53357 .39648 L F
.52278 .40032 m .52492 .40607 L .53412 .40281 L F
.504 0 0 r
.54112 .38364 m .5518 .38397 L .55194 .37976 L F
.54112 .38364 m .54041 .38804 L .5518 .38397 L F
.411 0 0 r
.5761 .4105 m .57516 .409 L .57121 .40866 L F
.603 0 0 r
.58282 .40813 m .57516 .409 L .5761 .4105 L F
.669 0 0 r
.53993 .41564 m .53599 .4153 L .53248 .41654 L F
.649 0 0 r
.52827 .41166 m .53248 .41654 L .53599 .4153 L F
0 0 0 r
.60735 .36666 m .6101 .3701 L .61203 .37813 L F
.705 0 0 r
.6101 .3701 m .61315 .38308 L .61203 .37813 L F
.348 0 0 r
.62555 .38589 m .61425 .39223 L .6146 .38976 L F
.874 0 0 r
.5646 .38509 m .57299 .39617 L .57383 .39097 L F
.887 0 0 r
.56409 .38084 m .5646 .38509 L .57383 .39097 L F
.669 0 0 r
.55838 .40873 m .56017 .41546 L .56193 .4131 L F
.77 0 0 r
.56766 .41135 m .56193 .4131 L .56017 .41546 L F
.284 0 0 r
.62201 .35532 m .62784 .36418 L .62318 .36031 L F
0 0 0 r
.58511 .40059 m .58182 .3979 L .57766 .39585 L F
.671 0 0 r
.63585 .34488 m .63106 .35121 L .62712 .35086 L F
.63585 .34488 m .63462 .34993 L .63106 .35121 L F
.714 0 0 r
.53495 .4093 m .53993 .41564 L .54246 .40995 L F
.53495 .4093 m .53599 .4153 L .53993 .41564 L F
.419 0 0 r
.64404 .35792 m .64435 .36615 L .64213 .36042 L F
.64417 .35817 m .64435 .36615 L .64404 .35792 L F
.64526 .3619 m .64435 .36615 L .64417 .35817 L F
.64438 .35858 m .64417 .35817 L .64416 .35776 L F
.64526 .3619 m .64417 .35817 L .64438 .35858 L F
.018 0 0 r
.64738 .36865 m .64466 .37586 L .64522 .37147 L F
.729 0 0 r
.65273 .35933 m .65305 .36484 L .64842 .36443 L F
.573 0 0 r
.64435 .36615 m .64522 .37147 L .63368 .37556 L F
.282 0 0 r
.64648 .36336 m .64522 .37147 L .64435 .36615 L F
.713 0 0 r
.64842 .36443 m .64712 .36504 L .64684 .36429 L F
.282 0 0 r
.64684 .36429 m .64522 .37147 L .64648 .36336 L F
.64739 .36573 m .64711 .36646 L .64684 .36429 L F
.64711 .36646 m .64522 .37147 L .64684 .36429 L F
.729 0 0 r
.65273 .35933 m .64732 .36433 L .64669 .3631 L F
.64649 .36153 m .64669 .3631 L .64598 .36171 L F
.65273 .35933 m .64669 .3631 L .64649 .36153 L F
.64669 .3631 m .64732 .36433 L .64684 .36429 L F
.713 0 0 r
.64828 .36606 m .64758 .36624 L .64842 .36443 L F
.64758 .36624 m .64712 .36504 L .64842 .36443 L F
.65305 .36484 m .64828 .36606 L .64842 .36443 L F
.729 0 0 r
.64878 .36298 m .64842 .36443 L .64732 .36433 L F
.65273 .35933 m .64842 .36443 L .64878 .36298 L F
.65273 .35933 m .64598 .36171 L .64438 .35858 L F
.73 0 0 r
.65214 .35302 m .65273 .35933 L .64438 .35858 L F
.65214 .35302 m .64461 .35842 L .6439 .35676 L F
.64461 .35842 m .64438 .35858 L .64416 .35776 L F
.64461 .35842 m .64416 .35776 L .6439 .35676 L F
.65214 .35302 m .6439 .35676 L .64268 .35217 L F
.725 0 0 r
.65135 .34652 m .65214 .35302 L .64184 .3521 L F
.65135 .34652 m .64184 .3521 L .64386 .34584 L F
.811 0 0 r
.64386 .34584 m .64184 .3521 L .6407 .35134 L F
.576 0 0 r
.63645 .34752 m .63877 .35484 L .63462 .34993 L F
.63645 .34752 m .63893 .34868 L .63877 .35484 L F
.63893 .34868 m .63941 .34949 L .63877 .35484 L F
.63941 .34949 m .64081 .35216 L .63877 .35484 L F
.63947 .34894 m .64039 .35114 L .63941 .34949 L F
.64039 .35114 m .64081 .35216 L .63941 .34949 L F
.508 0 0 r
.64081 .35216 m .64094 .353 L .64058 .35247 L F
.64058 .35247 m .64213 .36042 L .63877 .35484 L F
.6415 .35382 m .64213 .36042 L .64058 .35247 L F
.6422 .35486 m .64219 .35595 L .6415 .35382 L F
.64219 .35595 m .64213 .36042 L .6415 .35382 L F
.847 0 0 r
.64162 .35321 m .6415 .35382 L .64098 .35214 L F
.6415 .35382 m .64062 .35825 L .64098 .35222 L F
.6415 .35382 m .64098 .35222 L .64098 .35214 L F
.64098 .35214 m .64062 .35825 L .63197 .35257 L F
.64184 .3521 m .64162 .35321 L .64098 .35214 L F
.671 0 0 r
.63585 .34488 m .63645 .34752 L .63462 .34993 L F
.847 0 0 r
.64039 .35114 m .63197 .35257 L .6345 .34726 L F
.73 0 0 r
.64268 .35217 m .64358 .3569 L .64184 .3521 L F
.64358 .3569 m .6415 .35382 L .64184 .3521 L F
.508 0 0 r
.64227 .35025 m .6422 .35486 L .6415 .35382 L F
.64111 .35263 m .6415 .35382 L .64094 .353 L F
.64227 .35025 m .6415 .35382 L .64111 .35263 L F
.847 0 0 r
.64184 .3521 m .64098 .35214 L .64092 .35202 L F
.6407 .35134 m .64092 .35202 L .64039 .35114 L F
.64184 .3521 m .64092 .35202 L .6407 .35134 L F
.64098 .35214 m .63197 .35257 L .64039 .35114 L F
.576 0 0 r
.63893 .34868 m .63947 .34894 L .63941 .34949 L F
.811 0 0 r
.64029 .35001 m .6407 .35134 L .64039 .35114 L F
.63998 .34643 m .64055 .35035 L .64029 .35001 L F
.64055 .35035 m .6407 .35134 L .64029 .35001 L F
.671 0 0 r
.63585 .34488 m .62712 .35086 L .62431 .34901 L F
.63585 .34488 m .62431 .34901 L .6237 .34637 L F
.63585 .34488 m .6237 .34637 L .62552 .34395 L F
.63585 .34488 m .62909 .34267 L .63303 .34302 L F
.63585 .34488 m .62552 .34395 L .62909 .34267 L F
.414 0 0 r
.63303 .34302 m .63549 .34369 L .63585 .34488 L F
.886 0 0 r
.63853 .34232 m .63733 .34379 L .63559 .34128 L F
.63733 .34379 m .63642 .34491 L .63601 .34312 L F
.63733 .34379 m .63601 .34312 L .63559 .34128 L F
.437 0 0 r
.62909 .34267 m .63362 .34201 L .63303 .34302 L F
.886 0 0 r
.63556 .34143 m .63532 .34277 L .634 .34142 L F
.63532 .34277 m .63446 .34233 L .63377 .34142 L F
.634 .34142 m .63377 .34142 L .63296 .34034 L F
.63532 .34277 m .63377 .34142 L .634 .34142 L F
.437 0 0 r
.62909 .34267 m .62826 .34102 L .63266 .34141 L F
.62909 .34267 m .63266 .34141 L .63378 .34198 L F
.414 0 0 r
.63303 .34302 m .63446 .34233 L .63549 .34369 L F
.63549 .34369 m .63642 .34491 L .63585 .34488 L F
.491 0 0 r
.63585 .34488 m .63654 .34546 L .63645 .34752 L F
.811 0 0 r
.63852 .34665 m .63947 .34894 L .63782 .34676 L F
.63998 .34643 m .64039 .35114 L .63852 .34665 L F
.64386 .34584 m .6407 .35134 L .63998 .34643 L F
.491 0 0 r
.63585 .34488 m .63642 .34491 L .63733 .34612 L F
.63654 .34546 m .63733 .34612 L .63686 .34686 L F
.63654 .34546 m .63686 .34686 L .63645 .34752 L F
.63733 .34612 m .63947 .34894 L .63645 .34752 L F
.811 0 0 r
.64386 .34584 m .6345 .34726 L .63853 .34232 L F
.491 0 0 r
.63733 .34612 m .64113 .34523 L .64227 .35025 L F
.63642 .34491 m .64113 .34523 L .63733 .34612 L F
.811 0 0 r
.63782 .34676 m .64039 .35114 L .6345 .34726 L F
.63947 .34894 m .64039 .35114 L .63782 .34676 L F
.886 0 0 r
.63642 .34491 m .6345 .34726 L .63559 .34128 L F
.414 0 0 r
.63549 .34369 m .63578 .34169 L .64113 .34523 L F
.886 0 0 r
.63532 .34277 m .63521 .34333 L .63446 .34233 L F
.414 0 0 r
.63446 .34233 m .63578 .34169 L .63549 .34369 L F
.437 0 0 r
.63362 .34201 m .63371 .34208 L .63303 .34302 L F
.63378 .34198 m .63446 .34233 L .63303 .34302 L F
.886 0 0 r
.63296 .34034 m .6345 .34726 L .63291 .34033 L F
.437 0 0 r
.63362 .34201 m .63378 .34198 L .63371 .34208 L F
.886 0 0 r
.63521 .34333 m .6345 .34726 L .63296 .34034 L F
.437 0 0 r
.63378 .34198 m .63266 .34141 L .63578 .34169 L F
.966 0 0 r
.6345 .34726 m .6301 .34443 L .63212 .34148 L F
.63253 .34145 m .63212 .34148 L .6324 .34107 L F
.6345 .34726 m .63212 .34148 L .63253 .34145 L F
.615 0 0 r
.62552 .34395 m .62826 .34102 L .62909 .34267 L F
.62552 .34395 m .62146 .34346 L .62826 .34102 L F
.235 0 0 r
.63113 .34141 m .62765 .3414 L .62993 .34161 L F
.62826 .34102 m .63113 .34141 L .63214 .34141 L F
.63215 .34137 m .63214 .34141 L .63266 .34141 L F
.62826 .34102 m .63214 .34141 L .63215 .34137 L F
.63113 .34141 m .63181 .3415 L .63266 .34141 L F
.966 0 0 r
.6345 .34726 m .63253 .34145 L .63323 .3417 L F
.63253 .34145 m .63288 .34143 L .63323 .3417 L F
0 0 0 r
.63212 .34148 m .6301 .34443 L .63186 .3421 L F
.414 0 0 r
.63549 .34369 m .64113 .34523 L .63642 .34491 L F
.638 0 0 r
.63186 .3421 m .63953 .3449 L .63204 .3418 L F
.001 0 0 r
.6301 .34443 m .63211 .34319 L .63186 .3421 L F
.638 0 0 r
.63156 .34256 m .63199 .34268 L .63186 .3421 L F
.63199 .34268 m .63953 .3449 L .63186 .3421 L F
.437 0 0 r
.63378 .34198 m .63578 .34169 L .63446 .34233 L F
0 0 0 r
.63578 .34169 m .64539 .3472 L .64113 .34523 L F
.63578 .34169 m .63802 .34234 L .64539 .3472 L F
.638 0 0 r
.63204 .3418 m .63953 .3449 L .63802 .34234 L F
.966 0 0 r
.63316 .34142 m .6324 .34107 L .63291 .34033 L F
.63323 .3417 m .63288 .34143 L .63316 .34142 L F
.63288 .34143 m .6324 .34107 L .63316 .34142 L F
.235 0 0 r
.63288 .34143 m .63802 .34234 L .63578 .34169 L F
.63266 .34141 m .6328 .34144 L .63288 .34143 L F
.6328 .34144 m .63802 .34234 L .63288 .34143 L F
.63181 .3415 m .63802 .34234 L .6328 .34144 L F
.63181 .3415 m .6328 .34144 L .63266 .34141 L F
.966 0 0 r
.63253 .34145 m .6324 .34107 L .63288 .34143 L F
0 0 0 r
.63212 .34148 m .63186 .3421 L .63204 .3418 L F
.235 0 0 r
.63181 .3415 m .63116 .34154 L .63802 .34234 L F
.63116 .34154 m .62993 .34161 L .63178 .34178 L F
.63116 .34154 m .63178 .34178 L .63802 .34234 L F
.966 0 0 r
.6345 .34726 m .63197 .35257 L .6301 .34443 L F
.988 0 0 r
.63197 .35257 m .62922 .34919 L .6301 .34443 L F
.001 0 0 r
.6301 .34443 m .63231 .34481 L .63219 .34352 L F
.491 0 0 r
.63733 .34612 m .64227 .35025 L .63947 .34894 L F
.713 0 0 r
.63228 .34514 m .64016 .34914 L .63236 .34425 L F
.274 0 0 r
.62922 .34919 m .63324 .34769 L .63228 .34514 L F
.713 0 0 r
.63221 .34583 m .6326 .346 L .63228 .34514 L F
.6326 .346 m .64016 .34914 L .63228 .34514 L F
.63236 .34425 m .64016 .34914 L .63953 .3449 L F
.638 0 0 r
.63199 .34268 m .63236 .34425 L .63953 .3449 L F
.274 0 0 r
.63228 .34514 m .63606 .34664 L .63519 .34129 L F
.001 0 0 r
.6301 .34443 m .62922 .34919 L .63228 .34514 L F
.988 0 0 r
.63197 .35257 m .6312 .35775 L .62922 .34919 L F
.576 0 0 r
.63947 .34894 m .64227 .35025 L .64081 .35216 L F
.729 0 0 r
.63356 .34854 m .63984 .35464 L .64016 .34914 L F
.274 0 0 r
.62922 .34919 m .63038 .35414 L .63371 .34974 L F
.62922 .34919 m .63371 .34974 L .63367 .34946 L F
.729 0 0 r
.63371 .34974 m .63984 .35464 L .63356 .34854 L F
.878 0 0 r
.64062 .35825 m .6312 .35775 L .63197 .35257 L F
.415 0 0 r
.63038 .35414 m .6354 .35306 L .63371 .34974 L F
.729 0 0 r
.63393 .3515 m .63486 .35199 L .63371 .34974 L F
.63486 .35199 m .63984 .35464 L .63371 .34974 L F
.713 0 0 r
.6326 .346 m .63356 .34854 L .64016 .34914 L F
.415 0 0 r
.63371 .34974 m .63831 .35243 L .63606 .34664 L F
.274 0 0 r
.62922 .34919 m .63367 .34946 L .63324 .34769 L F
.63367 .34946 m .63391 .34947 L .63356 .34854 L F
.63367 .34946 m .63356 .34854 L .63324 .34769 L F
0 0 0 r
.6312 .35775 m .63038 .35414 L .62922 .34919 L F
.878 0 0 r
.64062 .35825 m .6403 .36371 L .6312 .35775 L F
.73 0 0 r
.63603 .3543 m .6365 .3555 L .63984 .35464 L F
.6365 .3555 m .63894 .35911 L .63984 .35464 L F
.505 0 0 r
.63346 .35881 m .63844 .35837 L .63625 .35513 L F
.89 0 0 r
.6403 .36371 m .63226 .36228 L .6312 .35775 L F
.508 0 0 r
.6422 .35486 m .64416 .35776 L .64213 .36042 L F
.419 0 0 r
.64526 .3619 m .64586 .36417 L .64435 .36615 L F
.64416 .35776 m .64417 .35817 L .64404 .35792 L F
.73 0 0 r
.6439 .35676 m .64438 .35858 L .64062 .35825 L F
.282 0 0 r
.64739 .36573 m .64813 .36769 L .64522 .37147 L F
.018 0 0 r
.6479 .36798 m .64642 .37259 L .64738 .36865 L F
.64813 .36769 m .64795 .36819 L .6479 .36798 L F
.64795 .36819 m .64642 .37259 L .6479 .36798 L F
.64794 .36976 m .64642 .37259 L .64795 .36819 L F
.64805 .36858 m .64795 .36819 L .64813 .36769 L F
.64794 .36976 m .64795 .36819 L .64805 .36858 L F
.642 0 0 r
.65306 .36902 m .65278 .37146 L .64866 .3711 L F
.018 0 0 r
.64642 .37259 m .64466 .37586 L .64738 .36865 L F
0 0 0 r
.64858 .37077 m .64271 .3789 L .64466 .37586 L F
.642 0 0 r
.65306 .36902 m .64866 .3711 L .64858 .37077 L F
.64931 .36956 m .64858 .37077 L .64832 .3697 L F
.65306 .36902 m .64858 .37077 L .64931 .36956 L F
.65306 .36902 m .64832 .3697 L .64805 .36858 L F
.713 0 0 r
.65305 .36484 m .65306 .36902 L .64981 .36873 L F
.65225 .36505 m .64981 .36873 L .64805 .36858 L F
.65225 .36505 m .64805 .36858 L .64828 .36606 L F
.65305 .36484 m .64981 .36873 L .65225 .36505 L F
.018 0 0 r
.64816 .37089 m .64841 .37099 L .64775 .37184 L F
.64794 .36976 m .64775 .37184 L .64466 .37586 L F
.6512 .36369 m .64775 .37184 L .64794 .36976 L F
0 0 0 r
.64835 .37138 m .64756 .37261 L .64716 .37312 L F
.256 0 0 r
.64932 .37137 m .64836 .37134 L .64866 .3711 L F
0 0 0 r
.65035 .36847 m .64838 .37115 L .64858 .37077 L F
.64838 .37115 m .64818 .37144 L .6484 .37107 L F
.642 0 0 r
.64858 .37077 m .64866 .3711 L .6484 .37107 L F
0 0 0 r
.64838 .37115 m .6484 .37107 L .64858 .37077 L F
.256 0 0 r
.65278 .37146 m .65222 .37191 L .64832 .37157 L F
0 0 0 r
.64818 .37144 m .64716 .37312 L .64271 .3789 L F
.64818 .37144 m .64271 .3789 L .64858 .37077 L F
.256 0 0 r
.64836 .37134 m .64834 .37144 L .64469 .37125 L F
.64834 .37144 m .6476 .3715 L .64469 .37125 L F
.64836 .37134 m .64469 .37125 L .64839 .37111 L F
.6484 .37107 m .64469 .37125 L .64243 .37055 L F
.64839 .37111 m .64469 .37125 L .6484 .37107 L F
.018 0 0 r
.6512 .36369 m .65035 .36847 L .64841 .37099 L F
.6512 .36369 m .64841 .37099 L .64816 .37089 L F
.713 0 0 r
.64828 .36606 m .64805 .36858 L .64092 .36794 L F
.642 0 0 r
.64832 .3697 m .64858 .37077 L .64243 .37055 L F
.64858 .37077 m .6484 .37107 L .64243 .37055 L F
.64805 .36858 m .64243 .37055 L .64092 .36794 L F
.64832 .3697 m .64243 .37055 L .64805 .36858 L F
.282 0 0 r
.65002 .35875 m .6512 .36369 L .64813 .36769 L F
.65002 .35875 m .64813 .36769 L .64739 .36573 L F
.419 0 0 r
.64694 .35412 m .65002 .35875 L .64586 .36417 L F
.282 0 0 r
.65002 .35875 m .64739 .36573 L .64684 .36429 L F
.65002 .35875 m .64684 .36429 L .64669 .3631 L F
.018 0 0 r
.6512 .36369 m .64794 .36976 L .64813 .36769 L F
.968 0 0 r
.64853 .36035 m .64764 .3715 L .65035 .36847 L F
0 0 0 r
.64838 .37115 m .64716 .37312 L .64818 .37144 L F
.64835 .37138 m .64716 .37312 L .64838 .37115 L F
.64834 .37144 m .64756 .37261 L .64835 .37138 L F
.256 0 0 r
.64836 .37134 m .64839 .37111 L .64866 .3711 L F
.64866 .3711 m .64839 .37111 L .6484 .37107 L F
0 0 0 r
.65035 .36847 m .64835 .37138 L .64838 .37115 L F
.65035 .36847 m .64834 .37144 L .64835 .37138 L F
.968 0 0 r
.64764 .3715 m .64834 .37144 L .65035 .36847 L F
.256 0 0 r
.65278 .37146 m .64832 .37157 L .64836 .37134 L F
.65278 .37146 m .64932 .37137 L .64866 .3711 L F
.426 0 0 r
.6476 .3715 m .64725 .37124 L .64469 .37125 L F
.509 0 0 r
.64522 .37147 m .64466 .37586 L .63367 .37975 L F
.887 0 0 r
.64725 .37124 m .64308 .3757 L .64756 .37261 L F
.713 0 0 r
.64758 .36624 m .64092 .36794 L .64712 .36504 L F
.887 0 0 r
.646 .36571 m .64496 .36925 L .64725 .37124 L F
.282 0 0 r
.64669 .3631 m .64684 .36429 L .64648 .36336 L F
.419 0 0 r
.64694 .35412 m .64586 .36417 L .64526 .3619 L F
.729 0 0 r
.64669 .3631 m .64684 .36429 L .6403 .36371 L F
.713 0 0 r
.64684 .36429 m .64092 .36794 L .6403 .36371 L F
.64712 .36504 m .64092 .36794 L .64684 .36429 L F
.968 0 0 r
.64853 .36035 m .646 .36571 L .64756 .37261 L F
.406 0 0 r
.64469 .37125 m .64602 .37063 L .64465 .36884 L F
.509 0 0 r
.64522 .37147 m .63367 .37975 L .63368 .37556 L F
.766 0 0 r
.64092 .36794 m .64243 .37055 L .63505 .36572 L F
0 0 0 r
.64243 .37055 m .63932 .36774 L .63505 .36572 L F
.64243 .37055 m .64469 .37125 L .63932 .36774 L F
.406 0 0 r
.64469 .37125 m .64465 .36884 L .63932 .36774 L F
.887 0 0 r
.64496 .36925 m .64194 .37069 L .64308 .3757 L F
.646 .36571 m .64407 .36808 L .64496 .36925 L F
.89 0 0 r
.6403 .36371 m .64092 .36794 L .63226 .36228 L F
.766 0 0 r
.64092 .36794 m .63505 .36572 L .63226 .36228 L F
.406 0 0 r
.64465 .36884 m .64407 .36808 L .63932 .36774 L F
.887 0 0 r
.64407 .36808 m .64194 .37069 L .64496 .36925 L F
.406 0 0 r
.64465 .36884 m .64464 .36812 L .64407 .36808 L F
.64465 .36884 m .64747 .36997 L .64464 .36812 L F
.887 0 0 r
.64496 .36925 m .64602 .37063 L .64725 .37124 L F
.406 0 0 r
.64602 .37063 m .64747 .36997 L .64465 .36884 L F
.887 0 0 r
.64496 .36925 m .64475 .37 L .64602 .37063 L F
.426 0 0 r
.64725 .37124 m .64602 .37063 L .64469 .37125 L F
.887 0 0 r
.64475 .37 m .64308 .3757 L .64725 .37124 L F
.426 0 0 r
.64725 .37124 m .64628 .37051 L .64602 .37063 L F
.65222 .37191 m .64747 .36997 L .64628 .37051 L F
.968 0 0 r
.64764 .3715 m .64764 .37154 L .64834 .37144 L F
.64764 .37154 m .64806 .37186 L .64834 .37144 L F
.256 0 0 r
.64834 .37144 m .64832 .37157 L .6476 .3715 L F
.426 0 0 r
.65222 .37191 m .64628 .37051 L .6476 .3715 L F
.968 0 0 r
.64764 .37154 m .64756 .37261 L .64806 .37186 L F
.729 0 0 r
.64598 .36171 m .64669 .3631 L .6403 .36371 L F
.64438 .35858 m .6403 .36371 L .64062 .35825 L F
.419 0 0 r
.64694 .35412 m .64526 .3619 L .64416 .35776 L F
.729 0 0 r
.64598 .36171 m .6403 .36371 L .64438 .35858 L F
.73 0 0 r
.64358 .3569 m .64062 .35825 L .6415 .35382 L F
.848 0 0 r
.63984 .35464 m .63894 .35911 L .646 .36571 L F
.505 0 0 r
.63346 .35881 m .63817 .36271 L .63953 .36093 L F
.63346 .35881 m .63953 .36093 L .63947 .36074 L F
.848 0 0 r
.63894 .35911 m .63953 .36093 L .646 .36571 L F
.575 0 0 r
.63817 .36271 m .64048 .36281 L .63953 .36093 L F
.812 0 0 r
.64006 .36182 m .64099 .36404 L .646 .36571 L F
.487 0 0 r
.63932 .36774 m .64261 .36616 L .63817 .36271 L F
.64261 .36616 m .64099 .36404 L .63817 .36271 L F
.812 0 0 r
.64099 .36404 m .64407 .36808 L .646 .36571 L F
.487 0 0 r
.64261 .36616 m .64464 .36812 L .64405 .36548 L F
.63932 .36774 m .64407 .36808 L .64261 .36616 L F
.64407 .36808 m .64464 .36812 L .64261 .36616 L F
.848 0 0 r
.63953 .36093 m .64006 .36182 L .646 .36571 L F
.508 0 0 r
.64227 .35025 m .64694 .35412 L .64416 .35776 L F
.73 0 0 r
.6439 .35676 m .64358 .3569 L .64268 .35217 L F
.508 0 0 r
.64227 .35025 m .64416 .35776 L .6422 .35486 L F
.848 0 0 r
.63984 .35464 m .646 .36571 L .64853 .36035 L F
.575 0 0 r
.63817 .36271 m .64405 .36548 L .64591 .36305 L F
.812 0 0 r
.64062 .36356 m .64194 .37069 L .64315 .36921 L F
.63976 .36162 m .64004 .36279 L .64062 .36356 L F
.64004 .36279 m .64194 .37069 L .64062 .36356 L F
.64099 .36404 m .64315 .36921 L .64407 .36808 L F
.487 0 0 r
.64261 .36616 m .64405 .36548 L .64099 .36404 L F
.575 0 0 r
.64048 .36281 m .64066 .36282 L .64006 .36182 L F
.64048 .36281 m .64006 .36182 L .63953 .36093 L F
.812 0 0 r
.63976 .36162 m .64315 .36921 L .64006 .36182 L F
.848 0 0 r
.63953 .36093 m .63976 .36162 L .64006 .36182 L F
.575 0 0 r
.63953 .36093 m .64591 .36305 L .6417 .35809 L F
.64066 .36282 m .64591 .36305 L .63953 .36093 L F
.505 0 0 r
.63346 .35881 m .63963 .36079 L .63958 .3604 L F
.63346 .35881 m .63987 .36048 L .63844 .35837 L F
.848 0 0 r
.63894 .35911 m .63859 .36085 L .63976 .36162 L F
.505 0 0 r
.63947 .36074 m .63953 .36093 L .63963 .36079 L F
.63958 .3604 m .63963 .36079 L .63987 .36048 L F
.812 0 0 r
.63859 .36085 m .64044 .36628 L .63976 .36162 L F
.64044 .36628 m .64194 .37069 L .63976 .36162 L F
.73 0 0 r
.63759 .36019 m .63859 .36085 L .6365 .3555 L F
.63625 .35513 m .6365 .3555 L .63603 .3543 L F
.63759 .36019 m .6365 .3555 L .63625 .35513 L F
.505 0 0 r
.63844 .35837 m .63987 .36048 L .6417 .35809 L F
.729 0 0 r
.63486 .35199 m .63603 .3543 L .63984 .35464 L F
.505 0 0 r
.63625 .35513 m .6417 .35809 L .63831 .35243 L F
.63844 .35837 m .6417 .35809 L .63625 .35513 L F
.73 0 0 r
.6365 .3555 m .63859 .36085 L .63894 .35911 L F
.415 0 0 r
.63038 .35414 m .63346 .35881 L .63625 .35513 L F
.63038 .35414 m .63625 .35513 L .6362 .35495 L F
.63038 .35414 m .63637 .35497 L .6354 .35306 L F
0 0 0 r
.6312 .35775 m .63226 .36228 L .63038 .35414 L F
.63226 .36228 m .63346 .35881 L .63038 .35414 L F
.73 0 0 r
.62759 .35354 m .63759 .36019 L .63603 .3543 L F
.415 0 0 r
.6362 .35495 m .63625 .35513 L .63637 .35497 L F
.6354 .35306 m .63637 .35497 L .63831 .35243 L F
.729 0 0 r
.63393 .3515 m .63425 .35414 L .63603 .3543 L F
.63393 .3515 m .63603 .3543 L .63486 .35199 L F
.62729 .34798 m .62759 .35354 L .63425 .35414 L F
.62729 .34798 m .63425 .35414 L .63393 .3515 L F
.415 0 0 r
.6354 .35306 m .63831 .35243 L .63371 .34974 L F
.729 0 0 r
.62729 .34798 m .63393 .3515 L .63356 .34854 L F
.274 0 0 r
.63367 .34946 m .63371 .34974 L .63391 .34947 L F
.63324 .34769 m .63391 .34947 L .63606 .34664 L F
.713 0 0 r
.63221 .34583 m .63196 .3484 L .63356 .34854 L F
.63221 .34583 m .63356 .34854 L .6326 .346 L F
.62731 .3438 m .62729 .34798 L .63196 .3484 L F
.62731 .3438 m .63196 .3484 L .63221 .34583 L F
.001 0 0 r
.63231 .34481 m .63228 .34514 L .6325 .34485 L F
.6301 .34443 m .63228 .34514 L .63231 .34481 L F
.274 0 0 r
.63324 .34769 m .63606 .34664 L .63228 .34514 L F
.001 0 0 r
.63231 .34481 m .6325 .34485 L .63236 .34425 L F
.63231 .34481 m .63236 .34425 L .63219 .34352 L F
.6301 .34443 m .63414 .34268 L .63339 .34239 L F
.713 0 0 r
.62731 .3438 m .63221 .34583 L .63236 .34425 L F
.638 0 0 r
.62765 .3414 m .62731 .3438 L .63236 .34425 L F
.62765 .3414 m .63236 .34425 L .63199 .34268 L F
.001 0 0 r
.63219 .34352 m .6325 .34485 L .63414 .34268 L F
.63339 .34239 m .63414 .34268 L .63519 .34129 L F
.886 0 0 r
.63559 .34128 m .63556 .34143 L .63296 .34034 L F
.63556 .34143 m .634 .34142 L .63296 .34034 L F
.63853 .34232 m .63291 .34033 L .63739 .33728 L F
.798 0 0 r
.63739 .33728 m .63291 .34033 L .63773 .33393 L F
.001 0 0 r
.63186 .3421 m .63519 .34129 L .63577 .33691 L F
.63211 .34319 m .63519 .34129 L .63186 .3421 L F
0 0 0 r
.63204 .3418 m .63186 .3421 L .63203 .34187 L F
.638 0 0 r
.62765 .3414 m .63156 .34256 L .63204 .3418 L F
0 0 0 r
.63291 .34033 m .63212 .34148 L .63577 .33691 L F
.63212 .34148 m .63203 .34187 L .63577 .33691 L F
.235 0 0 r
.63113 .34141 m .62993 .34161 L .63181 .3415 L F
.62826 .34102 m .62767 .34139 L .63113 .34141 L F
.62767 .34139 m .62765 .3414 L .63113 .34141 L F
.508 0 0 r
.64227 .35025 m .64094 .353 L .64081 .35216 L F
.771 0 0 r
.60465 .35645 m .60237 .35357 L .60645 .35404 L F
.60465 .35645 m .59894 .35815 L .60237 .35357 L F
.992 0 0 r
.59239 .38321 m .59158 .38841 L .59357 .39639 L F
.63 0 0 r
.52492 .40607 m .53495 .4093 L .53412 .40281 L F
.52492 .40607 m .52827 .41166 L .53495 .4093 L F
.649 0 0 r
.52827 .41166 m .53599 .4153 L .53495 .4093 L F
.669 0 0 r
.55838 .40873 m .54915 .41199 L .54984 .41456 L F
.335 0 0 r
.56168 .37284 m .57048 .37197 L .57092 .36953 L F
.56168 .37284 m .5596 .37586 L .57048 .37197 L F
.608 0 0 r
.66151 .34968 m .65273 .35933 L .65214 .35302 L F
.632 0 0 r
.65815 .34408 m .65214 .35302 L .65135 .34652 L F
.65815 .34408 m .66151 .34968 L .65214 .35302 L F
.603 0 0 r
.58282 .40813 m .5787 .40775 L .57516 .409 L F
.77 0 0 r
.58621 .40364 m .5787 .40775 L .58282 .40813 L F
0 0 0 r
.58354 .36292 m .58959 .36093 L .59028 .3605 L F
.58354 .36292 m .5803 .36426 L .58959 .36093 L F
.62624 .35731 m .63089 .36881 L .62784 .36418 L F
.284 0 0 r
.62201 .35532 m .62624 .35731 L .62784 .36418 L F
.669 0 0 r
.55838 .40873 m .56193 .4131 L .56125 .41053 L F
.801 0 0 r
.59894 .35815 m .59915 .35489 L .60237 .35357 L F
.725 0 0 r
.53412 .40281 m .53495 .4093 L .54246 .40995 L F
.714 0 0 r
.65042 .34045 m .65135 .34652 L .64386 .34584 L F
.65 0 0 r
.65399 .33916 m .65135 .34652 L .65042 .34045 L F
.65399 .33916 m .65815 .34408 L .65135 .34652 L F
.572 0 0 r
.54337 .40924 m .5509 .40963 L .54669 .40474 L F
.54337 .40924 m .54915 .41199 L .5509 .40963 L F
.802 0 0 r
.62431 .34901 m .618 .34808 L .6237 .34637 L F
.573 0 0 r
.66374 .35541 m .65305 .36484 L .65273 .35933 L F
.608 0 0 r
.66151 .34968 m .66374 .35541 L .65273 .35933 L F
.845 0 0 r
.5642 .39058 m .57043 .40151 L .57299 .39617 L F
.874 0 0 r
.5646 .38509 m .5642 .39058 L .57299 .39617 L F
.99 0 0 r
.61112 .37464 m .61226 .38786 L .61315 .38308 L F
.705 0 0 r
.6101 .3701 m .61112 .37464 L .61315 .38308 L F
.57 0 0 r
.54041 .38804 m .55202 .38951 L .5518 .38397 L F
.54041 .38804 m .54117 .39338 L .55202 .38951 L F
.768 0 0 r
.64648 .34009 m .64386 .34584 L .63853 .34232 L F
.714 0 0 r
.65042 .34045 m .64386 .34584 L .64648 .34009 L F
.669 0 0 r
.55838 .40873 m .5509 .40963 L .54915 .41199 L F
.348 0 0 r
.62555 .38589 m .62357 .38894 L .61425 .39223 L F
.772 0 0 r
.59994 .36185 m .6101 .3701 L .60735 .36666 L F
.348 0 0 r
.64466 .37586 m .63335 .38221 L .63367 .37975 L F
0 0 0 r
.62357 .38894 m .61361 .39272 L .61425 .39223 L F
.669 0 0 r
.57696 .40099 m .57516 .409 L .5787 .40775 L F
.57696 .40099 m .57121 .40866 L .57516 .409 L F
0 0 0 r
.62902 .36074 m .63204 .37376 L .63089 .36881 L F
.62624 .35731 m .62902 .36074 L .63089 .36881 L F
.414 0 0 r
.59474 .40201 m .59384 .40049 L .58989 .40014 L F
.604 0 0 r
.6015 .39963 m .59384 .40049 L .59474 .40201 L F
.671 0 0 r
.65526 .33408 m .65042 .34045 L .64648 .34009 L F
.65526 .33408 m .65399 .33916 L .65042 .34045 L F
.421 0 0 r
.66351 .34708 m .66374 .35541 L .66151 .34968 L F
.66351 .34709 m .66374 .35541 L .66351 .34708 L F
.66464 .3513 m .66374 .35541 L .66351 .34709 L F
.66353 .34712 m .66351 .34709 L .66351 .34707 L F
.66464 .3513 m .66351 .34709 L .66353 .34712 L F
.025 0 0 r
.66689 .35782 m .66411 .36511 L .66464 .36073 L F
.729 0 0 r
.67247 .34792 m .67281 .35343 L .66805 .35301 L F
.286 0 0 r
.66607 .35239 m .66464 .36073 L .66374 .35541 L F
.713 0 0 r
.66805 .35301 m .66658 .35371 L .66625 .35285 L F
.286 0 0 r
.66625 .35285 m .66464 .36073 L .66607 .35239 L F
.66695 .35465 m .6666 .35557 L .66625 .35285 L F
.6666 .35557 m .66464 .36073 L .66625 .35285 L F
.729 0 0 r
.67247 .34792 m .66525 .35046 L .66353 .34712 L F
.73 0 0 r
.67188 .34161 m .66312 .34558 L .66182 .3407 L F
.421 0 0 r
.66351 .34707 m .66351 .34709 L .66351 .34708 L F
.509 0 0 r
.65992 .34177 m .66151 .34968 L .65815 .34408 L F
.66103 .3434 m .66151 .34968 L .65992 .34177 L F
.6616 .34425 m .66158 .34514 L .66103 .3434 L F
.66158 .34514 m .66151 .34968 L .66103 .3434 L F
.848 0 0 r
.66157 .34068 m .66117 .34266 L .66017 .34074 L F
.66117 .34266 m .66103 .3434 L .66033 .34123 L F
.66117 .34266 m .66033 .34123 L .66017 .34074 L F
.577 0 0 r
.65585 .33673 m .65837 .33791 L .65815 .34408 L F
.65837 .33791 m .65899 .33896 L .65815 .34408 L F
.65899 .33896 m .66033 .34123 L .66007 .34158 L F
.65899 .33896 m .66007 .34158 L .65815 .34408 L F
.812 0 0 r
.66359 .33441 m .66157 .34068 L .65976 .33948 L F
.725 0 0 r
.67109 .33509 m .67188 .34161 L .66157 .34068 L F
.67109 .33509 m .66157 .34068 L .66359 .33441 L F
.577 0 0 r
.65585 .33673 m .65815 .34408 L .65399 .33916 L F
.671 0 0 r
.65526 .33408 m .65585 .33673 L .65399 .33916 L F
.848 0 0 r
.65976 .33948 m .65173 .34113 L .65425 .33581 L F
.66157 .34068 m .66017 .34074 L .65976 .33948 L F
.66017 .34074 m .65173 .34113 L .65976 .33948 L F
.73 0 0 r
.66265 .34579 m .66103 .3434 L .66157 .34068 L F
.509 0 0 r
.66168 .33947 m .6616 .34425 L .66103 .3434 L F
.66044 .34158 m .66103 .3434 L .66014 .3421 L F
.66168 .33947 m .66103 .3434 L .66044 .34158 L F
.66007 .34158 m .66014 .3421 L .65992 .34177 L F
.66168 .33947 m .66014 .3421 L .66007 .34158 L F
.671 0 0 r
.65526 .33408 m .64648 .34009 L .64368 .33824 L F
.65526 .33408 m .64368 .33824 L .64308 .33558 L F
.65526 .33408 m .64308 .33558 L .64493 .33315 L F
.65526 .33408 m .64851 .33186 L .65246 .33221 L F
.65526 .33408 m .64493 .33315 L .64851 .33186 L F
.418 0 0 r
.65246 .33221 m .65429 .33271 L .65497 .33388 L F
.886 0 0 r
.65458 .33058 m .65449 .33195 L .6537 .33057 L F
.65449 .33195 m .6541 .33174 L .65271 .32884 L F
.6541 .33174 m .65312 .33069 L .65271 .32884 L F
.65446 .3325 m .65378 .33157 L .6541 .33174 L F
.65378 .33157 m .65312 .33069 L .6541 .33174 L F
.967 0 0 r
.65326 .3313 m .65292 .33057 L .65312 .33069 L F
.65292 .33057 m .65235 .32936 L .65305 .33056 L F
.65292 .33057 m .65305 .33056 L .65312 .33069 L F
.65282 .33096 m .65271 .33058 L .65326 .3313 L F
.65271 .33058 m .65235 .32936 L .65292 .33057 L F
.65271 .33058 m .65292 .33057 L .65326 .3313 L F
.441 0 0 r
.64851 .33186 m .64772 .33018 L .6515 .33052 L F
.6513 .33075 m .6515 .33052 L .65181 .33055 L F
.226 0 0 r
.6504 .33054 m .65131 .33066 L .65181 .33055 L F
.441 0 0 r
.64851 .33186 m .65181 .33055 L .65303 .33119 L F
.226 0 0 r
.65148 .33062 m .65218 .33061 L .65181 .33055 L F
.65131 .33066 m .65148 .33065 L .65148 .33062 L F
.65148 .33065 m .65218 .33061 L .65148 .33062 L F
.64772 .33018 m .6504 .33054 L .65181 .33055 L F
.441 0 0 r
.64851 .33186 m .65303 .33119 L .65246 .33221 L F
.65303 .33119 m .65378 .33157 L .65246 .33221 L F
.886 0 0 r
.65828 .33087 m .65565 .3341 L .65465 .32954 L F
.418 0 0 r
.65429 .33271 m .65442 .33245 L .6547 .33282 L F
.65497 .33388 m .6547 .33282 L .65526 .33408 L F
.65429 .33271 m .6547 .33282 L .65497 .33388 L F
.6547 .33282 m .65565 .3341 L .65526 .33408 L F
.812 0 0 r
.66359 .33441 m .65976 .33948 L .6596 .33836 L F
.65749 .33533 m .6586 .33802 L .65666 .33545 L F
.66359 .33441 m .65899 .33896 L .65749 .33533 L F
.493 0 0 r
.65526 .33408 m .65565 .3341 L .65625 .33491 L F
.65526 .33408 m .65573 .33446 L .65585 .33673 L F
.65573 .33446 m .65625 .33491 L .65604 .33588 L F
.65573 .33446 m .65604 .33588 L .65585 .33673 L F
.65625 .33491 m .6586 .33802 L .65585 .33673 L F
.812 0 0 r
.66359 .33441 m .65425 .33581 L .65828 .33087 L F
.493 0 0 r
.65625 .33491 m .66058 .33441 L .66168 .33947 L F
.65565 .3341 m .66058 .33441 L .65625 .33491 L F
.812 0 0 r
.65666 .33545 m .65899 .33896 L .65425 .33581 L F
.6586 .33802 m .65899 .33896 L .65666 .33545 L F
.886 0 0 r
.65565 .3341 m .65425 .33581 L .65446 .3325 L F
.65565 .3341 m .65446 .3325 L .65465 .32954 L F
.418 0 0 r
.6547 .33282 m .65525 .33086 L .66058 .33441 L F
.65442 .33245 m .65525 .33086 L .6547 .33282 L F
.65246 .33221 m .65367 .33163 L .65429 .33271 L F
.886 0 0 r
.65449 .33195 m .65446 .3325 L .6541 .33174 L F
.418 0 0 r
.65367 .33163 m .65525 .33086 L .65429 .33271 L F
.616 0 0 r
.64493 .33315 m .64772 .33018 L .64851 .33186 L F
.64493 .33315 m .64089 .33264 L .64772 .33018 L F
.226 0 0 r
.64772 .33018 m .64715 .33054 L .64947 .33075 L F
.967 0 0 r
.65425 .33581 m .64992 .33293 L .65148 .33065 L F
.65425 .33581 m .65148 .33065 L .65201 .33062 L F
0 0 0 r
.65148 .33065 m .64992 .33293 L .65142 .33095 L F
.441 0 0 r
.65303 .33119 m .65181 .33055 L .65237 .3306 L F
.226 0 0 r
.65181 .33055 m .65218 .33061 L .65237 .3306 L F
.967 0 0 r
.65425 .33581 m .65181 .33016 L .65282 .33096 L F
.441 0 0 r
.65303 .33119 m .65237 .3306 L .6531 .33118 L F
.65303 .33119 m .6531 .33118 L .65326 .3313 L F
.967 0 0 r
.65425 .33581 m .65282 .33096 L .65326 .3313 L F
.886 0 0 r
.65446 .3325 m .65425 .33581 L .65312 .33069 L F
.636 0 0 r
.65142 .33095 m .65908 .33403 L .65143 .33093 L F
.008 0 0 r
.64992 .33293 m .65165 .33186 L .65142 .33095 L F
.636 0 0 r
.65098 .33166 m .65165 .33186 L .65142 .33095 L F
.65165 .33186 m .65908 .33403 L .65142 .33095 L F
.967 0 0 r
.65282 .33096 m .65181 .33016 L .65235 .32936 L F
.441 0 0 r
.6531 .33118 m .65237 .3306 L .65525 .33086 L F
.64851 .33186 m .6515 .33052 L .6513 .33075 L F
.65326 .3313 m .65525 .33086 L .65378 .33157 L F
.6531 .33118 m .65525 .33086 L .65326 .3313 L F
0 0 0 r
.65525 .33086 m .66488 .33638 L .66058 .33441 L F
.65525 .33086 m .65753 .33148 L .66488 .33638 L F
.226 0 0 r
.65131 .33066 m .65074 .33069 L .65753 .33148 L F
.65074 .33069 m .64947 .33075 L .65141 .33093 L F
0 0 0 r
.65148 .33065 m .65142 .33095 L .65143 .33093 L F
.226 0 0 r
.65074 .33069 m .65141 .33093 L .65753 .33148 L F
.65131 .33066 m .65445 .33098 L .65195 .33062 L F
.65131 .33066 m .65753 .33148 L .65445 .33098 L F
.886 0 0 r
.65465 .32954 m .65458 .33058 L .65271 .32884 L F
.65458 .33058 m .6537 .33057 L .65271 .32884 L F
.967 0 0 r
.65312 .33069 m .65235 .32936 L .65271 .32884 L F
.886 0 0 r
.65828 .33087 m .65271 .32884 L .65717 .3258 L F
.797 0 0 r
.65717 .3258 m .65271 .32884 L .65759 .3224 L F
.008 0 0 r
.65143 .33094 m .6551 .32973 L .65566 .32537 L F
.65142 .33095 m .65145 .33094 L .65143 .33094 L F
.226 0 0 r
.65218 .33061 m .65753 .33148 L .65237 .3306 L F
.008 0 0 r
.65145 .33094 m .6551 .32973 L .65143 .33094 L F
.636 0 0 r
.65143 .33093 m .65908 .33403 L .65753 .33148 L F
.226 0 0 r
.65195 .33062 m .65445 .33098 L .65218 .33061 L F
.65237 .3306 m .65753 .33148 L .65525 .33086 L F
.008 0 0 r
.65165 .33186 m .6551 .32973 L .65142 .33095 L F
0 0 0 r
.65143 .33093 m .65142 .33095 L .65143 .33094 L F
.636 0 0 r
.64715 .33054 m .65098 .33166 L .65143 .33093 L F
.226 0 0 r
.64772 .33018 m .64947 .33075 L .65131 .33066 L F
.967 0 0 r
.65201 .33062 m .65148 .33065 L .65181 .33016 L F
0 0 0 r
.65181 .33016 m .65148 .33065 L .65353 .32817 L F
.65148 .33065 m .65143 .33094 L .65353 .32817 L F
.65271 .32884 m .65181 .33016 L .65566 .32537 L F
.65181 .33016 m .65353 .32817 L .65566 .32537 L F
.418 0 0 r
.6547 .33282 m .66058 .33441 L .65565 .3341 L F
.493 0 0 r
.65625 .33491 m .66168 .33947 L .6586 .33802 L F
.812 0 0 r
.6596 .33836 m .65976 .33948 L .65963 .33939 L F
.65917 .33878 m .65963 .33939 L .65899 .33896 L F
.6596 .33836 m .65963 .33939 L .65917 .33878 L F
.848 0 0 r
.66017 .34074 m .66035 .34684 L .65173 .34113 L F
.66103 .3434 m .66035 .34684 L .66017 .34074 L F
.577 0 0 r
.65837 .33791 m .66168 .33947 L .66033 .34123 L F
.73 0 0 r
.67188 .34161 m .67247 .34792 L .66355 .34712 L F
.509 0 0 r
.6616 .34425 m .66351 .34707 L .66151 .34968 L F
.73 0 0 r
.66265 .34579 m .66355 .34712 L .66035 .34684 L F
.67188 .34161 m .66355 .34712 L .66351 .34707 L F
.67188 .34161 m .66351 .34707 L .66312 .34558 L F
.729 0 0 r
.67247 .34792 m .66648 .35287 L .66617 .35226 L F
.66591 .35023 m .66617 .35226 L .66525 .35046 L F
.67247 .34792 m .66617 .35226 L .66591 .35023 L F
.713 0 0 r
.66792 .35468 m .66705 .3549 L .66805 .35301 L F
.421 0 0 r
.66464 .3513 m .66522 .35349 L .66374 .35541 L F
.573 0 0 r
.66374 .35541 m .66464 .36073 L .65305 .36484 L F
.713 0 0 r
.66705 .3549 m .66658 .35371 L .66805 .35301 L F
.67281 .35343 m .66792 .35468 L .66805 .35301 L F
.729 0 0 r
.66849 .35121 m .66805 .35301 L .66648 .35287 L F
.67247 .34792 m .66805 .35301 L .66849 .35121 L F
.713 0 0 r
.67281 .35343 m .66792 .35717 L .66775 .35671 L F
.66792 .35468 m .66775 .35671 L .66705 .3549 L F
.67281 .35343 m .66775 .35671 L .66792 .35468 L F
.67281 .35343 m .67286 .35761 L .66792 .35717 L F
.286 0 0 r
.66695 .35465 m .66775 .35671 L .66763 .35685 L F
.66655 .35569 m .66763 .35685 L .66464 .36073 L F
.66695 .35465 m .66763 .35685 L .66655 .35569 L F
.64 0 0 r
.67286 .35761 m .67261 .36003 L .6704 .35983 L F
.025 0 0 r
.66818 .35897 m .66835 .35963 L .66834 .35964 L F
.66796 .3595 m .66834 .35964 L .6674 .36086 L F
.66818 .35897 m .66834 .35964 L .66796 .3595 L F
.66758 .35866 m .6674 .36086 L .66411 .36511 L F
.66793 .35801 m .6674 .36086 L .66758 .35866 L F
.64 0 0 r
.66972 .35733 m .66801 .35829 L .66771 .35715 L F
.67286 .35761 m .66925 .35812 L .66972 .35733 L F
.66925 .35812 m .66801 .35829 L .66972 .35733 L F
.246 0 0 r
.67261 .36003 m .67209 .36046 L .66831 .36012 L F
0 0 0 r
.66834 .35964 m .66219 .36813 L .66411 .36511 L F
.66834 .35964 m .66219 .36813 L .66834 .35964 L F
.64 0 0 r
.66838 .35958 m .6704 .35983 L .66836 .35965 L F
.66886 .35817 m .66908 .35841 L .66838 .35958 L F
.66908 .35841 m .6704 .35983 L .66838 .35958 L F
.246 0 0 r
.67261 .36003 m .66831 .36012 L .66832 .35997 L F
.66903 .35992 m .66832 .35997 L .66832 .3599 L F
.67261 .36003 m .66832 .35997 L .66903 .35992 L F
.67261 .36003 m .66906 .35992 L .66836 .35965 L F
0 0 0 r
.66802 .36019 m .66219 .36813 L .66834 .35964 L F
.66834 .35965 m .66834 .35964 L .66835 .35963 L F
.66802 .36019 m .66834 .35964 L .66834 .35965 L F
.025 0 0 r
.66818 .35897 m .6674 .36086 L .66793 .35801 L F
.66775 .35671 m .66595 .36169 L .66689 .35782 L F
.66758 .35866 m .66595 .36169 L .66775 .35671 L F
.66595 .36169 m .66411 .36511 L .66689 .35782 L F
.246 0 0 r
.66834 .35965 m .66455 .35978 L .66225 .3591 L F
.66836 .35965 m .66834 .35965 L .66834 .35965 L F
.66834 .35965 m .66455 .35978 L .66834 .35965 L F
.66832 .3599 m .66455 .35978 L .66834 .35965 L F
.64 0 0 r
.67286 .35761 m .6704 .35983 L .66886 .35817 L F
0 0 0 r
.66987 .35767 m .66697 .36196 L .66802 .36019 L F
.246 0 0 r
.66832 .3599 m .66831 .36012 L .66818 .35989 L F
.025 0 0 r
.67069 .3529 m .66818 .35897 L .66793 .35801 L F
0 0 0 r
.66835 .35963 m .66834 .35964 L .66834 .35964 L F
.713 0 0 r
.66705 .3549 m .66792 .35717 L .6607 .35652 L F
.025 0 0 r
.67069 .3529 m .66758 .35866 L .66775 .35671 L F
.64 0 0 r
.66801 .35829 m .66836 .35965 L .66225 .3591 L F
.66886 .35817 m .66836 .35965 L .66801 .35829 L F
.66771 .35715 m .66225 .3591 L .6607 .35652 L F
.66801 .35829 m .66225 .3591 L .66771 .35715 L F
.025 0 0 r
.67069 .3529 m .66987 .35767 L .66835 .35963 L F
.67069 .3529 m .66835 .35963 L .66818 .35897 L F
.286 0 0 r
.66949 .34796 m .67069 .3529 L .66775 .35671 L F
.66949 .34796 m .66775 .35671 L .66695 .35465 L F
.66949 .34796 m .66695 .35465 L .66625 .35285 L F
.729 0 0 r
.66617 .35226 m .66648 .35287 L .66625 .35285 L F
.286 0 0 r
.66949 .34796 m .66625 .35285 L .66617 .35226 L F
.421 0 0 r
.66638 .34333 m .66949 .34796 L .66522 .35349 L F
.969 0 0 r
.66811 .34951 m .66725 .35989 L .66987 .35767 L F
.43 0 0 r
.66743 .36004 m .66656 .35936 L .66455 .35978 L F
.713 0 0 r
.66705 .3549 m .6607 .35652 L .66658 .35371 L F
.888 0 0 r
.66558 .35486 m .66482 .35746 L .66656 .35936 L F
.411 0 0 r
.66455 .35978 m .66604 .3591 L .66456 .35711 L F
.888 0 0 r
.66482 .35746 m .66456 .35834 L .66604 .3591 L F
.66482 .35746 m .66604 .3591 L .66656 .35936 L F
.713 0 0 r
.66658 .35371 m .6607 .35652 L .66625 .35285 L F
.969 0 0 r
.66811 .34951 m .66558 .35486 L .66669 .35997 L F
0 0 0 r
.66802 .36019 m .66697 .36196 L .66219 .36813 L F
.969 0 0 r
.66717 .3608 m .66669 .35997 L .66709 .3618 L F
.66811 .34951 m .66669 .35997 L .66717 .3608 L F
.509 0 0 r
.66464 .36073 m .65306 .36902 L .65305 .36484 L F
.66464 .36073 m .66411 .36511 L .65306 .36902 L F
.76 0 0 r
.6607 .35652 m .66225 .3591 L .6549 .35425 L F
0 0 0 r
.66225 .3591 m .6592 .35625 L .6549 .35425 L F
.66225 .3591 m .66455 .35978 L .6592 .35625 L F
.421 0 0 r
.66638 .34333 m .66522 .35349 L .66464 .3513 L F
.713 0 0 r
.66625 .35285 m .6607 .35652 L .66005 .35229 L F
.891 0 0 r
.66005 .35229 m .6607 .35652 L .65207 .35082 L F
.76 0 0 r
.6607 .35652 m .6549 .35425 L .65207 .35082 L F
.411 0 0 r
.66455 .35978 m .66456 .35711 L .6592 .35625 L F
.888 0 0 r
.66482 .35746 m .66152 .35985 L .66263 .36489 L F
.66558 .35486 m .66418 .35659 L .66482 .35746 L F
.411 0 0 r
.66456 .35711 m .66418 .35659 L .6592 .35625 L F
.888 0 0 r
.66418 .35659 m .66152 .35985 L .66482 .35746 L F
.411 0 0 r
.66456 .35711 m .66456 .35662 L .66418 .35659 L F
.66456 .35711 m .66521 .35743 L .66456 .35662 L F
.66521 .35743 m .66738 .35848 L .66486 .35681 L F
.66521 .35743 m .66486 .35681 L .66456 .35662 L F
.66604 .3591 m .66738 .35848 L .66456 .35711 L F
.43 0 0 r
.66656 .35936 m .66615 .35904 L .66604 .3591 L F
.66656 .35936 m .66604 .3591 L .66455 .35978 L F
.888 0 0 r
.66656 .35936 m .66263 .36489 L .66709 .3618 L F
.66456 .35834 m .66263 .36489 L .66656 .35936 L F
.969 0 0 r
.66725 .35989 m .66723 .36006 L .66734 .35996 L F
.66725 .35989 m .66734 .35996 L .66987 .35767 L F
0 0 0 r
.66987 .35767 m .66832 .35997 L .66832 .35996 L F
.246 0 0 r
.66832 .3599 m .66834 .35965 L .66836 .35965 L F
0 0 0 r
.66987 .35767 m .66814 .35999 L .66835 .35963 L F
.66987 .35767 m .66802 .36019 L .66814 .35999 L F
.969 0 0 r
.66723 .36006 m .66832 .35997 L .66987 .35767 L F
.43 0 0 r
.66831 .36012 m .66738 .35848 L .66615 .35904 L F
.66831 .36012 m .66615 .35904 L .66743 .36004 L F
.67209 .36046 m .66914 .35922 L .66831 .36012 L F
.246 0 0 r
.66906 .35992 m .66832 .3599 L .66836 .35965 L F
.43 0 0 r
.66914 .35922 m .66738 .35848 L .66831 .36012 L F
0 0 0 r
.66795 .36051 m .66709 .3618 L .66697 .36196 L F
.66832 .35996 m .66796 .36049 L .66795 .36051 L F
.66796 .36049 m .66709 .3618 L .66795 .36051 L F
.66832 .35997 m .66709 .3618 L .66832 .35996 L F
.969 0 0 r
.66723 .36006 m .66709 .3618 L .66832 .35997 L F
.286 0 0 r
.66617 .35226 m .66625 .35285 L .66607 .35239 L F
.73 0 0 r
.66312 .34558 m .66351 .34707 L .66265 .34579 L F
.509 0 0 r
.66168 .33947 m .66638 .34333 L .66351 .34707 L F
.73 0 0 r
.66182 .3407 m .66265 .34579 L .66157 .34068 L F
.66312 .34558 m .66265 .34579 L .66182 .3407 L F
.509 0 0 r
.66168 .33947 m .66351 .34707 L .6616 .34425 L F
.421 0 0 r
.66638 .34333 m .66464 .3513 L .66351 .34707 L F
.729 0 0 r
.66525 .35046 m .66617 .35226 L .66005 .35229 L F
.66617 .35226 m .66625 .35285 L .66005 .35229 L F
.66353 .34712 m .66005 .35229 L .66035 .34684 L F
.66525 .35046 m .66005 .35229 L .66353 .34712 L F
.73 0 0 r
.66265 .34579 m .66035 .34684 L .66103 .3434 L F
.669 0 0 r
.57696 .40099 m .56835 .40685 L .57121 .40866 L F
.769 0 0 r
.56093 .40302 m .55838 .40873 L .56125 .41053 L F
.289 0 0 r
.64113 .34523 m .64694 .35412 L .64227 .35025 L F
.504 0 0 r
.5596 .37586 m .57037 .37617 L .57048 .37197 L F
.5596 .37586 m .55891 .38026 L .57037 .37617 L F
.768 0 0 r
.64648 .34009 m .63853 .34232 L .64368 .33824 L F
.771 0 0 r
.6237 .34637 m .62146 .34346 L .62552 .34395 L F
.6237 .34637 m .618 .34808 L .62146 .34346 L F
0 0 0 r
.60392 .39132 m .60069 .38859 L .5965 .38656 L F
.606 0 0 r
.54117 .39338 m .55257 .39586 L .55202 .38951 L F
.54117 .39338 m .54334 .39914 L .55257 .39586 L F
.876 0 0 r
.58318 .3773 m .59158 .38841 L .59239 .38321 L F
.888 0 0 r
.58264 .37304 m .58318 .3773 L .59239 .38321 L F
.669 0 0 r
.57696 .40099 m .5787 .40775 L .58048 .40539 L F
.77 0 0 r
.58621 .40364 m .58048 .40539 L .5787 .40775 L F
.669 0 0 r
.55838 .40873 m .55443 .40839 L .5509 .40963 L F
.649 0 0 r
.54669 .40474 m .5509 .40963 L .55443 .40839 L F
.608 0 0 r
.68128 .33825 m .67247 .34792 L .67188 .34161 L F
.632 0 0 r
.67792 .33264 m .67188 .34161 L .67109 .33509 L F
.67792 .33264 m .68128 .33825 L .67188 .34161 L F
.99 0 0 r
.61112 .37464 m .61033 .37984 L .61226 .38786 L F
.803 0 0 r
.58496 .39872 m .58048 .40539 L .58621 .40364 L F
.335 0 0 r
.5803 .36426 m .58918 .36336 L .58959 .36093 L F
.5803 .36426 m .57825 .36727 L .58918 .36336 L F
.802 0 0 r
.64368 .33824 m .63853 .34232 L .63739 .33728 L F
.714 0 0 r
.67017 .329 m .67109 .33509 L .66359 .33441 L F
.651 0 0 r
.67376 .32771 m .67109 .33509 L .67017 .329 L F
.67376 .32771 m .67792 .33264 L .67109 .33509 L F
.669 0 0 r
.57696 .40099 m .56768 .40427 L .56835 .40685 L F
.714 0 0 r
.5534 .40236 m .55838 .40873 L .56093 .40302 L F
.5534 .40236 m .55443 .40839 L .55838 .40873 L F
.573 0 0 r
.68353 .34398 m .67281 .35343 L .67247 .34792 L F
.608 0 0 r
.68128 .33825 m .68353 .34398 L .67247 .34792 L F
0 0 0 r
.64539 .3472 m .65002 .35875 L .64694 .35412 L F
.289 0 0 r
.64113 .34523 m .64539 .3472 L .64694 .35412 L F
.63 0 0 r
.54334 .39914 m .5534 .40236 L .55257 .39586 L F
.54334 .39914 m .54669 .40474 L .5534 .40236 L F
0 0 0 r
.60237 .35357 m .60848 .35154 L .60913 .35114 L F
.60237 .35357 m .59915 .35489 L .60848 .35154 L F
.802 0 0 r
.64368 .33824 m .63739 .33728 L .64308 .33558 L F
.649 0 0 r
.54669 .40474 m .55443 .40839 L .5534 .40236 L F
.799 0 0 r
.618 .34808 m .61827 .34477 L .62146 .34346 L F
.604 0 0 r
.6015 .39963 m .5974 .39923 L .59384 .40049 L F
.77 0 0 r
.60493 .39511 m .5974 .39923 L .6015 .39963 L F
.769 0 0 r
.66623 .32864 m .66359 .33441 L .65828 .33087 L F
.714 0 0 r
.67017 .329 m .66359 .33441 L .66623 .32864 L F
.889 0 0 r
.60137 .36444 m .61112 .37464 L .6101 .3701 L F
.772 0 0 r
.59994 .36185 m .60137 .36444 L .6101 .3701 L F
0 0 0 r
.62902 .36074 m .63007 .36527 L .63204 .37376 L F
.988 0 0 r
.63007 .36527 m .63117 .37854 L .63204 .37376 L F
0 0 0 r
.62357 .38894 m .62039 .39033 L .61361 .39272 L F
.792 0 0 r
.62836 .38268 m .62039 .39033 L .62357 .38894 L F
.879 0 0 r
.66035 .34684 m .65098 .34629 L .65173 .34113 L F
.66035 .34684 m .66005 .35229 L .65098 .34629 L F
.669 0 0 r
.57696 .40099 m .58048 .40539 L .57982 .4028 L F
.803 0 0 r
.58496 .39872 m .57982 .4028 L .58048 .40539 L F
.348 0 0 r
.64466 .37586 m .64271 .3789 L .63335 .38221 L F
.846 0 0 r
.5828 .38279 m .58901 .39376 L .59158 .38841 L F
.876 0 0 r
.58318 .3773 m .5828 .38279 L .59158 .38841 L F
.57 0 0 r
.55891 .38026 m .5706 .38172 L .57037 .37617 L F
.55891 .38026 m .5597 .38561 L .5706 .38172 L F
.725 0 0 r
.55257 .39586 m .5534 .40236 L .56093 .40302 L F
.347 0 0 r
.66411 .36511 m .65278 .37146 L .65306 .36902 L F
.767 0 0 r
.61884 .35247 m .62902 .36074 L .62624 .35731 L F
.671 0 0 r
.67508 .32259 m .67017 .329 L .66623 .32864 L F
.67508 .32259 m .67376 .32771 L .67017 .329 L F
.423 0 0 r
.68329 .33564 m .68353 .34398 L .68128 .33825 L F
.73 0 0 r
.69207 .32953 m .68279 .33374 L .68175 .3286 L F
.51 0 0 r
.67902 .33121 m .68128 .33825 L .67792 .33264 L F
.67969 .33034 m .68007 .33224 L .67902 .33121 L F
.68007 .33224 m .68128 .33825 L .67902 .33121 L F
.68102 .3323 m .68128 .33825 L .67969 .33034 L F
.68139 .33285 m .68138 .33342 L .68102 .3323 L F
.68138 .33342 m .68128 .33825 L .68102 .3323 L F
.849 0 0 r
.68175 .3286 m .6812 .33141 L .67986 .32868 L F
.6812 .33141 m .68102 .3323 L .68019 .32969 L F
.6812 .33141 m .68019 .32969 L .67986 .32868 L F
.578 0 0 r
.67564 .32526 m .67832 .32651 L .67792 .33264 L F
.67832 .32651 m .68019 .32969 L .67792 .33264 L F
.73 0 0 r
.68219 .33401 m .68102 .3323 L .68175 .3286 L F
.578 0 0 r
.67564 .32526 m .67792 .33264 L .67376 .32771 L F
.671 0 0 r
.67508 .32259 m .67564 .32526 L .67376 .32771 L F
.812 0 0 r
.68378 .32232 m .68175 .3286 L .67789 .32601 L F
.495 0 0 r
.67544 .32303 m .67579 .32319 L .67779 .32587 L F
.67508 .32259 m .67541 .32287 L .67544 .32303 L F
.67541 .32287 m .67579 .32319 L .67544 .32303 L F
.671 0 0 r
.67508 .32259 m .66623 .32864 L .66344 .32678 L F
.67508 .32259 m .66344 .32678 L .66286 .32411 L F
.67508 .32259 m .66286 .32411 L .66473 .32165 L F
.67508 .32259 m .66833 .32036 L .67228 .32071 L F
.67508 .32259 m .66473 .32165 L .66833 .32036 L F
.422 0 0 r
.67228 .32071 m .67423 .32124 L .67494 .3225 L F
.968 0 0 r
.67372 .3202 m .67304 .31906 L .67347 .31904 L F
.67358 .32008 m .67301 .31906 L .67372 .3202 L F
.67301 .31906 m .67226 .31773 L .67304 .31906 L F
.67301 .31906 m .67304 .31906 L .67372 .3202 L F
.617 0 0 r
.66473 .32165 m .66758 .31865 L .66833 .32036 L F
.66473 .32165 m .66072 .32113 L .66758 .31865 L F
.968 0 0 r
.67293 .31955 m .67171 .31855 L .67226 .31773 L F
.67347 .31904 m .67226 .31773 L .67298 .31668 L F
.67304 .31906 m .67226 .31773 L .67347 .31904 L F
.445 0 0 r
.66833 .32036 m .67237 .31909 L .67305 .31965 L F
.66833 .32036 m .67305 .31965 L .67228 .32071 L F
.67305 .31965 m .67358 .32008 L .67228 .32071 L F
.887 0 0 r
.67849 .31876 m .67535 .32261 L .6742 .31714 L F
.422 0 0 r
.67494 .3225 m .6744 .32128 L .67508 .32259 L F
.67423 .32124 m .6744 .32128 L .67494 .3225 L F
.6744 .32128 m .67535 .32261 L .67508 .32259 L F
.812 0 0 r
.68378 .32232 m .67789 .32601 L .676 .32347 L F
.68378 .32232 m .676 .32347 L .67849 .31876 L F
.676 .32347 m .67535 .32261 L .67849 .31876 L F
.495 0 0 r
.67579 .32319 m .68043 .32291 L .68149 .328 L F
.67508 .32259 m .67535 .32261 L .67579 .32319 L F
.67535 .32261 m .68043 .32291 L .67579 .32319 L F
.67511 .32272 m .67832 .32651 L .67564 .32526 L F
.67508 .32259 m .67832 .32651 L .67511 .32272 L F
.812 0 0 r
.676 .32347 m .67446 .3237 L .67535 .32261 L F
.887 0 0 r
.67535 .32261 m .67446 .3237 L .67436 .32124 L F
.67535 .32261 m .67436 .32124 L .6742 .31714 L F
.422 0 0 r
.6744 .32128 m .67512 .31934 L .68043 .32291 L F
.67423 .32124 m .67428 .32113 L .6744 .32128 L F
.67428 .32113 m .67512 .31934 L .6744 .32128 L F
.67228 .32071 m .67358 .32008 L .67423 .32124 L F
.968 0 0 r
.67376 .32041 m .67358 .32008 L .67372 .3202 L F
.887 0 0 r
.6742 .31714 m .67436 .32124 L .67298 .31668 L F
.67436 .32124 m .67376 .32041 L .67298 .31668 L F
.422 0 0 r
.67358 .32008 m .67512 .31934 L .67423 .32124 L F
.968 0 0 r
.67446 .3237 m .67226 .31773 L .67376 .32041 L F
.887 0 0 r
.67849 .31876 m .67298 .31668 L .67742 .31365 L F
.796 0 0 r
.67742 .31365 m .67298 .31668 L .67792 .31021 L F
0 0 0 r
.67298 .31668 m .67171 .31855 L .67601 .31315 L F
.445 0 0 r
.67081 .31958 m .67132 .31899 L .67237 .31909 L F
.66833 .32036 m .66758 .31865 L .67132 .31899 L F
.215 0 0 r
.66758 .31865 m .67129 .31913 L .67131 .31913 L F
.67132 .31899 m .67131 .31913 L .67237 .31909 L F
.66758 .31865 m .67131 .31913 L .67132 .31899 L F
0 0 0 r
.67171 .31855 m .67131 .31913 L .67313 .31692 L F
.968 0 0 r
.67446 .3237 m .6702 .32077 L .67171 .31855 L F
0 0 0 r
.67131 .31913 m .6702 .32077 L .6713 .31933 L F
.968 0 0 r
.67446 .3237 m .67171 .31855 L .67293 .31955 L F
.445 0 0 r
.66833 .32036 m .67132 .31899 L .67081 .31958 L F
.67305 .31965 m .67237 .31909 L .67512 .31934 L F
.67305 .31965 m .67512 .31934 L .67358 .32008 L F
.725 0 0 r
.69128 .323 m .68175 .3286 L .68378 .32232 L F
0 0 0 r
.67512 .31934 m .68477 .32486 L .68043 .32291 L F
.67512 .31934 m .67745 .31994 L .68477 .32486 L F
.215 0 0 r
.67129 .31913 m .67079 .31916 L .67745 .31994 L F
.67079 .31916 m .6695 .31922 L .6715 .3194 L F
.67079 .31916 m .6715 .3194 L .67745 .31994 L F
.67129 .31913 m .67745 .31994 L .67237 .31909 L F
.016 0 0 r
.6713 .31933 m .67549 .31751 L .67601 .31315 L F
.634 0 0 r
.6715 .3194 m .67904 .32246 L .67745 .31994 L F
.016 0 0 r
.6702 .32077 m .67163 .31988 L .6713 .31933 L F
.67163 .31988 m .6715 .3194 L .6713 .31933 L F
.887 0 0 r
.67436 .32124 m .67446 .3237 L .67376 .32041 L F
.634 0 0 r
.67176 .32036 m .67904 .32246 L .6715 .3194 L F
.215 0 0 r
.67237 .31909 m .67745 .31994 L .67512 .31934 L F
.968 0 0 r
.67446 .3237 m .67195 .32901 L .6702 .32077 L F
.982 0 0 r
.67195 .32901 m .66938 .32551 L .6702 .32077 L F
.422 0 0 r
.6744 .32128 m .68043 .32291 L .67535 .32261 L F
.812 0 0 r
.676 .32347 m .67789 .32601 L .67446 .3237 L F
.495 0 0 r
.67579 .32319 m .68149 .328 L .67779 .32587 L F
.713 0 0 r
.67216 .32184 m .67973 .32668 L .67904 .32246 L F
.016 0 0 r
.6702 .32077 m .66938 .32551 L .67216 .32187 L F
.282 0 0 r
.66938 .32551 m .67305 .32412 L .67216 .32187 L F
.849 0 0 r
.67789 .32601 m .67195 .32901 L .67446 .3237 L F
.713 0 0 r
.67216 .32187 m .67973 .32668 L .67216 .32184 L F
.67202 .32351 m .67296 .32389 L .67216 .32187 L F
.67296 .32389 m .67973 .32668 L .67216 .32187 L F
.982 0 0 r
.67195 .32901 m .67122 .33418 L .66938 .32551 L F
.495 0 0 r
.67779 .32587 m .68149 .328 L .67832 .32651 L F
.849 0 0 r
.67931 .32696 m .67882 .3271 L .67789 .32601 L F
.67882 .3271 m .67195 .32901 L .67789 .32601 L F
.68175 .3286 m .67986 .32868 L .67931 .32696 L F
.67986 .32868 m .67195 .32901 L .67931 .32696 L F
.51 0 0 r
.68019 .32969 m .68102 .3323 L .67969 .33034 L F
.849 0 0 r
.67986 .32868 m .68054 .33476 L .67195 .32901 L F
.68102 .3323 m .68054 .33476 L .67986 .32868 L F
.578 0 0 r
.67832 .32651 m .68149 .328 L .68019 .32969 L F
.729 0 0 r
.67385 .32615 m .67944 .33218 L .67973 .32668 L F
.282 0 0 r
.66938 .32551 m .67059 .33045 L .67385 .32619 L F
0 0 0 r
.67122 .33418 m .67059 .33045 L .66938 .32551 L F
.881 0 0 r
.68054 .33476 m .67122 .33418 L .67195 .32901 L F
.42 0 0 r
.67059 .33045 m .67549 .32936 L .67385 .32619 L F
.729 0 0 r
.67385 .32619 m .67944 .33218 L .67385 .32615 L F
.42 0 0 r
.67059 .33045 m .67656 .33142 L .67549 .32936 L F
.729 0 0 r
.67428 .32945 m .67602 .33037 L .67385 .32619 L F
.67602 .33037 m .67944 .33218 L .67385 .32619 L F
.881 0 0 r
.68054 .33476 m .68026 .34021 L .67122 .33418 L F
.42 0 0 r
.67059 .33045 m .67372 .33511 L .67656 .33142 L F
.892 0 0 r
.68026 .34021 m .67234 .33869 L .67122 .33418 L F
0 0 0 r
.67122 .33418 m .67234 .33869 L .67059 .33045 L F
.67234 .33869 m .67372 .33511 L .67059 .33045 L F
.508 0 0 r
.67372 .33511 m .67892 .33462 L .67656 .33142 L F
.892 0 0 r
.68026 .34021 m .68094 .34443 L .67234 .33869 L F
.752 0 0 r
.68094 .34443 m .67521 .34211 L .67234 .33869 L F
0 0 0 r
.67234 .33869 m .67521 .34211 L .67372 .33511 L F
.295 0 0 r
.67521 .34211 m .67848 .33901 L .67372 .33511 L F
.731 0 0 r
.67712 .33197 m .67895 .33467 L .67944 .33218 L F
.51 0 0 r
.68138 .33342 m .68244 .33674 L .68128 .33825 L F
.289 0 0 r
.68607 .34071 m .68445 .3493 L .68353 .34398 L F
.68607 .34072 m .68445 .3493 L .68607 .34071 L F
.68651 .34392 m .68445 .3493 L .68607 .34072 L F
.68608 .34074 m .68607 .34072 L .68608 .3407 L F
.68651 .34392 m .68607 .34072 L .68608 .34074 L F
.713 0 0 r
.69303 .34136 m .69311 .34552 L .68779 .34505 L F
.68809 .34092 m .68694 .34291 L .68608 .34074 L F
.69303 .34136 m .68796 .34265 L .68809 .34092 L F
.68796 .34265 m .68694 .34291 L .68809 .34092 L F
.032 0 0 r
.68777 .34503 m .68395 .35367 L .68445 .3493 L F
.68777 .34503 m .68395 .35367 L .68777 .34503 L F
.68764 .34685 m .68395 .35367 L .68777 .34503 L F
.68778 .34504 m .68777 .34503 L .68778 .34502 L F
.68764 .34685 m .68777 .34503 L .68778 .34504 L F
0 0 0 r
.68853 .34778 m .68206 .35668 L .68395 .35367 L F
.638 0 0 r
.69311 .34552 m .68867 .34755 L .68875 .3474 L F
.68956 .34602 m .68846 .34753 L .6881 .34622 L F
.69311 .34552 m .68875 .3474 L .68956 .34602 L F
.68875 .3474 m .68846 .34753 L .68956 .34602 L F
0 0 0 r
.68827 .34823 m .68702 .35031 L .68206 .35668 L F
.638 0 0 r
.69311 .34552 m .6929 .34793 L .68867 .34755 L F
.573 0 0 r
.68353 .34398 m .68445 .3493 L .67281 .35343 L F
.713 0 0 r
.69303 .34136 m .68779 .34505 L .68778 .34502 L F
.68796 .34265 m .68778 .34502 L .68694 .34291 L F
.69303 .34136 m .68778 .34502 L .68796 .34265 L F
.032 0 0 r
.68816 .34742 m .68867 .3476 L .68746 .34915 L F
.68764 .34685 m .68746 .34915 L .68395 .35367 L F
.638 0 0 r
.69311 .34552 m .6881 .34622 L .68778 .34504 L F
.032 0 0 r
.69058 .34142 m .68746 .34915 L .68764 .34685 L F
.729 0 0 r
.69267 .33586 m .68608 .33817 L .68569 .33779 L F
.69267 .33586 m .68569 .33779 L .6854 .33559 L F
.69267 .33586 m .69303 .34136 L .68608 .34074 L F
.289 0 0 r
.68608 .3407 m .68607 .34072 L .68607 .34071 L F
.423 0 0 r
.68339 .33552 m .68443 .33991 L .68329 .33564 L F
.6848 .33824 m .68443 .33991 L .68339 .33552 L F
.68443 .33991 m .68353 .34398 L .68329 .33564 L F
.729 0 0 r
.69267 .33586 m .68608 .34074 L .68576 .33828 L F
.69267 .33586 m .68339 .33552 L .68312 .33499 L F
.73 0 0 r
.69207 .32953 m .69267 .33586 L .68312 .33499 L F
.69207 .32953 m .68312 .33499 L .68279 .33374 L F
.725 0 0 r
.69128 .323 m .69207 .32953 L .68175 .3286 L F
.51 0 0 r
.68149 .328 m .68622 .33186 L .68329 .33564 L F
.68214 .33395 m .68329 .33564 L .68244 .33674 L F
.73 0 0 r
.68279 .33374 m .68312 .33499 L .68284 .33497 L F
.68279 .33374 m .68284 .33497 L .68219 .33401 L F
.729 0 0 r
.68312 .33499 m .68339 .33552 L .68284 .33497 L F
.73 0 0 r
.68279 .33374 m .68219 .33401 L .6819 .33042 L F
.68279 .33374 m .6819 .33042 L .68175 .3286 L F
.51 0 0 r
.68149 .328 m .68329 .33564 L .68214 .33395 L F
.68149 .328 m .68244 .33674 L .68138 .33342 L F
.73 0 0 r
.68219 .33401 m .68284 .33497 L .68054 .33476 L F
.423 0 0 r
.68622 .33186 m .68935 .33648 L .68608 .3407 L F
.6848 .33824 m .68608 .3407 L .68353 .34398 L F
.729 0 0 r
.68576 .33828 m .68608 .3407 L .68497 .33856 L F
.6854 .33559 m .68569 .33779 L .68339 .33552 L F
.68608 .33817 m .68026 .34021 L .68284 .33497 L F
.423 0 0 r
.68622 .33186 m .68608 .3407 L .6848 .33824 L F
.729 0 0 r
.68497 .33856 m .68608 .34074 L .68026 .34021 L F
.68608 .3407 m .68608 .34074 L .68497 .33856 L F
.289 0 0 r
.68651 .34392 m .68641 .34678 L .6855 .34657 L F
.68935 .33648 m .68673 .34564 L .68651 .34392 L F
.68673 .34564 m .68641 .34678 L .68651 .34392 L F
.68935 .33648 m .69058 .34142 L .68641 .34678 L F
.6855 .34657 m .68641 .34678 L .68445 .3493 L F
.235 0 0 r
.68846 .34753 m .68488 .34765 L .68253 .347 L F
.68867 .34755 m .68853 .34755 L .68846 .34753 L F
.68853 .34755 m .68488 .34765 L .68846 .34753 L F
.69046 .34771 m .68868 .34778 L .68867 .34755 L F
.6929 .34793 m .68913 .3478 L .69046 .34771 L F
.68913 .3478 m .68868 .34778 L .69046 .34771 L F
.032 0 0 r
.69058 .34142 m .68978 .34618 L .68867 .3476 L F
.638 0 0 r
.68875 .3474 m .68867 .34755 L .68846 .34753 L F
.032 0 0 r
.69058 .34142 m .68867 .3476 L .68816 .34742 L F
.235 0 0 r
.68868 .34778 m .68488 .34765 L .68867 .34755 L F
.032 0 0 r
.69058 .34142 m .68764 .34685 L .68778 .34502 L F
.638 0 0 r
.6881 .34622 m .68846 .34753 L .68253 .347 L F
.68778 .34504 m .68253 .347 L .68094 .34443 L F
.6881 .34622 m .68253 .347 L .68778 .34504 L F
.032 0 0 r
.68778 .34502 m .68777 .34503 L .68777 .34503 L F
.289 0 0 r
.68935 .33648 m .68833 .33916 L .6881 .33809 L F
.68833 .33916 m .68651 .34392 L .6881 .33809 L F
.6881 .33809 m .68651 .34392 L .68608 .3407 L F
.713 0 0 r
.68694 .34291 m .68779 .34505 L .68094 .34443 L F
0 0 0 r
.68867 .34768 m .68735 .34982 L .68827 .34823 L F
.68868 .34783 m .68735 .34982 L .68867 .34768 L F
.68735 .34982 m .68702 .35031 L .68827 .34823 L F
.68827 .34823 m .68206 .35668 L .68853 .34778 L F
.97 0 0 r
.68723 .34793 m .68702 .35031 L .68828 .34842 L F
.68763 .3479 m .68828 .34842 L .68868 .34783 L F
.68723 .34793 m .68828 .34842 L .68763 .3479 L F
.235 0 0 r
.6929 .34793 m .69243 .34833 L .69137 .34787 L F
0 0 0 r
.68867 .3476 m .68827 .34823 L .68853 .34778 L F
.68978 .34618 m .68867 .34768 L .68867 .3476 L F
.68867 .34768 m .68827 .34823 L .68867 .3476 L F
.235 0 0 r
.69032 .34784 m .69243 .34833 L .68868 .34799 L F
.509 0 0 r
.68445 .3493 m .68395 .35367 L .67286 .35761 L F
.888 0 0 r
.68654 .34797 m .68257 .35339 L .68702 .35031 L F
.235 0 0 r
.68868 .34778 m .68868 .34783 L .68488 .34765 L F
.68868 .34783 m .68868 .34798 L .68771 .34789 L F
.68868 .34783 m .68771 .34789 L .68488 .34765 L F
.68868 .34798 m .68851 .34798 L .68488 .34765 L F
.435 0 0 r
.68763 .3479 m .68643 .34693 L .68488 .34765 L F
.713 0 0 r
.68694 .34291 m .68094 .34443 L .68608 .34074 L F
.415 0 0 r
.68488 .34765 m .68643 .34693 L .68619 .34652 L F
.752 0 0 r
.68094 .34443 m .68253 .347 L .67521 .34211 L F
0 0 0 r
.68253 .347 m .68488 .34765 L .67955 .3441 L F
.713 0 0 r
.68608 .34074 m .68094 .34443 L .68026 .34021 L F
.415 0 0 r
.68488 .34765 m .68494 .3448 L .67955 .3441 L F
.888 0 0 r
.68557 .34333 m .68467 .34443 L .68507 .34499 L F
.415 0 0 r
.68494 .3448 m .68495 .34445 L .68467 .34443 L F
.68494 .3448 m .68467 .34443 L .67955 .3441 L F
.68488 .34765 m .68619 .34652 L .68494 .3448 L F
.509 0 0 r
.68445 .3493 m .67286 .35761 L .67281 .35343 L F
.888 0 0 r
.68507 .34499 m .68151 .34832 L .68257 .35339 L F
.68467 .34443 m .68151 .34832 L .68507 .34499 L F
.68625 .34661 m .68418 .34797 L .68654 .34797 L F
.68557 .34333 m .68507 .34499 L .68625 .34661 L F
.68507 .34499 m .68418 .34797 L .68625 .34661 L F
.415 0 0 r
.68494 .3448 m .68619 .34652 L .68495 .34445 L F
.97 0 0 r
.68808 .33797 m .68557 .34333 L .68625 .34661 L F
.68808 .33797 m .68625 .34661 L .68664 .3473 L F
.68808 .33797 m .68654 .34797 L .68723 .34793 L F
.68808 .33797 m .68723 .34793 L .68978 .34618 L F
.415 0 0 r
.68643 .34693 m .68775 .34632 L .68509 .34454 L F
.68643 .34693 m .68509 .34454 L .68495 .34445 L F
.97 0 0 r
.68664 .3473 m .68625 .34661 L .68654 .34797 L F
.68723 .34793 m .68654 .34797 L .68702 .35031 L F
.888 0 0 r
.68418 .34797 m .68257 .35339 L .68654 .34797 L F
.235 0 0 r
.68868 .34798 m .68868 .34799 L .68851 .34798 L F
.69032 .34784 m .68868 .34799 L .68868 .34778 L F
0 0 0 r
.68978 .34618 m .68868 .34783 L .68867 .34768 L F
.97 0 0 r
.68723 .34793 m .68868 .34783 L .68978 .34618 L F
.435 0 0 r
.69243 .34833 m .68775 .34632 L .68643 .34693 L F
.69243 .34833 m .68643 .34693 L .68763 .3479 L F
.423 0 0 r
.68622 .33186 m .6848 .33824 L .68339 .33552 L F
.729 0 0 r
.68284 .33497 m .68026 .34021 L .68054 .33476 L F
.73 0 0 r
.68219 .33401 m .68054 .33476 L .68102 .3323 L F
.85 0 0 r
.67944 .33218 m .67895 .33467 L .68557 .34333 L F
.67895 .33467 m .6798 .3373 L .68557 .34333 L F
.67944 .33218 m .68557 .34333 L .68808 .33797 L F
.576 0 0 r
.6798 .3373 m .68629 .33931 L .68209 .33432 L F
.67848 .33901 m .68085 .3391 L .6798 .3373 L F
.85 0 0 r
.6798 .3373 m .68115 .3396 L .68557 .34333 L F
.576 0 0 r
.68085 .3391 m .68629 .33931 L .6798 .3373 L F
.68085 .3391 m .68439 .34177 L .68629 .33931 L F
.67848 .33901 m .68168 .34051 L .68085 .3391 L F
.85 0 0 r
.6803 .33889 m .68211 .34102 L .68557 .34333 L F
.576 0 0 r
.68168 .34051 m .68439 .34177 L .68085 .3391 L F
.85 0 0 r
.6803 .33889 m .68068 .34006 L .68189 .34087 L F
.491 0 0 r
.68295 .34213 m .68168 .34051 L .67848 .33901 L F
.813 0 0 r
.68211 .34102 m .68467 .34443 L .68557 .34333 L F
.491 0 0 r
.68323 .34233 m .68211 .34102 L .68295 .34213 L F
.68211 .34102 m .68168 .34051 L .68295 .34213 L F
.67955 .3441 m .68323 .34233 L .67848 .33901 L F
.508 0 0 r
.67372 .33511 m .67848 .33901 L .68021 .33676 L F
.6799 .33453 m .68021 .33676 L .68209 .33432 L F
.67372 .33511 m .68021 .33676 L .6799 .33453 L F
0 0 0 r
.68253 .347 m .67955 .3441 L .67521 .34211 L F
.295 0 0 r
.67521 .34211 m .67955 .3441 L .67848 .33901 L F
.491 0 0 r
.67955 .3441 m .68495 .34445 L .68439 .34177 L F
.813 0 0 r
.67821 .33841 m .68151 .34832 L .68179 .34796 L F
.68079 .34081 m .68179 .34796 L .68467 .34443 L F
.67821 .33841 m .68179 .34796 L .68079 .34081 L F
.67821 .33841 m .68467 .34443 L .68211 .34102 L F
.85 0 0 r
.68168 .34051 m .68189 .34087 L .68211 .34102 L F
.6803 .33889 m .68189 .34087 L .68168 .34051 L F
.6798 .3373 m .6803 .33889 L .68115 .3396 L F
.491 0 0 r
.68323 .34233 m .68439 .34177 L .68168 .34051 L F
.731 0 0 r
.66717 .33107 m .67821 .33841 L .67895 .33467 L F
.508 0 0 r
.67892 .33462 m .67873 .33434 L .67656 .33142 L F
.67894 .33462 m .67854 .33337 L .67656 .33142 L F
.731 0 0 r
.66717 .33107 m .67895 .33467 L .67712 .33197 L F
.508 0 0 r
.67892 .33462 m .67894 .33462 L .67873 .33434 L F
.67894 .33462 m .67973 .33454 L .67854 .33337 L F
.85 0 0 r
.67895 .33467 m .67821 .33841 L .68068 .34006 L F
.729 0 0 r
.66683 .32552 m .66717 .33107 L .67712 .33197 L F
.6749 .32978 m .67712 .33197 L .67944 .33218 L F
.66683 .32552 m .67712 .33197 L .6749 .32978 L F
.51 0 0 r
.68149 .328 m .68139 .33285 L .68102 .3323 L F
.68149 .328 m .68102 .3323 L .68019 .32969 L F
.882 0 0 r
.67973 .32668 m .67944 .33218 L .68808 .33797 L F
.508 0 0 r
.67656 .33142 m .68209 .33432 L .67869 .32865 L F
.67973 .33454 m .68209 .33432 L .67656 .33142 L F
.42 0 0 r
.67549 .32936 m .67656 .33142 L .67869 .32865 L F
.282 0 0 r
.66938 .32551 m .67385 .32619 L .67385 .32618 L F
.66938 .32551 m .67386 .32618 L .67305 .32412 L F
.713 0 0 r
.66679 .32135 m .66683 .32552 L .67383 .32615 L F
.67123 .32318 m .67383 .32615 L .67973 .32668 L F
.66679 .32135 m .67383 .32615 L .67123 .32318 L F
.42 0 0 r
.67386 .32618 m .67869 .32865 L .67641 .32285 L F
.67385 .32619 m .67388 .3262 L .67386 .32618 L F
.67388 .3262 m .67869 .32865 L .67386 .32618 L F
.67549 .32936 m .67869 .32865 L .67385 .32619 L F
.729 0 0 r
.66683 .32552 m .67428 .32945 L .67385 .32619 L F
.67383 .32615 m .67385 .32619 L .67385 .32615 L F
.66683 .32552 m .67385 .32619 L .67383 .32615 L F
.282 0 0 r
.67385 .32618 m .67385 .32619 L .67386 .32618 L F
.67305 .32412 m .67386 .32618 L .67641 .32285 L F
.634 0 0 r
.67176 .32036 m .67216 .32184 L .67904 .32246 L F
.282 0 0 r
.67216 .32187 m .67641 .32285 L .67549 .31751 L F
.67305 .32412 m .67641 .32285 L .67216 .32187 L F
.713 0 0 r
.66679 .32135 m .67202 .32351 L .67216 .32187 L F
.016 0 0 r
.6702 .32077 m .67217 .32186 L .67163 .31988 L F
.713 0 0 r
.67215 .32184 m .67216 .32187 L .67216 .32184 L F
.66679 .32135 m .67216 .32187 L .67215 .32184 L F
.016 0 0 r
.67216 .32186 m .67216 .32187 L .67217 .32186 L F
.6702 .32077 m .67216 .32187 L .67216 .32186 L F
.67163 .31988 m .67217 .32186 L .67549 .31751 L F
.634 0 0 r
.66705 .31899 m .66679 .32135 L .67216 .32184 L F
.66705 .31899 m .67216 .32184 L .67176 .32036 L F
.66705 .31899 m .67176 .32036 L .6715 .3194 L F
.016 0 0 r
.67163 .31988 m .6721 .3196 L .6715 .3194 L F
.6721 .3196 m .67549 .31751 L .6713 .31933 L F
0 0 0 r
.67131 .31913 m .6713 .31933 L .67313 .31692 L F
.67171 .31855 m .67313 .31692 L .67601 .31315 L F
.215 0 0 r
.66758 .31865 m .66705 .31899 L .6695 .31922 L F
.66758 .31865 m .6695 .31922 L .67129 .31913 L F
0 0 0 r
.64271 .3789 m .63275 .38268 L .63335 .38221 L F
.669 0 0 r
.57696 .40099 m .56945 .4019 L .56768 .40427 L F
.769 0 0 r
.66623 .32864 m .65828 .33087 L .66344 .32678 L F
0 0 0 r
.64821 .35062 m .6512 .36369 L .65002 .35875 L F
.64539 .3472 m .64821 .35062 L .65002 .35875 L F
.295 0 0 r
.66058 .33441 m .66638 .34333 L .66168 .33947 L F
.771 0 0 r
.64308 .33558 m .64089 .33264 L .64493 .33315 L F
.64308 .33558 m .63739 .33728 L .64089 .33264 L F
0 0 0 r
.61351 .35113 m .61628 .34776 L .61827 .34477 L F
.418 0 0 r
.61361 .39272 m .61275 .39118 L .60879 .39083 L F
.604 0 0 r
.62039 .39033 m .61275 .39118 L .61361 .39272 L F
.608 0 0 r
.70152 .32615 m .69267 .33586 L .69207 .32953 L F
.632 0 0 r
.69815 .32054 m .69207 .32953 L .69128 .323 L F
.69815 .32054 m .70152 .32615 L .69207 .32953 L F
.669 0 0 r
.59571 .39243 m .59384 .40049 L .5974 .39923 L F
.59571 .39243 m .58989 .40014 L .59384 .40049 L F
.59571 .39243 m .58704 .39832 L .58989 .40014 L F
.891 0 0 r
.66005 .35229 m .65207 .35082 L .65098 .34629 L F
.504 0 0 r
.57825 .36727 m .5891 .36755 L .58918 .36336 L F
.57825 .36727 m .57759 .37167 L .5891 .36755 L F
.714 0 0 r
.69039 .31689 m .69128 .323 L .68378 .32232 L F
.651 0 0 r
.694 .31559 m .69128 .323 L .69039 .31689 L F
.694 .31559 m .69815 .32054 L .69128 .323 L F
.802 0 0 r
.66344 .32678 m .65828 .33087 L .65717 .3258 L F
.769 0 0 r
.57953 .39526 m .57982 .4028 L .58496 .39872 L F
.57953 .39526 m .57696 .40099 L .57982 .4028 L F
.573 0 0 r
.70379 .33189 m .69303 .34136 L .69267 .33586 L F
.608 0 0 r
.70152 .32615 m .70379 .33189 L .69267 .33586 L F
.988 0 0 r
.63007 .36527 m .62929 .37047 L .63117 .37854 L F
0 0 0 r
.61284 .37305 m .61561 .3765 L .61396 .36963 L F
.877 0 0 r
.60194 .36869 m .61033 .37984 L .61112 .37464 L F
.889 0 0 r
.60137 .36444 m .60194 .36869 L .61112 .37464 L F
.802 0 0 r
.66344 .32678 m .65717 .3258 L .66286 .32411 L F
0 0 0 r
.66488 .33638 m .66949 .34796 L .66638 .34333 L F
.295 0 0 r
.66058 .33441 m .66488 .33638 L .66638 .34333 L F
.669 0 0 r
.59571 .39243 m .5974 .39923 L .5992 .39685 L F
.77 0 0 r
.60493 .39511 m .5992 .39685 L .5974 .39923 L F
.334 0 0 r
.59915 .35489 m .60811 .35396 L .60848 .35154 L F
.59915 .35489 m .59713 .3579 L .60811 .35396 L F
.606 0 0 r
.5597 .38561 m .57116 .38807 L .5706 .38172 L F
.5597 .38561 m .56188 .39138 L .57116 .38807 L F
.769 0 0 r
.68644 .31653 m .68378 .32232 L .67849 .31876 L F
.714 0 0 r
.69039 .31689 m .68378 .32232 L .68644 .31653 L F
.798 0 0 r
.63739 .33728 m .63773 .33393 L .64089 .33264 L F
.967 0 0 r
.65425 .33581 m .65173 .34113 L .64992 .33293 L F
0 0 0 r
.62146 .34346 m .62765 .3414 L .62826 .34102 L F
.62146 .34346 m .61827 .34477 L .62765 .3414 L F
.803 0 0 r
.60372 .39016 m .5992 .39685 L .60493 .39511 L F
.669 0 0 r
.57696 .40099 m .573 .40064 L .56945 .4019 L F
.649 0 0 r
.56524 .39699 m .56945 .4019 L .573 .40064 L F
.669 0 0 r
.59571 .39243 m .58638 .39573 L .58704 .39832 L F
.604 0 0 r
.62039 .39033 m .61632 .38992 L .61275 .39118 L F
.77 0 0 r
.62387 .38578 m .61632 .38992 L .62039 .39033 L F
.792 0 0 r
.62836 .38268 m .62387 .38578 L .62039 .39033 L F
0 0 0 r
.64821 .35062 m .64929 .35515 L .6512 .36369 L F
.985 0 0 r
.64929 .35515 m .65035 .36847 L .6512 .36369 L F
0 0 0 r
.64271 .3789 m .63956 .38027 L .63275 .38268 L F
.79 0 0 r
.64756 .37261 m .63956 .38027 L .64271 .3789 L F
.714 0 0 r
.57199 .3946 m .57696 .40099 L .57953 .39526 L F
.57199 .3946 m .573 .40064 L .57696 .40099 L F
.89 0 0 r
.62031 .35505 m .63007 .36527 L .62902 .36074 L F
.767 0 0 r
.61884 .35247 m .62031 .35505 L .62902 .36074 L F
.347 0 0 r
.66411 .36511 m .66219 .36813 L .65278 .37146 L F
.63 0 0 r
.56188 .39138 m .57199 .3946 L .57116 .38807 L F
.56188 .39138 m .56524 .39699 L .57199 .3946 L F
.649 0 0 r
.56524 .39699 m .573 .40064 L .57199 .3946 L F
.671 0 0 r
.69535 .31044 m .69039 .31689 L .68644 .31653 L F
.69535 .31044 m .694 .31559 L .69039 .31689 L F
.346 0 0 r
.68395 .35367 m .67261 .36003 L .67286 .35761 L F
.73 0 0 r
.71279 .31681 m .70226 .32159 L .70246 .31588 L F
.511 0 0 r
.70155 .32054 m .70164 .32117 L .69995 .3182 L F
.70164 .32117 m .70152 .32615 L .70027 .31983 L F
.70164 .32117 m .70027 .31983 L .69995 .3182 L F
.69995 .3182 m .70152 .32615 L .69815 .32054 L F
.85 0 0 r
.70246 .31588 m .70175 .31948 L .70009 .31597 L F
.70175 .31948 m .70155 .32054 L .70055 .31743 L F
.70175 .31948 m .70055 .31743 L .70009 .31597 L F
.579 0 0 r
.69589 .31313 m .69885 .31451 L .69815 .32054 L F
.69885 .31451 m .70055 .31743 L .69815 .32054 L F
.69589 .31313 m .69815 .32054 L .694 .31559 L F
.671 0 0 r
.69535 .31044 m .69589 .31313 L .694 .31559 L F
.497 0 0 r
.69535 .31044 m .69561 .31066 L .69589 .31313 L F
.85 0 0 r
.6994 .3138 m .69853 .31412 L .69673 .31199 L F
.70246 .31588 m .70009 .31597 L .6994 .3138 L F
.497 0 0 r
.69561 .31066 m .69673 .31199 L .69589 .31313 L F
.69673 .31199 m .69885 .31451 L .69846 .31432 L F
.69673 .31199 m .69846 .31432 L .69589 .31313 L F
.812 0 0 r
.7045 .30959 m .70246 .31588 L .69673 .31199 L F
.69589 .31085 m .69673 .31199 L .6952 .31095 L F
.7045 .30959 m .69673 .31199 L .69589 .31085 L F
.85 0 0 r
.70009 .31597 m .70008 .31597 L .6994 .3138 L F
.70008 .31597 m .6927 .31626 L .69853 .31412 L F
.70008 .31597 m .69853 .31412 L .6994 .3138 L F
.812 0 0 r
.7045 .30959 m .69589 .31085 L .69923 .306 L F
.497 0 0 r
.69561 .31066 m .69575 .31066 L .69598 .31097 L F
.812 0 0 r
.69589 .31085 m .6952 .31095 L .6956 .31045 L F
.426 0 0 r
.69257 .30855 m .69294 .30865 L .69535 .31044 L F
.812 0 0 r
.69598 .31071 m .6956 .31045 L .69923 .306 L F
.449 0 0 r
.68861 .30819 m .69305 .30751 L .69257 .30855 L F
.887 0 0 r
.69923 .306 m .69845 .30695 L .69377 .30388 L F
.69845 .30695 m .69647 .30939 L .69524 .30688 L F
.69845 .30695 m .69524 .30688 L .69377 .30388 L F
.69647 .30939 m .69509 .30863 L .69377 .30388 L F
.6956 .31045 m .69489 .30945 L .69468 .30841 L F
.69509 .30863 m .69468 .30841 L .69377 .30388 L F
.6956 .31045 m .69468 .30841 L .69509 .30863 L F
.449 0 0 r
.68861 .30819 m .6879 .30646 L .69177 .30681 L F
.69305 .30751 m .69177 .30681 L .69293 .30692 L F
.69073 .30787 m .69177 .30681 L .69305 .30751 L F
.68861 .30819 m .69161 .30688 L .69073 .30787 L F
.69161 .30688 m .69177 .30681 L .69073 .30787 L F
.969 0 0 r
.69437 .30686 m .69216 .30626 L .69377 .30388 L F
.426 0 0 r
.69257 .30855 m .69402 .30784 L .69472 .30913 L F
.204 0 0 r
.69177 .30681 m .69256 .30693 L .69293 .30692 L F
.449 0 0 r
.69305 .30751 m .69293 .30692 L .69354 .30744 L F
.69305 .30751 m .69354 .30744 L .69383 .30794 L F
.969 0 0 r
.69468 .30841 m .69402 .30784 L .69437 .30686 L F
.449 0 0 r
.69354 .30744 m .69545 .30715 L .69402 .30784 L F
.69354 .30744 m .69402 .30784 L .69383 .30794 L F
.204 0 0 r
.69046 .30678 m .69182 .30696 L .69177 .30681 L F
.449 0 0 r
.69305 .30751 m .69383 .30794 L .69257 .30855 L F
.426 0 0 r
.69294 .30865 m .69465 .30911 L .69489 .30945 L F
.69294 .30865 m .69489 .30945 L .69534 .31028 L F
.69294 .30865 m .6956 .31045 L .69535 .31044 L F
.671 0 0 r
.69535 .31044 m .68644 .31653 L .68366 .31465 L F
.69535 .31044 m .68366 .31465 L .6831 .31197 L F
.69535 .31044 m .6831 .31197 L .68499 .3095 L F
.69535 .31044 m .68861 .30819 L .69257 .30855 L F
.69535 .31044 m .68499 .3095 L .68861 .30819 L F
.969 0 0 r
.6952 .31095 m .69259 .30693 L .6941 .308 L F
.69489 .30945 m .6941 .308 L .69468 .30841 L F
.6952 .31095 m .6941 .308 L .69489 .30945 L F
.426 0 0 r
.69534 .31028 m .69489 .30945 L .6956 .31045 L F
.969 0 0 r
.69259 .30693 m .69293 .30692 L .69468 .30841 L F
.887 0 0 r
.69647 .30939 m .6956 .31045 L .69509 .30863 L F
.426 0 0 r
.69472 .30913 m .69545 .30715 L .70074 .31074 L F
.69402 .30784 m .69545 .30715 L .69472 .30913 L F
.969 0 0 r
.69402 .30784 m .69293 .30692 L .6935 .3069 L F
.69402 .30784 m .6935 .3069 L .69437 .30686 L F
.204 0 0 r
.69182 .30696 m .69256 .30693 L .69177 .30681 L F
.969 0 0 r
.6952 .31095 m .69102 .30795 L .69169 .30696 L F
.69259 .30693 m .69169 .30696 L .69216 .30626 L F
.6952 .31095 m .69169 .30696 L .69259 .30693 L F
.619 0 0 r
.68499 .3095 m .6879 .30646 L .68861 .30819 L F
.68499 .3095 m .68101 .30895 L .6879 .30646 L F
.204 0 0 r
.6879 .30646 m .68742 .30677 L .6901 .30702 L F
0 0 0 r
.69216 .30626 m .69169 .30696 L .69328 .305 L F
.69169 .30696 m .69102 .30795 L .69169 .30707 L F
.969 0 0 r
.69259 .30693 m .69216 .30626 L .69293 .30692 L F
0 0 0 r
.69169 .30696 m .69169 .30707 L .69328 .305 L F
.449 0 0 r
.69354 .30744 m .69293 .30692 L .69545 .30715 L F
.725 0 0 r
.71201 .31027 m .70246 .31588 L .7045 .30959 L F
0 0 0 r
.69545 .30715 m .70512 .31268 L .70074 .31074 L F
.69545 .30715 m .69782 .30772 L .70512 .31268 L F
.204 0 0 r
.69182 .30696 m .69169 .30696 L .69782 .30772 L F
.69169 .30696 m .69169 .30707 L .69782 .30772 L F
.024 0 0 r
.69102 .30795 m .69213 .30727 L .69169 .30707 L F
.632 0 0 r
.6924 .3082 m .69945 .31023 L .69211 .3072 L F
.024 0 0 r
.69213 .30727 m .69219 .30723 L .69211 .3072 L F
.69213 .30727 m .69211 .3072 L .69169 .30707 L F
.632 0 0 r
.69211 .3072 m .69945 .31023 L .69782 .30772 L F
.969 0 0 r
.6952 .31095 m .6927 .31626 L .69102 .30795 L F
.979 0 0 r
.6927 .31626 m .69021 .31269 L .69102 .30795 L F
.024 0 0 r
.69102 .30795 m .69021 .31269 L .69274 .3094 L F
.497 0 0 r
.69535 .31044 m .69543 .31044 L .69561 .31066 L F
.887 0 0 r
.6956 .31045 m .6952 .31095 L .69489 .30945 L F
.426 0 0 r
.69465 .30911 m .70074 .31074 L .6956 .31045 L F
.632 0 0 r
.6924 .3082 m .69274 .3094 L .69945 .31023 L F
.286 0 0 r
.69021 .31269 m .69367 .31137 L .69274 .3094 L F
.497 0 0 r
.69598 .31097 m .70074 .31074 L .70177 .31586 L F
.69561 .31066 m .70177 .31586 L .69885 .31451 L F
.85 0 0 r
.69673 .31199 m .6927 .31626 L .6952 .31095 L F
.69853 .31412 m .6927 .31626 L .69673 .31199 L F
.712 0 0 r
.69387 .31185 m .70017 .31444 L .69298 .30964 L F
.286 0 0 r
.69367 .31137 m .6944 .3111 L .69298 .30964 L F
.69367 .31137 m .69298 .30964 L .69274 .3094 L F
.812 0 0 r
.69589 .31085 m .6956 .31045 L .69598 .31071 L F
.497 0 0 r
.69575 .31066 m .70074 .31074 L .69598 .31097 L F
.69543 .31044 m .70074 .31074 L .69561 .31066 L F
.712 0 0 r
.69298 .30964 m .70017 .31444 L .69945 .31023 L F
.632 0 0 r
.69274 .3094 m .69298 .30964 L .69945 .31023 L F
.979 0 0 r
.6927 .31626 m .69199 .32141 L .69021 .31269 L F
.286 0 0 r
.69021 .31269 m .69145 .31762 L .69456 .31358 L F
.712 0 0 r
.69387 .31185 m .69456 .31358 L .70017 .31444 L F
.511 0 0 r
.70055 .31743 m .70155 .32054 L .69995 .3182 L F
.85 0 0 r
.70009 .31597 m .70125 .32204 L .6927 .31626 L F
.882 0 0 r
.70125 .32204 m .69199 .32141 L .6927 .31626 L F
.422 0 0 r
.69145 .31762 m .69624 .31654 L .69456 .31358 L F
.85 0 0 r
.70155 .32054 m .70125 .32204 L .70009 .31597 L F
.579 0 0 r
.69885 .31451 m .70177 .31586 L .70055 .31743 L F
.729 0 0 r
.6949 .31396 m .69991 .31993 L .70017 .31444 L F
.69729 .31855 m .69991 .31993 L .6949 .31396 L F
.422 0 0 r
.69624 .31654 m .69703 .31636 L .6949 .31396 L F
.69624 .31654 m .6949 .31396 L .69456 .31358 L F
0 0 0 r
.69199 .32141 m .69145 .31762 L .69021 .31269 L F
.882 0 0 r
.70125 .32204 m .70099 .32749 L .69199 .32141 L F
.422 0 0 r
.69145 .31762 m .69461 .32227 L .69737 .3187 L F
.729 0 0 r
.69729 .31855 m .69737 .3187 L .69991 .31993 L F
.509 0 0 r
.69461 .32227 m .69972 .32178 L .69737 .3187 L F
.511 0 0 r
.70165 .32085 m .7028 .3245 L .70152 .32615 L F
.293 0 0 r
.70647 .32844 m .70473 .3372 L .70379 .33189 L F
.729 0 0 r
.7134 .32314 m .70621 .32566 L .70607 .32553 L F
.7134 .32314 m .70607 .32553 L .70576 .32324 L F
.426 0 0 r
.70376 .32326 m .70379 .33189 L .70152 .32615 L F
.70513 .32588 m .70379 .33189 L .70376 .32326 L F
.729 0 0 r
.7134 .32314 m .71378 .32865 L .70641 .32798 L F
.7134 .32314 m .70641 .32798 L .70639 .32785 L F
.7134 .32314 m .70622 .32796 L .7052 .32602 L F
.426 0 0 r
.70498 .32656 m .70647 .32844 L .70379 .33189 L F
.70513 .32588 m .70622 .32796 L .70498 .32656 L F
.70622 .32796 m .70647 .32844 L .70498 .32656 L F
.713 0 0 r
.70622 .32796 m .70171 .33169 L .70099 .32749 L F
.70641 .32798 m .70631 .32806 L .70622 .32796 L F
.70631 .32806 m .70171 .33169 L .70622 .32796 L F
.7086 .32818 m .7081 .33008 L .70641 .32798 L F
.71378 .32865 m .70848 .32999 L .7086 .32818 L F
.70848 .32999 m .7081 .33008 L .7086 .32818 L F
.04 0 0 r
.70829 .33263 m .70425 .34156 L .70473 .3372 L F
.293 0 0 r
.70777 .33188 m .70829 .33263 L .70723 .33399 L F
.70785 .33154 m .70815 .33228 L .70777 .33188 L F
.70815 .33228 m .70829 .33263 L .70777 .33188 L F
.7069 .33155 m .70723 .33399 L .70473 .3372 L F
.713 0 0 r
.71378 .32865 m .71389 .33279 L .70832 .33229 L F
.71378 .32865 m .70832 .33229 L .70833 .33216 L F
.71378 .32865 m .70815 .33228 L .70734 .33027 L F
.636 0 0 r
.71389 .33279 m .70927 .33343 L .70839 .33252 L F
.70832 .33229 m .70839 .33252 L .70815 .33228 L F
.71389 .33279 m .70839 .33252 L .70832 .33229 L F
.04 0 0 r
.70866 .33344 m .70801 .33676 L .70818 .33433 L F
.70894 .33438 m .70801 .33676 L .70866 .33344 L F
.293 0 0 r
.70736 .33034 m .70723 .33399 L .7069 .33155 L F
.70785 .33154 m .70723 .33399 L .70736 .33034 L F
.70967 .32434 m .71092 .32927 L .70829 .33263 L F
.713 0 0 r
.70833 .33216 m .70832 .33229 L .70815 .33228 L F
.293 0 0 r
.70967 .32434 m .70829 .33263 L .70785 .33154 L F
.7069 .33155 m .70473 .3372 L .70647 .32844 L F
.573 0 0 r
.70379 .33189 m .70473 .3372 L .69303 .34136 L F
.636 0 0 r
.70839 .33252 m .70334 .33424 L .70815 .33228 L F
.70927 .33343 m .70868 .33351 L .70839 .33252 L F
.04 0 0 r
.70839 .33252 m .70818 .33433 L .70829 .33263 L F
.70866 .33344 m .70818 .33433 L .70839 .33252 L F
.70818 .33433 m .70425 .34156 L .70829 .33263 L F
.636 0 0 r
.70868 .33351 m .70334 .33424 L .70839 .33252 L F
.04 0 0 r
.71092 .32927 m .70866 .33344 L .70839 .33252 L F
0 0 0 r
.70919 .33525 m .7024 .34455 L .70425 .34156 L F
.636 0 0 r
.71031 .33328 m .70905 .33475 L .70868 .33351 L F
.71389 .33279 m .7096 .33453 L .71031 .33328 L F
.7096 .33453 m .70905 .33475 L .71031 .33328 L F
0 0 0 r
.709 .33559 m .70742 .33814 L .7024 .34455 L F
.636 0 0 r
.71389 .33279 m .71372 .33518 L .70945 .33479 L F
.71389 .33279 m .70945 .33479 L .7096 .33453 L F
.224 0 0 r
.71104 .33493 m .70948 .33501 L .70945 .33479 L F
.71372 .33518 m .70961 .33502 L .71104 .33493 L F
.70961 .33502 m .70948 .33501 L .71104 .33493 L F
.04 0 0 r
.71092 .32927 m .71015 .33402 L .70947 .3349 L F
.70931 .33484 m .70947 .3349 L .70919 .33525 L F
0 0 0 r
.70947 .3349 m .709 .33559 L .70919 .33525 L F
.71015 .33402 m .70947 .33494 L .70947 .3349 L F
.70947 .33494 m .709 .33559 L .70947 .3349 L F
.224 0 0 r
.71372 .33518 m .71329 .33555 L .70951 .33521 L F
0 0 0 r
.70947 .33494 m .70832 .33679 L .709 .33559 L F
.70949 .33503 m .70832 .33679 L .70947 .33494 L F
.70832 .33679 m .70742 .33814 L .709 .33559 L F
.709 .33559 m .7024 .34455 L .70919 .33525 L F
.04 0 0 r
.70882 .33468 m .70919 .33525 L .70801 .33676 L F
.70905 .33475 m .70919 .33525 L .70882 .33468 L F
.224 0 0 r
.70945 .33479 m .70917 .3348 L .70905 .33475 L F
.04 0 0 r
.71092 .32927 m .70919 .33525 L .70894 .33438 L F
.70818 .33433 m .70801 .33676 L .70425 .34156 L F
.224 0 0 r
.70948 .33501 m .70573 .33487 L .70917 .3348 L F
.70947 .3349 m .70917 .3348 L .70945 .33479 L F
.70948 .33501 m .70917 .3348 L .70947 .3349 L F
.04 0 0 r
.70894 .33438 m .70905 .33475 L .70882 .33468 L F
.971 0 0 r
.70768 .33513 m .70742 .33814 L .70902 .33573 L F
.70826 .3351 m .70902 .33573 L .70949 .33503 L F
.70768 .33513 m .70902 .33573 L .70826 .3351 L F
.224 0 0 r
.71372 .33518 m .70951 .33521 L .70948 .33501 L F
.636 0 0 r
.7096 .33453 m .70945 .33479 L .70905 .33475 L F
.04 0 0 r
.71092 .32927 m .70947 .3349 L .70931 .33484 L F
.224 0 0 r
.70905 .33475 m .70573 .33487 L .70334 .33424 L F
.636 0 0 r
.70868 .33351 m .70905 .33475 L .70334 .33424 L F
.439 0 0 r
.70826 .3351 m .70718 .3342 L .70573 .33487 L F
.224 0 0 r
.70948 .33501 m .70949 .33503 L .70573 .33487 L F
.70949 .33503 m .70829 .3351 L .70573 .33487 L F
.70951 .3352 m .70942 .3352 L .70573 .33487 L F
.70917 .3348 m .70573 .33487 L .70905 .33475 L F
.713 0 0 r
.7081 .33008 m .70734 .33027 L .70655 .32834 L F
.7081 .33008 m .70655 .32834 L .70641 .32798 L F
.293 0 0 r
.70967 .32434 m .7069 .33155 L .70647 .32844 L F
.713 0 0 r
.70734 .33027 m .70815 .33228 L .70171 .33169 L F
.293 0 0 r
.70967 .32434 m .70785 .33154 L .70736 .33034 L F
.636 0 0 r
.70815 .33228 m .70334 .33424 L .70171 .33169 L F
.729 0 0 r
.7134 .32314 m .70376 .32326 L .70322 .32222 L F
.73 0 0 r
.71279 .31681 m .7134 .32314 L .70265 .32217 L F
.71279 .31681 m .70265 .32217 L .70226 .32159 L F
.729 0 0 r
.70322 .32222 m .70376 .32326 L .70265 .32217 L F
.73 0 0 r
.70226 .32159 m .70155 .32054 L .70246 .31588 L F
.511 0 0 r
.70177 .31586 m .70651 .31972 L .70357 .32351 L F
.7025 .32194 m .70357 .32351 L .7028 .3245 L F
.70177 .31586 m .70357 .32351 L .7025 .32194 L F
.70177 .31586 m .7028 .3245 L .70165 .32085 L F
.73 0 0 r
.70226 .32159 m .70265 .32217 L .70125 .32204 L F
.426 0 0 r
.70651 .31972 m .70967 .32434 L .70655 .32834 L F
.70647 .32825 m .70655 .32834 L .70647 .32844 L F
.713 0 0 r
.70734 .33027 m .70171 .33169 L .70631 .32806 L F
.70655 .32834 m .70631 .32806 L .70641 .32798 L F
.426 0 0 r
.70647 .32825 m .70647 .32844 L .70622 .32796 L F
.713 0 0 r
.70734 .33027 m .70631 .32806 L .70655 .32834 L F
.729 0 0 r
.70639 .32785 m .70641 .32798 L .70622 .32796 L F
.70576 .32324 m .70607 .32553 L .70376 .32326 L F
.70621 .32566 m .70099 .32749 L .70265 .32217 L F
.426 0 0 r
.70651 .31972 m .70647 .32825 L .70513 .32588 L F
.70647 .32825 m .70622 .32796 L .70513 .32588 L F
.971 0 0 r
.70852 .32576 m .70602 .33112 L .70631 .33261 L F
.70852 .32576 m .70631 .33261 L .70705 .33395 L F
.42 0 0 r
.70573 .33487 m .70718 .3342 L .70631 .33261 L F
.889 0 0 r
.70602 .33112 m .70579 .33187 L .70631 .33261 L F
.42 0 0 r
.70585 .33195 m .70631 .33261 L .70585 .33176 L F
.70573 .33487 m .70631 .33261 L .70585 .33195 L F
.744 0 0 r
.70171 .33169 m .70334 .33424 L .69605 .32932 L F
0 0 0 r
.70334 .33424 m .70573 .33487 L .70043 .33129 L F
.893 0 0 r
.70099 .32749 m .70171 .33169 L .69314 .32592 L F
.744 0 0 r
.70171 .33169 m .69605 .32932 L .69314 .32592 L F
.42 0 0 r
.70573 .33487 m .70585 .33195 L .70043 .33129 L F
.889 0 0 r
.70602 .33112 m .70561 .33161 L .70579 .33187 L F
.42 0 0 r
.70585 .33195 m .70586 .33163 L .70561 .33161 L F
.70585 .33195 m .70561 .33161 L .70043 .33129 L F
.509 0 0 r
.70473 .3372 m .69311 .34552 L .69303 .34136 L F
.70473 .3372 m .70425 .34156 L .69311 .34552 L F
.889 0 0 r
.70579 .33187 m .70195 .33611 L .70298 .34121 L F
.70561 .33161 m .70195 .33611 L .70579 .33187 L F
.70631 .33261 m .7048 .33517 L .70683 .33518 L F
.70579 .33187 m .7048 .33517 L .70631 .33261 L F
.971 0 0 r
.70852 .32576 m .70683 .33518 L .70768 .33513 L F
.04 0 0 r
.71092 .32927 m .70894 .33438 L .70866 .33344 L F
.971 0 0 r
.70852 .32576 m .70768 .33512 L .71015 .33402 L F
.70768 .33512 m .70768 .33513 L .70769 .33513 L F
.70768 .33512 m .70769 .33513 L .71015 .33402 L F
.42 0 0 r
.70585 .33176 m .70865 .33351 L .70586 .33163 L F
.70718 .3342 m .70865 .33351 L .70585 .33176 L F
.971 0 0 r
.70705 .33395 m .70631 .33261 L .70683 .33518 L F
.70768 .33513 m .70683 .33518 L .70742 .33814 L F
.224 0 0 r
.70949 .33503 m .70951 .3352 L .70829 .3351 L F
.70951 .3352 m .70951 .33521 L .70942 .3352 L F
.889 0 0 r
.70683 .33518 m .70298 .34121 L .70742 .33814 L F
.7048 .33517 m .70298 .34121 L .70683 .33518 L F
0 0 0 r
.71015 .33402 m .70949 .33503 L .70947 .33494 L F
.971 0 0 r
.70768 .33513 m .70949 .33503 L .71015 .33402 L F
.439 0 0 r
.71115 .33508 m .70865 .33351 L .70718 .3342 L F
.71329 .33555 m .71161 .33481 L .71115 .33508 L F
.71161 .33481 m .70865 .33351 L .71115 .33508 L F
.71329 .33555 m .70718 .3342 L .70826 .3351 L F
.426 0 0 r
.70651 .31972 m .70655 .32834 L .70647 .32825 L F
.729 0 0 r
.7052 .32602 m .70622 .32796 L .70099 .32749 L F
.426 0 0 r
.70651 .31972 m .70513 .32588 L .70376 .32326 L F
.729 0 0 r
.70265 .32217 m .70099 .32749 L .70125 .32204 L F
.851 0 0 r
.69991 .31993 m .69961 .32145 L .70602 .33112 L F
.509 0 0 r
.69972 .32178 m .69936 .32066 L .69737 .3187 L F
.893 0 0 r
.70099 .32749 m .69314 .32592 L .69199 .32141 L F
0 0 0 r
.69199 .32141 m .69314 .32592 L .69145 .31762 L F
.69314 .32592 m .69461 .32227 L .69145 .31762 L F
.69314 .32592 m .69605 .32932 L .69461 .32227 L F
.302 0 0 r
.69605 .32932 m .69939 .32617 L .69461 .32227 L F
.851 0 0 r
.69961 .32145 m .70062 .32459 L .70602 .33112 L F
.511 0 0 r
.70165 .32069 m .70165 .32085 L .70155 .32054 L F
.70165 .32085 m .70164 .32117 L .70155 .32054 L F
.73 0 0 r
.70226 .32159 m .70125 .32204 L .70155 .32054 L F
.851 0 0 r
.69991 .31993 m .70602 .33112 L .70852 .32576 L F
.511 0 0 r
.70177 .31586 m .70165 .32069 L .70155 .32054 L F
.70177 .31586 m .70155 .32054 L .70055 .31743 L F
.883 0 0 r
.70017 .31444 m .69991 .31993 L .70852 .32576 L F
.577 0 0 r
.70062 .32459 m .70725 .32646 L .70306 .32145 L F
.69939 .32617 m .70158 .32625 L .70062 .32459 L F
.851 0 0 r
.70062 .32459 m .70204 .32704 L .70602 .33112 L F
.577 0 0 r
.70158 .32625 m .70725 .32646 L .70062 .32459 L F
.70158 .32625 m .70532 .32893 L .70725 .32646 L F
.69939 .32617 m .70234 .32754 L .70158 .32625 L F
.851 0 0 r
.70108 .32605 m .70447 .33007 L .70602 .33112 L F
.577 0 0 r
.70234 .32754 m .70532 .32893 L .70158 .32625 L F
.494 0 0 r
.70043 .33129 m .70403 .32956 L .69939 .32617 L F
.70403 .32956 m .70234 .32754 L .69939 .32617 L F
.851 0 0 r
.70108 .32605 m .70178 .32826 L .70338 .32934 L F
.813 0 0 r
.70447 .33007 m .70561 .33161 L .70602 .33112 L F
.494 0 0 r
.70407 .32954 m .70586 .33163 L .70532 .32893 L F
.70043 .33129 m .70561 .33161 L .70407 .32954 L F
.70561 .33161 m .70586 .33163 L .70407 .32954 L F
0 0 0 r
.70334 .33424 m .70043 .33129 L .69605 .32932 L F
.302 0 0 r
.69605 .32932 m .70043 .33129 L .69939 .32617 L F
.813 0 0 r
.69869 .32617 m .70195 .33611 L .70561 .33161 L F
.69869 .32617 m .70561 .33161 L .70447 .33007 L F
.851 0 0 r
.70234 .32754 m .70338 .32934 L .70447 .33007 L F
.70108 .32605 m .70338 .32934 L .70234 .32754 L F
.70062 .32459 m .70108 .32605 L .70204 .32704 L F
.494 0 0 r
.70403 .32956 m .70532 .32893 L .70234 .32754 L F
.509 0 0 r
.69461 .32227 m .69939 .32617 L .70306 .32145 L F
.731 0 0 r
.68763 .31882 m .69869 .32617 L .69961 .32145 L F
.69849 .3198 m .69961 .32145 L .69991 .31993 L F
.68763 .31882 m .69961 .32145 L .69849 .3198 L F
.509 0 0 r
.69961 .32145 m .70043 .32171 L .69936 .32066 L F
.69972 .32178 m .69983 .32177 L .69961 .32145 L F
.69983 .32177 m .70043 .32171 L .69961 .32145 L F
.851 0 0 r
.69961 .32145 m .69869 .32617 L .70178 .32826 L F
.729 0 0 r
.69737 .3187 m .69792 .31975 L .69849 .3198 L F
.69737 .3187 m .69849 .3198 L .69991 .31993 L F
.509 0 0 r
.69737 .3187 m .70306 .32145 L .69964 .31577 L F
.70043 .32171 m .70306 .32145 L .69737 .3187 L F
.422 0 0 r
.69624 .31654 m .69737 .3187 L .69964 .31577 L F
.69145 .31762 m .69737 .3187 L .69624 .31654 L F
.729 0 0 r
.68727 .31327 m .68763 .31882 L .69792 .31975 L F
.68727 .31327 m .69792 .31975 L .69729 .31855 L F
.68727 .31327 m .69729 .31855 L .6949 .31396 L F
.712 0 0 r
.69456 .31358 m .69471 .31394 L .6949 .31396 L F
.69456 .31358 m .6949 .31396 L .70017 .31444 L F
.422 0 0 r
.69456 .31358 m .69964 .31577 L .69735 .30997 L F
.69703 .31636 m .69964 .31577 L .69456 .31358 L F
.286 0 0 r
.69367 .31137 m .69456 .31358 L .69735 .30997 L F
.69021 .31269 m .69456 .31358 L .69367 .31137 L F
.712 0 0 r
.6872 .30912 m .68727 .31327 L .69471 .31394 L F
.6872 .30912 m .69471 .31394 L .69387 .31185 L F
.6872 .30912 m .69387 .31185 L .69298 .30964 L F
.632 0 0 r
.69274 .3094 m .69281 .30963 L .69298 .30964 L F
.204 0 0 r
.69169 .30707 m .69211 .3072 L .69782 .30772 L F
.69182 .30696 m .69782 .30772 L .69256 .30693 L F
.69293 .30692 m .69782 .30772 L .69545 .30715 L F
.69256 .30693 m .69782 .30772 L .69293 .30692 L F
.887 0 0 r
.69923 .306 m .69377 .30388 L .6982 .30086 L F
.286 0 0 r
.69274 .3094 m .69735 .30997 L .6964 .30464 L F
.6944 .3111 m .69735 .30997 L .69274 .3094 L F
.024 0 0 r
.6923 .30788 m .69274 .3094 L .69398 .30779 L F
.69102 .30795 m .69274 .3094 L .6923 .30788 L F
.632 0 0 r
.68742 .30677 m .6872 .30912 L .69281 .30963 L F
.024 0 0 r
.69102 .30795 m .69398 .30779 L .69219 .30723 L F
.632 0 0 r
.68742 .30677 m .69281 .30963 L .6924 .3082 L F
.68742 .30677 m .6924 .3082 L .69211 .3072 L F
.204 0 0 r
.69169 .30707 m .6917 .30716 L .69211 .3072 L F
.969 0 0 r
.69293 .30692 m .69216 .30626 L .69437 .30686 L F
.024 0 0 r
.69219 .30723 m .69398 .30779 L .6964 .30464 L F
.204 0 0 r
.6879 .30646 m .6901 .30702 L .69182 .30696 L F
.795 0 0 r
.6982 .30086 m .69377 .30388 L .69877 .29736 L F
.024 0 0 r
.69169 .30707 m .6964 .30464 L .69689 .30029 L F
.69219 .30723 m .6964 .30464 L .69169 .30707 L F
.204 0 0 r
.69169 .30707 m .6901 .30702 L .6917 .30716 L F
.69169 .30696 m .69137 .30697 L .69169 .30707 L F
.69137 .30697 m .6901 .30702 L .69169 .30707 L F
0 0 0 r
.69377 .30388 m .69216 .30626 L .69689 .30029 L F
.69216 .30626 m .69328 .305 L .69689 .30029 L F
.204 0 0 r
.6879 .30646 m .69046 .30678 L .69177 .30681 L F
.769 0 0 r
.68644 .31653 m .67849 .31876 L .68366 .31465 L F
.985 0 0 r
.65173 .34113 m .64907 .33768 L .64992 .33293 L F
.65173 .34113 m .65098 .34629 L .64907 .33768 L F
.301 0 0 r
.68043 .32291 m .68622 .33186 L .68149 .328 L F
0 0 0 r
.66219 .36813 m .65222 .37191 L .65278 .37146 L F
.669 0 0 r
.59571 .39243 m .5992 .39685 L .59856 .39425 L F
.803 0 0 r
.60372 .39016 m .59856 .39425 L .5992 .39685 L F
.76 0 0 r
.63802 .34234 m .64821 .35062 L .64539 .3472 L F
.771 0 0 r
.66286 .32411 m .66072 .32113 L .66473 .32165 L F
.66286 .32411 m .65717 .3258 L .66072 .32113 L F
0 0 0 r
.66773 .33979 m .67069 .3529 L .66949 .34796 L F
.66488 .33638 m .66773 .33979 L .66949 .34796 L F
.725 0 0 r
.71201 .31027 m .71279 .31681 L .70246 .31588 L F
.608 0 0 r
.72228 .31341 m .7134 .32314 L .71279 .31681 L F
.632 0 0 r
.7189 .30779 m .71279 .31681 L .71201 .31027 L F
.7189 .30779 m .72228 .31341 L .71279 .31681 L F
.877 0 0 r
.60194 .36869 m .60158 .37419 L .61033 .37984 L F
.57 0 0 r
.57759 .37167 m .58936 .37311 L .5891 .36755 L F
.57759 .37167 m .5784 .37702 L .58936 .37311 L F
0 0 0 r
.63291 .34033 m .63577 .33691 L .63773 .33393 L F
.422 0 0 r
.63275 .38268 m .63192 .38111 L .62796 .38076 L F
.605 0 0 r
.63956 .38027 m .63192 .38111 L .63275 .38268 L F
.714 0 0 r
.71113 .30414 m .71201 .31027 L .7045 .30959 L F
.651 0 0 r
.71475 .30283 m .71201 .31027 L .71113 .30414 L F
.71475 .30283 m .7189 .30779 L .71201 .31027 L F
.725 0 0 r
.57116 .38807 m .57199 .3946 L .57953 .39526 L F
.573 0 0 r
.72456 .31915 m .71378 .32865 L .7134 .32314 L F
.608 0 0 r
.72228 .31341 m .72456 .31915 L .7134 .32314 L F
.669 0 0 r
.59571 .39243 m .58818 .39334 L .58638 .39573 L F
.802 0 0 r
.68366 .31465 m .67849 .31876 L .67742 .31365 L F
.669 0 0 r
.61468 .38308 m .61275 .39118 L .61632 .38992 L F
.61468 .38308 m .60879 .39083 L .61275 .39118 L F
.802 0 0 r
.68366 .31465 m .67742 .31365 L .6831 .31197 L F
.769 0 0 r
.70718 .30378 m .7045 .30959 L .69923 .306 L F
.714 0 0 r
.71113 .30414 m .7045 .30959 L .70718 .30378 L F
.669 0 0 r
.61468 .38308 m .60595 .389 L .60879 .39083 L F
0 0 0 r
.68477 .32486 m .68935 .33648 L .68622 .33186 L F
.301 0 0 r
.68043 .32291 m .68477 .32486 L .68622 .33186 L F
.504 0 0 r
.59713 .3579 m .60806 .35815 L .60811 .35396 L F
.59713 .3579 m .59649 .36229 L .60806 .35815 L F
0 0 0 r
.63226 .36228 m .63505 .36572 L .63346 .35881 L F
.985 0 0 r
.64929 .35515 m .64853 .36035 L .65035 .36847 L F
.797 0 0 r
.65717 .3258 m .65759 .3224 L .66072 .32113 L F
.333 0 0 r
.61827 .34477 m .62731 .3438 L .62765 .3414 L F
.61827 .34477 m .61628 .34776 L .62731 .3438 L F
0 0 0 r
.64089 .33264 m .64715 .33054 L .64772 .33018 L F
.64089 .33264 m .63773 .33393 L .64715 .33054 L F
.878 0 0 r
.62091 .35929 m .62929 .37047 L .63007 .36527 L F
.89 0 0 r
.62031 .35505 m .62091 .35929 L .63007 .36527 L F
.769 0 0 r
.5983 .38668 m .59856 .39425 L .60372 .39016 L F
.5983 .38668 m .59571 .39243 L .59856 .39425 L F
.669 0 0 r
.61468 .38308 m .61632 .38992 L .61814 .38752 L F
.77 0 0 r
.62387 .38578 m .61814 .38752 L .61632 .38992 L F
0 0 0 r
.65098 .34629 m .65025 .34263 L .64907 .33768 L F
.65098 .34629 m .65207 .35082 L .65025 .34263 L F
.803 0 0 r
.62269 .38081 m .61814 .38752 L .62387 .38578 L F
.606 0 0 r
.5784 .37702 m .58993 .37947 L .58936 .37311 L F
.5784 .37702 m .5806 .38279 L .58993 .37947 L F
0 0 0 r
.66773 .33979 m .66884 .34431 L .67069 .3529 L F
.982 0 0 r
.66884 .34431 m .66987 .35767 L .67069 .3529 L F
.605 0 0 r
.63956 .38027 m .63551 .37984 L .63192 .38111 L F
.77 0 0 r
.64308 .3757 m .63551 .37984 L .63956 .38027 L F
.79 0 0 r
.64756 .37261 m .64308 .3757 L .63956 .38027 L F
0 0 0 r
.66219 .36813 m .65907 .36949 L .65222 .37191 L F
.789 0 0 r
.66709 .3618 m .65907 .36949 L .66219 .36813 L F
.346 0 0 r
.68395 .35367 m .68206 .35668 L .67261 .36003 L F
.671 0 0 r
.71615 .29764 m .71113 .30414 L .70718 .30378 L F
.71615 .29764 m .71475 .30283 L .71113 .30414 L F
.513 0 0 r
.72149 .30446 m .72228 .31341 L .7189 .30779 L F
.72244 .30745 m .72228 .31341 L .72149 .30446 L F
.579 0 0 r
.71667 .30035 m .7189 .30779 L .71475 .30283 L F
.71667 .30035 m .72001 .3019 L .7189 .30779 L F
.85 0 0 r
.72091 .30262 m .72133 .30418 L .72044 .30264 L F
.72375 .30252 m .72266 .30814 L .72091 .30262 L F
.579 0 0 r
.72001 .3019 m .72149 .30446 L .7189 .30779 L F
.671 0 0 r
.71615 .29764 m .71667 .30035 L .71475 .30283 L F
.431 0 0 r
.71338 .29574 m .71386 .29587 L .71615 .29764 L F
.85 0 0 r
.72375 .30252 m .72357 .30253 L .71652 .29756 L F
.72357 .30253 m .71676 .29786 L .71652 .29756 L F
.72062 .30263 m .71647 .29766 L .71652 .29756 L F
.813 0 0 r
.7258 .29622 m .72375 .30252 L .71652 .29756 L F
.7258 .29622 m .71652 .29756 L .72055 .2926 L F
.888 0 0 r
.71929 .29415 m .71731 .29658 L .71643 .29408 L F
.71731 .29658 m .71621 .29597 L .71515 .29044 L F
.454 0 0 r
.71393 .29468 m .71463 .29457 L .71469 .2951 L F
.97 0 0 r
.71585 .29406 m .71321 .29332 L .71515 .29044 L F
.431 0 0 r
.71338 .29574 m .71504 .29493 L .71581 .29639 L F
.97 0 0 r
.71621 .29597 m .71504 .29493 L .71585 .29406 L F
.71504 .29493 m .71411 .29411 L .7146 .2941 L F
.71504 .29493 m .7146 .2941 L .71585 .29406 L F
.454 0 0 r
.70942 .29538 m .70876 .29362 L .71263 .29397 L F
.71167 .29503 m .71263 .29397 L .71631 .29431 L F
.70942 .29538 m .71263 .29397 L .71167 .29503 L F
.888 0 0 r
.72055 .2926 m .71929 .29415 L .71515 .29044 L F
.71929 .29415 m .71643 .29408 L .71515 .29044 L F
.72055 .2926 m .71515 .29044 L .71957 .28743 L F
.793 0 0 r
.71957 .28743 m .71515 .29044 L .72021 .28388 L F
0 0 0 r
.71515 .29044 m .71321 .29332 L .71837 .28679 L F
.193 0 0 r
.71269 .29398 m .71366 .29412 L .71411 .29411 L F
.454 0 0 r
.71463 .29457 m .71504 .29493 L .71469 .2951 L F
.431 0 0 r
.71386 .29587 m .71581 .29639 L .71647 .29766 L F
.97 0 0 r
.71652 .29756 m .71621 .29716 L .71621 .29597 L F
.71621 .29716 m .71515 .29514 L .71621 .29597 L F
.888 0 0 r
.71731 .29658 m .71652 .29756 L .71621 .29597 L F
.431 0 0 r
.71581 .29639 m .72158 .29793 L .71647 .29766 L F
.97 0 0 r
.71621 .29716 m .71383 .29412 L .71515 .29514 L F
.71383 .29412 m .71321 .29332 L .71411 .29411 L F
.71383 .29412 m .71411 .29411 L .71621 .29597 L F
.454 0 0 r
.70942 .29538 m .71393 .29468 L .71338 .29574 L F
.71393 .29468 m .71469 .2951 L .71338 .29574 L F
.97 0 0 r
.71652 .29756 m .71242 .29451 L .71266 .29415 L F
.193 0 0 r
.71294 .29414 m .71366 .29412 L .71269 .29398 L F
.97 0 0 r
.71652 .29756 m .71266 .29415 L .71383 .29412 L F
.62 0 0 r
.70579 .29669 m .70876 .29362 L .70942 .29538 L F
.70579 .29669 m .70183 .29612 L .70876 .29362 L F
.431 0 0 r
.71581 .29639 m .71631 .29431 L .72158 .29793 L F
.71504 .29493 m .71631 .29431 L .71581 .29639 L F
.454 0 0 r
.71463 .29457 m .71631 .29431 L .71504 .29493 L F
.725 0 0 r
.73331 .29691 m .72375 .30252 L .7258 .29622 L F
0 0 0 r
.71631 .29431 m .72599 .29985 L .72158 .29793 L F
.71631 .29431 m .71873 .29486 L .72599 .29985 L F
.193 0 0 r
.71265 .2941 m .71267 .29418 L .71873 .29486 L F
.97 0 0 r
.71383 .29412 m .71266 .29415 L .71321 .29332 L F
.71411 .29411 m .71321 .29332 L .71585 .29406 L F
.031 0 0 r
.71267 .29418 m .71791 .29112 L .71837 .28679 L F
.71242 .29451 m .71286 .29424 L .71267 .29418 L F
.193 0 0 r
.71267 .29418 m .71329 .29436 L .71873 .29486 L F
.71294 .29414 m .71873 .29486 L .71366 .29412 L F
.031 0 0 r
.71286 .29424 m .71791 .29112 L .71267 .29418 L F
.193 0 0 r
.71411 .29411 m .71873 .29486 L .71631 .29431 L F
.71366 .29412 m .71873 .29486 L .71411 .29411 L F
.431 0 0 r
.71386 .29587 m .71647 .29766 L .71615 .29764 L F
.671 0 0 r
.71615 .29764 m .70441 .30188 L .70387 .29918 L F
.71615 .29764 m .70387 .29918 L .70579 .29669 L F
.71615 .29764 m .70942 .29538 L .71338 .29574 L F
.71615 .29764 m .70579 .29669 L .70942 .29538 L F
.499 0 0 r
.71615 .29764 m .7172 .29853 L .71667 .30035 L F
.671 0 0 r
.71615 .29764 m .70718 .30378 L .70441 .30188 L F
.97 0 0 r
.71644 .2975 m .71404 .30287 L .71242 .29451 L F
.71652 .29756 m .71647 .29766 L .71644 .2975 L F
.499 0 0 r
.71615 .29764 m .71647 .29766 L .71653 .29796 L F
.97 0 0 r
.71647 .29766 m .71404 .30287 L .71644 .2975 L F
.85 0 0 r
.72357 .30253 m .72062 .30263 L .71676 .29786 L F
.499 0 0 r
.71653 .29796 m .72158 .29793 L .72256 .30308 L F
.71647 .29766 m .72158 .29793 L .71653 .29796 L F
.975 0 0 r
.71404 .30287 m .71164 .29923 L .71242 .29451 L F
.031 0 0 r
.71242 .29451 m .71164 .29923 L .71389 .29632 L F
.63 0 0 r
.71329 .29436 m .7204 .29735 L .71873 .29486 L F
.71361 .29542 m .7204 .29735 L .71329 .29436 L F
.031 0 0 r
.71242 .29451 m .71389 .29632 L .71319 .29403 L F
.291 0 0 r
.71164 .29923 m .71486 .298 L .71389 .29632 L F
.499 0 0 r
.7172 .29853 m .72001 .3019 L .71667 .30035 L F
.85 0 0 r
.72062 .30263 m .71404 .30287 L .71647 .29766 L F
.499 0 0 r
.7172 .29853 m .72256 .30308 L .72001 .3019 L F
.712 0 0 r
.71535 .29917 m .72115 .30154 L .71437 .2968 L F
.291 0 0 r
.71486 .298 m .71537 .2978 L .71437 .2968 L F
.71486 .298 m .71437 .2968 L .71389 .29632 L F
.712 0 0 r
.71437 .2968 m .72115 .30154 L .7204 .29735 L F
.63 0 0 r
.71273 .29516 m .71437 .2968 L .7204 .29735 L F
.975 0 0 r
.71404 .30287 m .71335 .30802 L .71164 .29923 L F
.291 0 0 r
.71164 .29923 m .71291 .30416 L .71584 .30037 L F
.712 0 0 r
.71535 .29917 m .71584 .30037 L .72115 .30154 L F
.73 0 0 r
.73409 .30347 m .72292 .30853 L .72375 .30252 L F
.72292 .30853 m .72266 .30814 L .72375 .30252 L F
.513 0 0 r
.72242 .30811 m .7244 .3107 L .72228 .31341 L F
.72243 .30781 m .72306 .30874 L .72242 .30811 L F
.72306 .30874 m .7244 .3107 L .72242 .30811 L F
.428 0 0 r
.72469 .31033 m .72456 .31915 L .72228 .31341 L F
.729 0 0 r
.73471 .3098 m .72693 .31252 L .72469 .31033 L F
.73471 .3098 m .72469 .31033 L .72389 .30881 L F
.428 0 0 r
.726 .31281 m .72587 .31339 L .72469 .31033 L F
.72587 .31339 m .72456 .31915 L .72466 .31204 L F
.72587 .31339 m .72466 .31204 L .72469 .31033 L F
.712 0 0 r
.73511 .3153 m .72897 .31684 L .72758 .3153 L F
.72729 .31459 m .72758 .3153 L .72692 .31455 L F
.73511 .3153 m .72758 .3153 L .72729 .31459 L F
.297 0 0 r
.72758 .3153 m .72553 .32445 L .72456 .31915 L F
.72835 .31715 m .72553 .32445 L .72758 .3153 L F
.73 0 0 r
.73409 .30347 m .73471 .3098 L .72389 .30881 L F
.72372 .30816 m .72389 .30881 L .72255 .30869 L F
.73409 .30347 m .72389 .30881 L .72372 .30816 L F
.729 0 0 r
.73471 .3098 m .73511 .3153 L .72729 .31459 L F
.73471 .3098 m .72729 .31459 L .72725 .31435 L F
.73471 .3098 m .72692 .31455 L .72601 .31284 L F
.047 0 0 r
.72936 .31958 m .72508 .32881 L .72553 .32445 L F
.712 0 0 r
.73511 .3153 m .73525 .31943 L .7294 .3189 L F
.73511 .3153 m .7294 .3189 L .72941 .31866 L F
.72953 .3167 m .72906 .31887 L .72829 .31701 L F
.73511 .3153 m .72941 .31866 L .72953 .3167 L F
.72941 .31866 m .72906 .31887 L .72953 .3167 L F
.297 0 0 r
.7288 .3186 m .72936 .31958 L .7282 .32105 L F
.72885 .31837 m .72906 .31887 L .7288 .3186 L F
.72906 .31887 m .72936 .31958 L .7288 .3186 L F
.72784 .31848 m .7282 .32105 L .72553 .32445 L F
.72807 .31787 m .7282 .32105 L .72784 .31848 L F
.428 0 0 r
.72587 .31339 m .72692 .31455 L .72456 .31915 L F
.72692 .31455 m .72758 .3153 L .72742 .31551 L F
.72692 .31455 m .72742 .31551 L .72456 .31915 L F
.712 0 0 r
.72758 .3153 m .72307 .31832 L .72692 .31455 L F
.72897 .31684 m .72829 .31701 L .72758 .3153 L F
.72829 .31701 m .72307 .31832 L .72758 .3153 L F
.297 0 0 r
.72835 .31715 m .7288 .3186 L .72807 .31787 L F
.73051 .31155 m .72885 .31837 L .72835 .31715 L F
.72885 .31837 m .7288 .3186 L .72835 .31715 L F
.7288 .3186 m .7282 .32105 L .72807 .31787 L F
.633 0 0 r
.73525 .31943 m .73029 .3201 L .7294 .3189 L F
.73029 .3201 m .7298 .32017 L .72954 .31935 L F
.73029 .3201 m .72954 .31935 L .7294 .3189 L F
.297 0 0 r
.73051 .31155 m .7318 .31647 L .72954 .31935 L F
.72941 .31922 m .72954 .31935 L .72936 .31958 L F
.73051 .31155 m .72954 .31935 L .72941 .31922 L F
.047 0 0 r
.72954 .31935 m .72926 .32113 L .72936 .31958 L F
.7318 .31647 m .72979 .32015 L .72954 .31935 L F
.72979 .32015 m .72926 .32113 L .72954 .31935 L F
0 0 0 r
.73039 .32206 m .72326 .33178 L .72508 .32881 L F
.212 0 0 r
.73513 .32179 m .73082 .32161 L .73081 .32158 L F
.73212 .32152 m .73081 .32158 L .73076 .3214 L F
.73513 .32179 m .73081 .32158 L .73212 .32152 L F
.633 0 0 r
.73525 .31943 m .73513 .32179 L .73076 .3214 L F
.73525 .31943 m .73076 .3214 L .73096 .32105 L F
.73525 .31943 m .73017 .32134 L .7298 .32017 L F
.047 0 0 r
.7318 .31647 m .73105 .32122 L .7308 .32154 L F
.73 .32129 m .73039 .32206 L .7291 .32369 L F
.73017 .32134 m .73039 .32206 L .73 .32129 L F
.212 0 0 r
.73076 .3214 m .73036 .3214 L .73017 .32134 L F
.047 0 0 r
.7318 .31647 m .73054 .32146 L .73008 .32107 L F
.73054 .32146 m .73039 .32206 L .73017 .32134 L F
.73054 .32146 m .73017 .32134 L .73008 .32107 L F
.212 0 0 r
.73513 .32179 m .73474 .32214 L .73189 .32188 L F
.047 0 0 r
.73054 .32146 m .7308 .32154 L .73039 .32206 L F
0 0 0 r
.7308 .32154 m .73026 .32228 L .73039 .32206 L F
.7308 .32156 m .73026 .32228 L .7308 .32154 L F
.73026 .32228 m .72326 .33178 L .73039 .32206 L F
.047 0 0 r
.72926 .32113 m .7291 .32369 L .72508 .32881 L F
.7318 .31647 m .7291 .32369 L .72926 .32113 L F
.72926 .32113 m .72508 .32881 L .72936 .31958 L F
0 0 0 r
.73081 .32158 m .72834 .32533 L .7308 .32156 L F
.212 0 0 r
.7308 .32154 m .73036 .3214 L .73076 .3214 L F
.73082 .32161 m .73036 .3214 L .7308 .32154 L F
.047 0 0 r
.73008 .32107 m .73017 .32134 L .73 .32129 L F
.212 0 0 r
.73054 .3216 m .72938 .32165 L .72718 .32145 L F
.573 0 0 r
.72456 .31915 m .72553 .32445 L .71378 .32865 L F
.212 0 0 r
.73017 .32134 m .72718 .32145 L .72474 .32085 L F
.633 0 0 r
.7298 .32017 m .73017 .32134 L .72474 .32085 L F
.444 0 0 r
.72938 .32165 m .72846 .32085 L .72718 .32145 L F
.212 0 0 r
.73077 .32159 m .72718 .32145 L .73036 .3214 L F
0 0 0 r
.7308 .32156 m .7302 .32248 L .72986 .32283 L F
.972 0 0 r
.72938 .32165 m .73026 .32241 L .73081 .32158 L F
.212 0 0 r
.73082 .32161 m .73054 .3216 L .73077 .32159 L F
.73054 .3216 m .72718 .32145 L .73077 .32159 L F
.73036 .3214 m .72718 .32145 L .73017 .32134 L F
.633 0 0 r
.7298 .32017 m .72474 .32085 L .72918 .31899 L F
.72906 .31887 m .72474 .32085 L .72307 .31832 L F
.72918 .31899 m .72474 .32085 L .72906 .31887 L F
.712 0 0 r
.72829 .31701 m .72906 .31887 L .72307 .31832 L F
.297 0 0 r
.73051 .31155 m .72835 .31715 L .72758 .3153 L F
.712 0 0 r
.72692 .31455 m .72307 .31832 L .72232 .31413 L F
.893 0 0 r
.72232 .31413 m .72307 .31832 L .71453 .31251 L F
.735 0 0 r
.72307 .31832 m .71747 .3159 L .71453 .31251 L F
.72307 .31832 m .72474 .32085 L .71747 .3159 L F
.425 0 0 r
.72718 .32145 m .72733 .31871 L .72189 .31785 L F
.972 0 0 r
.72948 .3129 m .72704 .31815 L .72801 .32 L F
.425 0 0 r
.72733 .31871 m .72736 .31817 L .72704 .31815 L F
.72733 .31871 m .72704 .31815 L .72189 .31785 L F
.633 0 0 r
.72954 .31935 m .72918 .31899 L .7294 .3189 L F
.7294 .3189 m .72918 .31899 L .72906 .31887 L F
.712 0 0 r
.72941 .31866 m .7294 .3189 L .72906 .31887 L F
.297 0 0 r
.73051 .31155 m .72936 .31958 L .72885 .31837 L F
.972 0 0 r
.72948 .3129 m .72801 .32 L .72871 .32132 L F
.047 0 0 r
.7318 .31647 m .73096 .32073 L .73086 .3202 L F
.73096 .32073 m .7308 .32154 L .73086 .3202 L F
.633 0 0 r
.73096 .32105 m .73076 .3214 L .73017 .32134 L F
.047 0 0 r
.73086 .3202 m .7308 .32154 L .73054 .32146 L F
.633 0 0 r
.7298 .32017 m .72918 .31899 L .72954 .31935 L F
.972 0 0 r
.72948 .3129 m .72871 .32132 L .73105 .32122 L F
.72871 .32132 m .72867 .32169 L .72888 .32165 L F
.72871 .32132 m .72888 .32165 L .73105 .32122 L F
.425 0 0 r
.72733 .31871 m .73014 .32007 L .72736 .31817 L F
.72718 .32145 m .72846 .32085 L .72733 .31871 L F
.72846 .32085 m .73014 .32007 L .72733 .31871 L F
.972 0 0 r
.72871 .32132 m .72766 .32174 L .72867 .32169 L F
.72801 .32 m .72766 .32174 L .72871 .32132 L F
.72801 .32 m .72699 .31825 L .72766 .32174 L F
.72704 .31815 m .72699 .31825 L .72801 .32 L F
0 0 0 r
.72986 .32283 m .72834 .32533 L .72326 .33178 L F
.972 0 0 r
.72867 .32169 m .72766 .32174 L .72834 .32533 L F
0 0 0 r
.73105 .32122 m .73081 .32158 L .7308 .32156 L F
.73105 .32122 m .7308 .32156 L .7308 .32154 L F
.972 0 0 r
.72867 .32169 m .73081 .32158 L .73105 .32122 L F
.444 0 0 r
.73086 .32179 m .73014 .32007 L .72846 .32085 L F
.212 0 0 r
.73082 .32161 m .73086 .32179 L .72938 .32165 L F
.73082 .32161 m .72938 .32165 L .73054 .3216 L F
.444 0 0 r
.73086 .32179 m .72846 .32085 L .72938 .32165 L F
0 0 0 r
.7302 .32248 m .72834 .32533 L .72986 .32283 L F
.972 0 0 r
.72867 .32169 m .72834 .32533 L .73026 .32241 L F
.72867 .32169 m .73026 .32241 L .72938 .32165 L F
.212 0 0 r
.73105 .32162 m .73189 .32188 L .73086 .32179 L F
.73513 .32179 m .73189 .32188 L .73105 .32162 L F
.444 0 0 r
.73474 .32214 m .7318 .32081 L .73086 .32179 L F
.212 0 0 r
.73105 .32162 m .73086 .32179 L .73082 .32161 L F
.428 0 0 r
.72733 .30694 m .73051 .31155 L .72758 .3153 L F
.725 0 0 r
.73331 .29691 m .73409 .30347 L .72375 .30252 L F
0 0 0 r
.72599 .29985 m .73051 .31155 L .72733 .30694 L F
.72895 .30322 m .7318 .31647 L .73051 .31155 L F
.72599 .29985 m .72895 .30322 L .73051 .31155 L F
.72895 .30322 m .73015 .30772 L .7318 .31647 L F
.971 0 0 r
.73015 .30772 m .73105 .32122 L .7318 .31647 L F
.73015 .30772 m .72948 .3129 L .73105 .32122 L F
.444 0 0 r
.7318 .32081 m .73014 .32007 L .73086 .32179 L F
.729 0 0 r
.72725 .31435 m .72729 .31459 L .72692 .31455 L F
.72389 .30881 m .72469 .31033 L .72306 .30874 L F
.513 0 0 r
.72256 .30308 m .72733 .30694 L .7244 .3107 L F
.72256 .30308 m .7244 .3107 L .72243 .30781 L F
.729 0 0 r
.72469 .31033 m .72232 .31413 L .72306 .30874 L F
.72693 .31252 m .72601 .31284 L .72469 .31033 L F
.72601 .31284 m .72232 .31413 L .72469 .31033 L F
.428 0 0 r
.72733 .30694 m .72758 .3153 L .72692 .31455 L F
.726 .31281 m .72692 .31455 L .72587 .31339 L F
.72733 .30694 m .72692 .31455 L .726 .31281 L F
.729 0 0 r
.72601 .31284 m .72692 .31455 L .72232 .31413 L F
.428 0 0 r
.72733 .30694 m .726 .31281 L .72469 .31033 L F
.729 0 0 r
.72306 .30874 m .72232 .31413 L .72255 .30869 L F
.73 0 0 r
.72292 .30853 m .72255 .30869 L .72266 .30814 L F
.85 0 0 r
.72044 .30264 m .72255 .30869 L .71404 .30287 L F
.883 0 0 r
.72255 .30869 m .71335 .30802 L .71404 .30287 L F
.424 0 0 r
.71291 .30416 m .71755 .30309 L .71584 .30037 L F
.579 0 0 r
.72001 .3019 m .72256 .30308 L .72149 .30446 L F
.85 0 0 r
.72133 .30418 m .72255 .30869 L .72044 .30264 L F
.72266 .30814 m .72255 .30869 L .72091 .30262 L F
.729 0 0 r
.71651 .30112 m .72091 .30703 L .72115 .30154 L F
.71876 .30538 m .72091 .30703 L .71651 .30112 L F
.883 0 0 r
.72255 .30869 m .72232 .31413 L .71335 .30802 L F
.852 0 0 r
.72091 .30703 m .72675 .3178 L .72948 .3129 L F
.72675 .3178 m .72704 .31815 L .72948 .3129 L F
.51 0 0 r
.7161 .3088 m .72103 .3083 L .71876 .30538 L F
.852 0 0 r
.72091 .30703 m .7208 .30759 L .72675 .3178 L F
.7208 .30759 m .72198 .31131 L .72675 .3178 L F
.578 0 0 r
.7209 .31269 m .72282 .31276 L .72198 .31131 L F
.852 0 0 r
.72198 .31131 m .72348 .31389 L .72675 .3178 L F
.578 0 0 r
.72282 .31276 m .72685 .31546 L .7288 .31296 L F
.7209 .31269 m .72348 .31389 L .72282 .31276 L F
.72348 .31389 m .72685 .31546 L .72282 .31276 L F
.496 0 0 r
.72189 .31785 m .72704 .31815 L .72538 .31617 L F
.893 0 0 r
.72232 .31413 m .71453 .31251 L .71335 .30802 L F
.496 0 0 r
.72189 .31785 m .72538 .31617 L .7209 .31269 L F
.72538 .31617 m .72348 .31389 L .7209 .31269 L F
.308 0 0 r
.71747 .3159 m .7209 .31269 L .7161 .3088 L F
.71747 .3159 m .72189 .31785 L .7209 .31269 L F
.51 0 0 r
.7161 .3088 m .7209 .31269 L .72198 .31131 L F
.513 0 0 r
.72256 .30308 m .72244 .30745 L .72149 .30446 L F
.884 0 0 r
.72115 .30154 m .72091 .30703 L .72948 .3129 L F
.51 0 0 r
.72103 .3083 m .72198 .31131 L .72461 .30794 L F
.7161 .3088 m .72198 .31131 L .72103 .3083 L F
.852 0 0 r
.72031 .31011 m .7197 .31327 L .72335 .31562 L F
.7226 .31326 m .72335 .31562 L .72515 .31677 L F
.72031 .31011 m .72335 .31562 L .7226 .31326 L F
.72348 .31389 m .72515 .31677 L .72675 .3178 L F
.72031 .31011 m .72515 .31677 L .72348 .31389 L F
.72198 .31131 m .72239 .31259 L .72348 .31389 L F
.578 0 0 r
.72198 .31131 m .7288 .31296 L .72461 .30794 L F
.72282 .31276 m .7288 .31296 L .72198 .31131 L F
.51 0 0 r
.72103 .3083 m .72071 .3073 L .71876 .30538 L F
0 0 0 r
.71335 .30802 m .71291 .30416 L .71164 .29923 L F
.71335 .30802 m .71453 .31251 L .71291 .30416 L F
.71453 .31251 m .7161 .3088 L .71291 .30416 L F
.71453 .31251 m .71747 .3159 L .7161 .3088 L F
.424 0 0 r
.71291 .30416 m .7161 .3088 L .71876 .30538 L F
.71291 .30416 m .71876 .30538 L .71852 .30493 L F
.71291 .30416 m .71905 .30501 L .71847 .30288 L F
.729 0 0 r
.70824 .30036 m .70861 .30591 L .71956 .30691 L F
.71913 .3061 m .71956 .30691 L .72091 .30703 L F
.70824 .30036 m .71956 .30691 L .71913 .3061 L F
.424 0 0 r
.71852 .30493 m .71876 .30538 L .71905 .30501 L F
.71847 .30288 m .71905 .30501 L .72119 .30225 L F
.731 0 0 r
.70861 .30591 m .7197 .31327 L .72036 .30987 L F
.7197 .30743 m .72036 .30987 L .7208 .30759 L F
.70861 .30591 m .72036 .30987 L .7197 .30743 L F
.72039 .30699 m .7208 .30759 L .72091 .30703 L F
.70861 .30591 m .7208 .30759 L .72039 .30699 L F
.51 0 0 r
.7208 .30759 m .72167 .30824 L .72071 .3073 L F
.72103 .3083 m .72128 .30828 L .7208 .30759 L F
.72128 .30828 m .72167 .30824 L .7208 .30759 L F
.852 0 0 r
.7208 .30759 m .72031 .31011 L .72239 .31259 L F
.496 0 0 r
.72538 .31617 m .72736 .31817 L .72685 .31546 L F
.72704 .31815 m .72736 .31817 L .72538 .31617 L F
.852 0 0 r
.72675 .3178 m .7197 .31327 L .72699 .31825 L F
.72675 .3178 m .72699 .31825 L .72704 .31815 L F
.496 0 0 r
.72538 .31617 m .72685 .31546 L .72348 .31389 L F
.729 0 0 r
.71913 .3061 m .7199 .3065 L .71876 .30538 L F
.7199 .3065 m .72091 .30703 L .71876 .30538 L F
.51 0 0 r
.71876 .30538 m .72461 .30794 L .72119 .30225 L F
.72167 .30824 m .72461 .30794 L .71876 .30538 L F
.424 0 0 r
.71755 .30309 m .71815 .30295 L .71651 .30112 L F
.71755 .30309 m .71651 .30112 L .71584 .30037 L F
.729 0 0 r
.70824 .30036 m .71913 .3061 L .71651 .30112 L F
.712 0 0 r
.71584 .30037 m .71614 .30109 L .71651 .30112 L F
.71584 .30037 m .71651 .30112 L .72115 .30154 L F
.424 0 0 r
.71584 .30037 m .72119 .30225 L .71888 .29645 L F
.71815 .30295 m .72119 .30225 L .71584 .30037 L F
.291 0 0 r
.71486 .298 m .71584 .30037 L .71888 .29645 L F
.71164 .29923 m .71584 .30037 L .71486 .298 L F
.712 0 0 r
.70813 .29623 m .70824 .30036 L .71614 .30109 L F
.70813 .29623 m .71614 .30109 L .71535 .29917 L F
.70813 .29623 m .71535 .29917 L .71437 .2968 L F
.63 0 0 r
.70831 .29391 m .70813 .29623 L .71437 .2968 L F
.70831 .29391 m .71437 .2968 L .71273 .29516 L F
.291 0 0 r
.71389 .29632 m .71888 .29645 L .71791 .29112 L F
.71537 .2978 m .71888 .29645 L .71389 .29632 L F
.031 0 0 r
.71319 .29403 m .71389 .29632 L .71791 .29112 L F
.63 0 0 r
.70831 .29391 m .71361 .29542 L .71329 .29436 L F
.193 0 0 r
.71267 .29418 m .71269 .29431 L .71329 .29436 L F
.70876 .29362 m .70831 .29391 L .71269 .29431 L F
0 0 0 r
.71266 .29415 m .71242 .29451 L .71267 .29418 L F
.193 0 0 r
.70876 .29362 m .71269 .29431 L .71265 .2941 L F
0 0 0 r
.71321 .29332 m .71266 .29415 L .71403 .29242 L F
.71266 .29415 m .71267 .29418 L .71403 .29242 L F
.193 0 0 r
.71137 .29394 m .71294 .29414 L .71269 .29398 L F
0 0 0 r
.71321 .29332 m .71403 .29242 L .71837 .28679 L F
.193 0 0 r
.70876 .29362 m .71137 .29394 L .71269 .29398 L F
.345 0 0 r
.70425 .34156 m .6929 .34793 L .69311 .34552 L F
.669 0 0 r
.59571 .39243 m .59174 .39208 L .58818 .39334 L F
.649 0 0 r
.58397 .38842 m .58818 .39334 L .59174 .39208 L F
.669 0 0 r
.61468 .38308 m .60531 .38639 L .60595 .389 L F
.508 0 0 r
.72553 .32445 m .71389 .33279 L .71378 .32865 L F
.769 0 0 r
.70718 .30378 m .69923 .306 L .70441 .30188 L F
.891 0 0 r
.63953 .3449 m .64929 .35515 L .64821 .35062 L F
.76 0 0 r
.63802 .34234 m .63953 .3449 L .64821 .35062 L F
.307 0 0 r
.70074 .31074 m .70651 .31972 L .70177 .31586 L F
.608 0 0 r
.74362 .30004 m .73471 .3098 L .73409 .30347 L F
.632 0 0 r
.74024 .29441 m .73409 .30347 L .73331 .29691 L F
.74024 .29441 m .74362 .30004 L .73409 .30347 L F
.771 0 0 r
.6831 .31197 m .68101 .30895 L .68499 .3095 L F
.6831 .31197 m .67742 .31365 L .68101 .30895 L F
0 0 0 r
.68206 .35668 m .67209 .36046 L .67261 .36003 L F
.68765 .32826 m .69058 .34142 L .68935 .33648 L F
.68477 .32486 m .68765 .32826 L .68935 .33648 L F
.754 0 0 r
.65753 .33148 m .66773 .33979 L .66488 .33638 L F
.714 0 0 r
.59075 .38602 m .59571 .39243 L .5983 .38668 L F
.59075 .38602 m .59174 .39208 L .59571 .39243 L F
.63 0 0 r
.5806 .38279 m .59075 .38602 L .58993 .37947 L F
.5806 .38279 m .58397 .38842 L .59075 .38602 L F
.649 0 0 r
.58397 .38842 m .59174 .39208 L .59075 .38602 L F
0 0 0 r
.65271 .32884 m .65566 .32537 L .65759 .3224 L F
.714 0 0 r
.73245 .29075 m .73331 .29691 L .7258 .29622 L F
.651 0 0 r
.7361 .28944 m .73331 .29691 L .73245 .29075 L F
.7361 .28944 m .74024 .29441 L .73331 .29691 L F
.573 0 0 r
.74592 .30578 m .73511 .3153 L .73471 .3098 L F
.608 0 0 r
.74362 .30004 m .74592 .30578 L .73471 .3098 L F
.669 0 0 r
.61468 .38308 m .61814 .38752 L .61752 .38491 L F
.803 0 0 r
.62269 .38081 m .61752 .38491 L .61814 .38752 L F
.802 0 0 r
.70441 .30188 m .69923 .306 L .6982 .30086 L F
.426 0 0 r
.65222 .37191 m .65144 .37032 L .64747 .36997 L F
.606 0 0 r
.65907 .36949 m .65144 .37032 L .65222 .37191 L F
.878 0 0 r
.62091 .35929 m .62057 .36479 L .62929 .37047 L F
.57 0 0 r
.59649 .36229 m .60833 .3637 L .60806 .35815 L F
.59649 .36229 m .59732 .36764 L .60833 .3637 L F
.769 0 0 r
.7285 .29039 m .7258 .29622 L .72055 .2926 L F
.714 0 0 r
.73245 .29075 m .7258 .29622 L .7285 .29039 L F
.802 0 0 r
.70441 .30188 m .6982 .30086 L .70387 .29918 L F
.282 0 0 r
.63505 .36572 m .63817 .36271 L .63346 .35881 L F
.63505 .36572 m .63932 .36774 L .63817 .36271 L F
0 0 0 r
.70512 .31268 m .70967 .32434 L .70651 .31972 L F
.307 0 0 r
.70074 .31074 m .70512 .31268 L .70651 .31972 L F
.669 0 0 r
.63392 .37296 m .63192 .38111 L .63551 .37984 L F
.63392 .37296 m .62796 .38076 L .63192 .38111 L F
0 0 0 r
.65207 .35082 m .65336 .34729 L .65025 .34263 L F
.65207 .35082 m .6549 .35425 L .65336 .34729 L F
.796 0 0 r
.67742 .31365 m .67792 .31021 L .68101 .30895 L F
.669 0 0 r
.61468 .38308 m .60712 .38399 L .60531 .38639 L F
.63392 .37296 m .62513 .37892 L .62796 .38076 L F
.982 0 0 r
.66884 .34431 m .66811 .34951 L .66987 .35767 L F
.725 0 0 r
.58993 .37947 m .59075 .38602 L .5983 .38668 L F
.504 0 0 r
.61628 .34776 m .62729 .34798 L .62731 .3438 L F
.61628 .34776 m .61567 .35215 L .62729 .34798 L F
0 0 0 r
.66072 .32113 m .66705 .31899 L .66758 .31865 L F
.66072 .32113 m .65759 .3224 L .66705 .31899 L F
.333 0 0 r
.63773 .33393 m .64685 .33292 L .64715 .33054 L F
.63773 .33393 m .63577 .33691 L .64685 .33292 L F
.672 0 0 r
.73754 .28421 m .73245 .29075 L .7285 .29039 L F
.73754 .28421 m .7361 .28944 L .73245 .29075 L F
.851 0 0 r
.74569 .28854 m .7445 .29472 L .74424 .29453 L F
.514 0 0 r
.74265 .29133 m .74362 .30004 L .74024 .29441 L F
.74306 .2908 m .74316 .29236 L .74265 .29133 L F
.74316 .29236 m .74362 .30004 L .74265 .29133 L F
.74383 .29325 m .74382 .2937 L .74306 .2908 L F
.74382 .2937 m .74362 .30004 L .74316 .29236 L F
.74382 .2937 m .74316 .29236 L .74306 .2908 L F
.58 0 0 r
.73804 .28694 m .74024 .29441 L .7361 .28944 L F
.73804 .28694 m .74186 .28871 L .74024 .29441 L F
.851 0 0 r
.74239 .28865 m .74274 .28977 L .74184 .28867 L F
.74274 .28977 m .74306 .2908 L .74186 .28871 L F
.74274 .28977 m .74186 .28871 L .74184 .28867 L F
.502 0 0 r
.73754 .28421 m .73958 .28595 L .73804 .28694 L F
.851 0 0 r
.74569 .28854 m .74424 .29453 L .74239 .28865 L F
.502 0 0 r
.73958 .28595 m .74186 .28871 L .73804 .28694 L F
.672 0 0 r
.73754 .28421 m .73804 .28694 L .7361 .28944 L F
.435 0 0 r
.73478 .2823 m .73572 .28255 L .73754 .28421 L F
.851 0 0 r
.74569 .28854 m .74442 .28858 L .73849 .28355 L F
.74442 .28858 m .73959 .28523 L .73849 .28355 L F
.74183 .28867 m .73817 .28424 L .73849 .28355 L F
.813 0 0 r
.74775 .28223 m .74569 .28854 L .73849 .28355 L F
.74775 .28223 m .73849 .28355 L .74252 .27859 L F
.889 0 0 r
.74252 .27859 m .74078 .28073 L .73718 .27638 L F
.74078 .28073 m .73849 .28355 L .73796 .28064 L F
.74078 .28073 m .73796 .28064 L .73718 .27638 L F
.972 0 0 r
.73796 .28064 m .73447 .28043 L .73718 .27638 L F
.435 0 0 r
.73572 .28255 m .73755 .28304 L .73817 .28424 L F
.972 0 0 r
.73849 .28355 m .73737 .28268 L .73796 .28064 L F
.435 0 0 r
.73572 .28255 m .73817 .28424 L .73754 .28421 L F
.502 0 0 r
.73828 .28484 m .73817 .28424 L .73958 .28595 L F
.73754 .28421 m .73817 .28424 L .73828 .28484 L F
.672 0 0 r
.73754 .28421 m .7285 .29039 L .72574 .28848 L F
.73754 .28421 m .72574 .28848 L .72523 .28576 L F
.73754 .28421 m .72523 .28576 L .72717 .28326 L F
.73754 .28421 m .73082 .28193 L .73478 .2823 L F
.73754 .28421 m .72717 .28326 L .73082 .28193 L F
.435 0 0 r
.73478 .2823 m .7367 .28136 L .73755 .28304 L F
.458 0 0 r
.73082 .28193 m .73638 .28106 L .73478 .2823 L F
.972 0 0 r
.73754 .28212 m .73635 .28067 L .73796 .28064 L F
.73737 .28268 m .7367 .28136 L .73754 .28212 L F
.7367 .28136 m .73635 .28067 L .73754 .28212 L F
.458 0 0 r
.73082 .28193 m .7302 .28014 L .73596 .28067 L F
.972 0 0 r
.7367 .28136 m .73596 .28067 L .73635 .28067 L F
.458 0 0 r
.73638 .28106 m .73596 .28067 L .73775 .28084 L F
.73082 .28193 m .73596 .28067 L .73638 .28106 L F
.73638 .28106 m .73775 .28084 L .7367 .28136 L F
.73638 .28106 m .7367 .28136 L .73478 .2823 L F
.972 0 0 r
.73737 .28268 m .73481 .28069 L .73596 .28067 L F
.73737 .28268 m .73596 .28067 L .7367 .28136 L F
.73849 .28355 m .73452 .2807 L .73481 .28069 L F
.435 0 0 r
.73755 .28304 m .73775 .28084 L .74301 .28449 L F
.7367 .28136 m .73775 .28084 L .73755 .28304 L F
.972 0 0 r
.73742 .28278 m .73602 .28885 L .73452 .2807 L F
.73797 .28317 m .73783 .28358 L .73742 .28278 L F
.73783 .28358 m .73602 .28885 L .73742 .28278 L F
.73849 .28355 m .73817 .28424 L .73797 .28317 L F
.73817 .28424 m .73602 .28885 L .73797 .28317 L F
.18 0 0 r
.73472 .28069 m .73543 .28068 L .7343 .28052 L F
.972 0 0 r
.73481 .28069 m .73452 .2807 L .73447 .28043 L F
.97 0 0 r
.73602 .28885 m .73373 .28515 L .73443 .28071 L F
.18 0 0 r
.73293 .28048 m .73462 .28068 L .7343 .28052 L F
.97 0 0 r
.73452 .2807 m .73443 .28071 L .73447 .28043 L F
.73602 .28885 m .73443 .28071 L .73452 .2807 L F
.18 0 0 r
.73462 .28068 m .73472 .28069 L .73467 .28067 L F
.73462 .28068 m .73467 .28067 L .7343 .28052 L F
.725 0 0 r
.75527 .28292 m .74569 .28854 L .74775 .28223 L F
0 0 0 r
.73775 .28084 m .74746 .28639 L .74301 .28449 L F
.73775 .28084 m .74022 .28136 L .74746 .28639 L F
.18 0 0 r
.73472 .28069 m .74022 .28136 L .73543 .28068 L F
.435 0 0 r
.73755 .28304 m .74301 .28449 L .73817 .28424 L F
.18 0 0 r
.7343 .28052 m .73543 .28068 L .73596 .28067 L F
.972 0 0 r
.73481 .28069 m .73447 .28043 L .73796 .28064 L F
.18 0 0 r
.73596 .28067 m .74022 .28136 L .73775 .28084 L F
.73543 .28068 m .74022 .28136 L .73596 .28067 L F
.7302 .28014 m .73293 .28048 L .7343 .28052 L F
.851 0 0 r
.74442 .28858 m .74183 .28867 L .73959 .28523 L F
.74183 .28867 m .73602 .28885 L .73817 .28424 L F
.502 0 0 r
.73958 .28595 m .74301 .28449 L .74395 .28967 L F
.73817 .28424 m .74301 .28449 L .73958 .28595 L F
.73958 .28595 m .74395 .28967 L .74186 .28871 L F
.58 0 0 r
.74186 .28871 m .74395 .28967 L .74306 .2908 L F
.74186 .28871 m .74306 .2908 L .74024 .29441 L F
.885 0 0 r
.7445 .29472 m .74449 .29504 L .74432 .2947 L F
.7445 .29472 m .74432 .2947 L .74424 .29453 L F
.731 0 0 r
.75604 .28949 m .7445 .29472 L .74569 .28854 L F
.75604 .28949 m .75667 .29583 L .74519 .29478 L F
.7451 .29445 m .74519 .29478 L .7445 .29472 L F
.75604 .28949 m .74519 .29478 L .7451 .29445 L F
.43 0 0 r
.74585 .29721 m .74592 .30578 L .74362 .30004 L F
.729 0 0 r
.75667 .29583 m .74746 .29905 L .74519 .29478 L F
.514 0 0 r
.74395 .28967 m .74874 .29353 L .74622 .29673 L F
.7438 .29437 m .74622 .29673 L .74362 .30004 L F
.729 0 0 r
.74519 .29478 m .74505 .29559 L .7445 .29472 L F
.74505 .29559 m .74449 .29504 L .7445 .29472 L F
.43 0 0 r
.74622 .29673 m .74695 .30129 L .74585 .29721 L F
.74747 .29906 m .74736 .29954 L .74622 .29673 L F
.74736 .29954 m .74695 .30129 L .74653 .29863 L F
.74736 .29954 m .74653 .29863 L .74622 .29673 L F
.74695 .30129 m .74592 .30578 L .74585 .29721 L F
.712 0 0 r
.75709 .30133 m .75047 .30298 L .74922 .3016 L F
.74878 .30057 m .74922 .3016 L .74824 .30052 L F
.75709 .30133 m .74922 .3016 L .74878 .30057 L F
.301 0 0 r
.74922 .3016 m .74691 .31108 L .74592 .30578 L F
.74994 .3033 m .74691 .31108 L .74922 .3016 L F
.729 0 0 r
.75667 .29583 m .75709 .30133 L .74878 .30057 L F
.75667 .29583 m .74878 .30057 L .74873 .30024 L F
.75667 .29583 m .74824 .30052 L .74746 .29905 L F
.054 0 0 r
.75103 .30587 m .7465 .31542 L .74691 .31108 L F
.712 0 0 r
.75709 .30133 m .75727 .30544 L .75108 .30488 L F
.75709 .30133 m .75108 .30488 L .7511 .30456 L F
.75119 .3028 m .75059 .30483 L .74987 .30313 L F
.75709 .30133 m .7511 .30456 L .75119 .3028 L F
.7511 .30456 m .75059 .30483 L .75119 .3028 L F
.301 0 0 r
.75043 .30467 m .75103 .30587 L .74978 .30745 L F
.75046 .30453 m .75059 .30483 L .75043 .30467 L F
.75059 .30483 m .75103 .30587 L .75043 .30467 L F
.74938 .30472 m .74978 .30745 L .74691 .31108 L F
.74969 .30395 m .74978 .30745 L .74938 .30472 L F
.43 0 0 r
.74736 .29954 m .74824 .30052 L .74592 .30578 L F
.74824 .30052 m .74922 .3016 L .74898 .30191 L F
.74824 .30052 m .74898 .30191 L .74592 .30578 L F
.712 0 0 r
.74922 .3016 m .74507 .30433 L .74824 .30052 L F
.75047 .30298 m .74987 .30313 L .74922 .3016 L F
.74987 .30313 m .74507 .30433 L .74922 .3016 L F
.301 0 0 r
.74994 .3033 m .75043 .30467 L .74969 .30395 L F
.75195 .29813 m .75046 .30453 L .74994 .3033 L F
.75046 .30453 m .75043 .30467 L .74994 .3033 L F
.75043 .30467 m .74978 .30745 L .74969 .30395 L F
.631 0 0 r
.75727 .30544 m .75194 .30615 L .75108 .30488 L F
.75194 .30615 m .75153 .3062 L .7513 .30553 L F
.75194 .30615 m .7513 .30553 L .75108 .30488 L F
.301 0 0 r
.75195 .29813 m .75326 .30304 L .7513 .30553 L F
.75109 .30533 m .7513 .30553 L .75103 .30587 L F
.75195 .29813 m .7513 .30553 L .75109 .30533 L F
.054 0 0 r
.7513 .30553 m .75095 .30726 L .75103 .30587 L F
.75326 .30304 m .75153 .30621 L .7513 .30553 L F
.75153 .30621 m .75095 .30726 L .7513 .30553 L F
.631 0 0 r
.75727 .30544 m .75718 .30778 L .75189 .3073 L F
.054 0 0 r
.75177 .30726 m .7522 .30821 L .75081 .30997 L F
.75183 .3071 m .75189 .3073 L .75177 .30726 L F
.75189 .3073 m .7522 .30821 L .75177 .30726 L F
.75095 .30726 m .75081 .30997 L .7465 .31542 L F
.631 0 0 r
.75727 .30544 m .75189 .3073 L .75153 .3062 L F
.054 0 0 r
.75107 .30706 m .75081 .30997 L .75095 .30726 L F
.75326 .30304 m .75177 .30726 L .75107 .30706 L F
.75177 .30726 m .75081 .30997 L .75107 .30706 L F
.2 0 0 r
.75718 .30778 m .75684 .3081 L .75366 .30781 L F
.75718 .30778 m .75286 .30758 L .75258 .3075 L F
.75301 .3074 m .75258 .3075 L .75189 .3073 L F
.75718 .30778 m .75258 .3075 L .75301 .3074 L F
.054 0 0 r
.75326 .30304 m .75254 .30778 L .7522 .30821 L F
.966 0 0 r
.75248 .30683 m .75252 .30751 L .75326 .30304 L F
.054 0 0 r
.75326 .30304 m .7522 .30821 L .75183 .3071 L F
.631 0 0 r
.7513 .30553 m .75078 .30502 L .75108 .30488 L F
.75108 .30488 m .75078 .30502 L .75059 .30483 L F
.712 0 0 r
.7511 .30456 m .75108 .30488 L .75059 .30483 L F
.301 0 0 r
.75195 .29813 m .75103 .30587 L .75046 .30453 L F
.43 0 0 r
.74874 .29353 m .75195 .29813 L .74922 .3016 L F
.301 0 0 r
.75195 .29813 m .74994 .3033 L .74922 .3016 L F
.725 0 0 r
.75527 .28292 m .75604 .28949 L .74569 .28854 L F
0 0 0 r
.74746 .28639 m .75195 .29813 L .74874 .29353 L F
.75045 .28974 m .75326 .30304 L .75195 .29813 L F
.74746 .28639 m .75045 .28974 L .75195 .29813 L F
.75045 .28974 m .75169 .29423 L .75326 .30304 L F
.966 0 0 r
.75169 .29423 m .75248 .30683 L .75326 .30304 L F
.75252 .30751 m .75254 .30778 L .75258 .3075 L F
.75252 .30751 m .75258 .3075 L .75326 .30304 L F
.054 0 0 r
.75095 .30726 m .7465 .31542 L .75103 .30587 L F
0 0 0 r
.75254 .30778 m .74471 .31837 L .7465 .31542 L F
.75254 .30778 m .74985 .31188 L .74471 .31837 L F
.2 0 0 r
.75201 .30754 m .75108 .30757 L .74928 .30741 L F
.75189 .3073 m .74928 .30741 L .74679 .30683 L F
.75258 .3075 m .74928 .30741 L .75189 .3073 L F
.75286 .30758 m .75235 .30755 L .75258 .3075 L F
.631 0 0 r
.75153 .3062 m .75189 .3073 L .74679 .30683 L F
.75153 .3062 m .74679 .30683 L .75078 .30502 L F
.75059 .30483 m .74679 .30683 L .74507 .30433 L F
.75078 .30502 m .74679 .30683 L .75059 .30483 L F
.712 0 0 r
.74987 .30313 m .75059 .30483 L .74507 .30433 L F
.573 0 0 r
.74592 .30578 m .74691 .31108 L .73511 .3153 L F
.725 0 0 r
.74507 .30433 m .73955 .30185 L .73658 .29847 L F
.74507 .30433 m .74679 .30683 L .73955 .30185 L F
0 0 0 r
.74679 .30683 m .74928 .30741 L .74401 .30378 L F
.712 0 0 r
.74824 .30052 m .74507 .30433 L .74429 .30015 L F
.894 0 0 r
.74429 .30015 m .74507 .30433 L .73658 .29847 L F
.429 0 0 r
.74928 .30741 m .74944 .30514 L .74401 .30378 L F
.973 0 0 r
.75104 .2994 m .74889 .30405 L .74961 .30546 L F
.429 0 0 r
.74944 .30514 m .74952 .30408 L .74889 .30405 L F
.74944 .30514 m .74889 .30405 L .74401 .30378 L F
.973 0 0 r
.74961 .30546 m .74856 .30475 L .74909 .30765 L F
.74889 .30405 m .74856 .30475 L .74961 .30546 L F
.75026 .3076 m .74909 .30765 L .74985 .31188 L F
.2 0 0 r
.75249 .30752 m .74928 .30741 L .75258 .3075 L F
.75201 .30754 m .74928 .30741 L .75249 .30752 L F
.449 0 0 r
.75108 .30757 m .75034 .30691 L .74928 .30741 L F
.973 0 0 r
.75104 .2994 m .74961 .30546 L .75033 .30688 L F
.966 0 0 r
.75169 .29423 m .75104 .2994 L .75249 .30752 L F
.631 0 0 r
.75153 .3062 m .75078 .30502 L .7513 .30553 L F
.973 0 0 r
.75104 .2994 m .75033 .30688 L .75249 .30752 L F
.75033 .30688 m .75026 .3076 L .75068 .30759 L F
.75033 .30688 m .75068 .30759 L .75249 .30752 L F
.429 0 0 r
.74944 .30514 m .75229 .30599 L .74952 .30408 L F
.74928 .30741 m .75034 .30691 L .74944 .30514 L F
.75034 .30691 m .75229 .30599 L .74944 .30514 L F
.973 0 0 r
.75033 .30688 m .74909 .30765 L .75026 .3076 L F
.74961 .30546 m .74909 .30765 L .75033 .30688 L F
.75026 .3076 m .74985 .31188 L .75249 .30752 L F
.2 0 0 r
.75235 .30755 m .75201 .30754 L .75249 .30752 L F
.966 0 0 r
.75252 .30751 m .75249 .30752 L .75254 .30778 L F
.75169 .29423 m .75249 .30752 L .75252 .30751 L F
.2 0 0 r
.75718 .30778 m .75366 .30781 L .75286 .30758 L F
.449 0 0 r
.75684 .3081 m .75229 .30599 L .75034 .30691 L F
.973 0 0 r
.75249 .30752 m .75197 .30838 L .75254 .30778 L F
.2 0 0 r
.75286 .30758 m .75366 .30781 L .75108 .30757 L F
.75286 .30758 m .75108 .30757 L .75201 .30754 L F
.449 0 0 r
.75684 .3081 m .75034 .30691 L .75108 .30757 L F
.973 0 0 r
.75197 .30838 m .74985 .31188 L .75208 .30848 L F
.75197 .30838 m .75208 .30848 L .75254 .30778 L F
.729 0 0 r
.74873 .30024 m .74878 .30057 L .74824 .30052 L F
.74746 .29905 m .74824 .30052 L .74429 .30015 L F
.43 0 0 r
.74874 .29353 m .74922 .3016 L .74736 .29954 L F
.729 0 0 r
.74746 .29905 m .74429 .30015 L .74519 .29478 L F
.514 0 0 r
.74395 .28967 m .74622 .29673 L .7438 .29437 L F
.729 0 0 r
.74505 .29559 m .74429 .30015 L .74449 .29504 L F
.43 0 0 r
.74874 .29353 m .74747 .29906 L .74622 .29673 L F
.851 0 0 r
.74184 .28867 m .74424 .29453 L .73602 .28885 L F
.74306 .2908 m .74424 .29453 L .74184 .28867 L F
.885 0 0 r
.74432 .2947 m .74429 .30015 L .73536 .29399 L F
.74449 .29504 m .74429 .30015 L .74432 .2947 L F
.74424 .29453 m .73536 .29399 L .73602 .28885 L F
.74432 .2947 m .73536 .29399 L .74424 .29453 L F
.514 0 0 r
.74395 .28967 m .74383 .29325 L .74306 .2908 L F
.879 0 0 r
.64016 .34914 m .64853 .36035 L .64929 .35515 L F
.891 0 0 r
.63953 .3449 m .64016 .34914 L .64929 .35515 L F
.669 0 0 r
.63392 .37296 m .63551 .37984 L .63736 .37744 L F
.77 0 0 r
.64308 .3757 m .63736 .37744 L .63551 .37984 L F
.345 0 0 r
.70425 .34156 m .7024 .34455 L .6929 .34793 L F
.344 0 0 r
.72508 .32881 m .71372 .33518 L .71389 .33279 L F
.508 0 0 r
.72553 .32445 m .72508 .32881 L .71389 .33279 L F
.74691 .31108 m .73525 .31943 L .73511 .3153 L F
0 0 0 r
.68765 .32826 m .6888 .33277 L .69058 .34142 L F
.979 0 0 r
.6888 .33277 m .68978 .34618 L .69058 .34142 L F
0 0 0 r
.68206 .35668 m .67897 .35802 L .67209 .36046 L F
.787 0 0 r
.68702 .35031 m .67897 .35802 L .68206 .35668 L F
.769 0 0 r
.7285 .29039 m .72055 .2926 L .72574 .28848 L F
.61729 .37731 m .61752 .38491 L .62269 .38081 L F
.61729 .37731 m .61468 .38308 L .61752 .38491 L F
.606 0 0 r
.65907 .36949 m .65504 .36904 L .65144 .37032 L F
.77 0 0 r
.66263 .36489 m .65504 .36904 L .65907 .36949 L F
.789 0 0 r
.66709 .3618 m .66263 .36489 L .65907 .36949 L F
.803 0 0 r
.64194 .37069 m .63736 .37744 L .64308 .3757 L F
.008 0 0 r
.64992 .33293 m .64907 .33768 L .65199 .33383 L F
.713 0 0 r
.65199 .33383 m .65974 .33826 L .65203 .33339 L F
.278 0 0 r
.64907 .33768 m .65292 .33623 L .65199 .33383 L F
.713 0 0 r
.65189 .33501 m .65256 .33528 L .65199 .33383 L F
.65256 .33528 m .65974 .33826 L .65199 .33383 L F
.65203 .33339 m .65974 .33826 L .65908 .33403 L F
.636 0 0 r
.65165 .33186 m .65203 .33339 L .65908 .33403 L F
.278 0 0 r
.65199 .33383 m .656 .33508 L .6551 .32973 L F
.64907 .33768 m .65354 .33814 L .65292 .33623 L F
.729 0 0 r
.65356 .33828 m .65944 .34376 L .65349 .33769 L F
.417 0 0 r
.65025 .34263 m .65523 .34154 L .65356 .33828 L F
.729 0 0 r
.65388 .34081 m .65523 .34152 L .65356 .33828 L F
.65523 .34152 m .65944 .34376 L .65356 .33828 L F
.65349 .33769 m .65944 .34376 L .65974 .33826 L F
.713 0 0 r
.65256 .33528 m .65349 .33769 L .65974 .33826 L F
.417 0 0 r
.65356 .33828 m .65826 .34087 L .656 .33508 L F
.278 0 0 r
.64907 .33768 m .65025 .34263 L .65366 .33815 L F
.417 0 0 r
.65025 .34263 m .65336 .34729 L .65624 .34352 L F
.73 0 0 r
.65622 .34347 m .65624 .34353 L .65944 .34376 L F
.506 0 0 r
.65336 .34729 m .65848 .34683 L .65624 .34352 L F
.73 0 0 r
.65624 .34353 m .65875 .34723 L .65944 .34376 L F
.489 0 0 r
.6592 .35625 m .66267 .35459 L .65809 .3512 L F
.813 0 0 r
.66081 .35171 m .66418 .35659 L .66558 .35486 L F
.575 0 0 r
.65809 .3512 m .6612 .35266 L .66081 .35171 L F
.849 0 0 r
.65917 .34854 m .66081 .35171 L .66558 .35486 L F
.65946 .34942 m .66081 .35171 L .65917 .34854 L F
.65875 .34723 m .65917 .34854 L .66558 .35486 L F
.506 0 0 r
.65923 .34872 m .65972 .34907 L .65969 .34883 L F
.65336 .34729 m .65931 .34895 L .65923 .34872 L F
.65931 .34895 m .65972 .34907 L .65923 .34872 L F
.849 0 0 r
.65944 .34376 m .65875 .34723 L .66558 .35486 L F
.506 0 0 r
.65336 .34729 m .65923 .34872 L .65848 .34683 L F
.65923 .34872 m .65987 .34888 L .65875 .34723 L F
.65923 .34872 m .65875 .34723 L .65848 .34683 L F
.65336 .34729 m .65809 .3512 L .65946 .34942 L F
.65336 .34729 m .65946 .34942 L .65931 .34895 L F
.849 0 0 r
.65944 .34376 m .66558 .35486 L .66811 .34951 L F
.575 0 0 r
.65972 .34907 m .66587 .35152 L .66166 .34654 L F
.65809 .3512 m .66064 .3513 L .65972 .34907 L F
.66064 .3513 m .66587 .35152 L .65972 .34907 L F
.65809 .3512 m .66081 .35171 L .66057 .3513 L F
.489 0 0 r
.66267 .35459 m .6612 .35266 L .65809 .3512 L F
.813 0 0 r
.6612 .35266 m .66418 .35659 L .66081 .35171 L F
.489 0 0 r
.6592 .35625 m .66456 .35662 L .66398 .35396 L F
.813 0 0 r
.66003 .35119 m .66152 .35985 L .66328 .35769 L F
.66126 .35279 m .66328 .35769 L .66418 .35659 L F
.66003 .35119 m .66328 .35769 L .66126 .35279 L F
.849 0 0 r
.6586 .34797 m .6582 .34998 L .66003 .35119 L F
.65946 .34942 m .66003 .35119 L .66081 .35171 L F
.6586 .34797 m .66003 .35119 L .65946 .34942 L F
.65875 .34723 m .6586 .34797 L .65917 .34854 L F
.6586 .34797 m .65946 .34942 L .65917 .34854 L F
.506 0 0 r
.65931 .34895 m .65946 .34942 L .65972 .34907 L F
.575 0 0 r
.66057 .3513 m .66081 .35171 L .66064 .3513 L F
.813 0 0 r
.66016 .35128 m .6612 .35266 L .66081 .35171 L F
.575 0 0 r
.66064 .3513 m .66398 .35396 L .66587 .35152 L F
.6612 .35266 m .66398 .35396 L .66064 .3513 L F
.489 0 0 r
.66267 .35459 m .66398 .35396 L .6612 .35266 L F
.813 0 0 r
.66003 .35119 m .66418 .35659 L .66016 .35128 L F
.6582 .34998 m .66109 .35856 L .66003 .35119 L F
.66109 .35856 m .66152 .35985 L .66003 .35119 L F
.506 0 0 r
.65969 .34883 m .65972 .34907 L .65987 .34888 L F
.65848 .34683 m .65987 .34888 L .66166 .34654 L F
.73 0 0 r
.64718 .34265 m .6579 .34978 L .65624 .34352 L F
.417 0 0 r
.65025 .34263 m .65625 .34351 L .65523 .34154 L F
.73 0 0 r
.6562 .34346 m .65624 .34352 L .65622 .34347 L F
.64718 .34265 m .65624 .34352 L .6562 .34346 L F
.65624 .34353 m .6582 .34998 L .65875 .34723 L F
.729 0 0 r
.65523 .34152 m .65622 .34347 L .65944 .34376 L F
.88 0 0 r
.65974 .33826 m .65944 .34376 L .66811 .34951 L F
.506 0 0 r
.65624 .34352 m .66166 .34654 L .65826 .34087 L F
.65848 .34683 m .66166 .34654 L .65624 .34352 L F
.417 0 0 r
.65623 .34351 m .65624 .34352 L .65625 .34351 L F
.65025 .34263 m .65624 .34352 L .65623 .34351 L F
.73 0 0 r
.6579 .34978 m .6582 .34998 L .65622 .34347 L F
.729 0 0 r
.64686 .3371 m .64718 .34265 L .65622 .34347 L F
.64686 .3371 m .65622 .34347 L .65523 .34152 L F
.417 0 0 r
.65523 .34154 m .65625 .34351 L .65826 .34087 L F
.65523 .34154 m .65826 .34087 L .65356 .33828 L F
.278 0 0 r
.65354 .33814 m .65366 .33815 L .65349 .33769 L F
.65354 .33814 m .65349 .33769 L .65292 .33623 L F
.729 0 0 r
.64686 .3371 m .65388 .34081 L .65349 .33769 L F
.713 0 0 r
.64685 .33292 m .64686 .3371 L .65349 .33769 L F
.64685 .33292 m .65349 .33769 L .65256 .33528 L F
.278 0 0 r
.65292 .33623 m .65366 .33815 L .656 .33508 L F
.65292 .33623 m .656 .33508 L .65199 .33383 L F
.008 0 0 r
.65201 .33365 m .65199 .33383 L .65211 .33368 L F
.64992 .33293 m .65199 .33383 L .65201 .33365 L F
.713 0 0 r
.64685 .33292 m .65189 .33501 L .65203 .33339 L F
.008 0 0 r
.64992 .33293 m .65211 .33368 L .65165 .33186 L F
.636 0 0 r
.64715 .33054 m .64685 .33292 L .65203 .33339 L F
.64715 .33054 m .65203 .33339 L .65165 .33186 L F
.008 0 0 r
.65165 .33186 m .65211 .33368 L .6551 .32973 L F
.608 0 0 r
.76562 .28604 m .75667 .29583 L .75604 .28949 L F
.632 0 0 r
.76223 .28041 m .75604 .28949 L .75527 .28292 L F
.76223 .28041 m .76562 .28604 L .75604 .28949 L F
.314 0 0 r
.72158 .29793 m .72733 .30694 L .72256 .30308 L F
.771 0 0 r
.70387 .29918 m .70183 .29612 L .70579 .29669 L F
.70387 .29918 m .6982 .30086 L .70183 .29612 L F
.606 0 0 r
.59732 .36764 m .60891 .37008 L .60833 .3637 L F
.59732 .36764 m .59953 .37342 L .60891 .37008 L F
.892 0 0 r
.65908 .33403 m .66884 .34431 L .66773 .33979 L F
.754 0 0 r
.65753 .33148 m .65908 .33403 L .66773 .33979 L F
0 0 0 r
.7024 .34455 m .69243 .34833 L .6929 .34793 L F
.669 0 0 r
.63392 .37296 m .62451 .3763 L .62513 .37892 L F
0 0 0 r
.70804 .31606 m .71092 .32927 L .70967 .32434 L F
.70512 .31268 m .70804 .31606 L .70967 .32434 L F
.669 0 0 r
.61468 .38308 m .6107 .38272 L .60712 .38399 L F
.649 0 0 r
.60291 .37906 m .60712 .38399 L .6107 .38272 L F
.746 0 0 r
.67745 .31994 m .68765 .32826 L .68477 .32486 L F
.714 0 0 r
.75443 .27674 m .75527 .28292 L .74775 .28223 L F
.651 0 0 r
.75809 .27542 m .75527 .28292 L .75443 .27674 L F
.75809 .27542 m .76223 .28041 L .75527 .28292 L F
.573 0 0 r
.76793 .29179 m .75709 .30133 L .75667 .29583 L F
.608 0 0 r
.76562 .28604 m .76793 .29179 L .75667 .29583 L F
0 0 0 r
.67298 .31668 m .67601 .31315 L .67792 .31021 L F
.803 0 0 r
.72574 .28848 m .72055 .2926 L .71957 .28743 L F
.769 0 0 r
.75047 .27638 m .74775 .28223 L .74252 .27859 L F
.714 0 0 r
.75443 .27674 m .74775 .28223 L .75047 .27638 L F
.803 0 0 r
.72574 .28848 m .71957 .28743 L .72523 .28576 L F
.43 0 0 r
.67209 .36046 m .67135 .35883 L .66738 .35848 L F
.608 0 0 r
.67897 .35802 m .67135 .35883 L .67209 .36046 L F
.714 0 0 r
.60973 .37664 m .61468 .38308 L .61729 .37731 L F
.60973 .37664 m .6107 .38272 L .61468 .38308 L F
.63 0 0 r
.59953 .37342 m .60973 .37664 L .60891 .37008 L F
.59953 .37342 m .60291 .37906 L .60973 .37664 L F
.669 0 0 r
.63392 .37296 m .63736 .37744 L .63675 .37481 L F
.803 0 0 r
.64194 .37069 m .63675 .37481 L .63736 .37744 L F
.314 0 0 r
.72158 .29793 m .72599 .29985 L .72733 .30694 L F
.649 0 0 r
.60291 .37906 m .6107 .38272 L .60973 .37664 L F
.289 0 0 r
.6549 .35425 m .65809 .3512 L .65336 .34729 L F
.6549 .35425 m .6592 .35625 L .65809 .3512 L F
.879 0 0 r
.64016 .34914 m .63984 .35464 L .64853 .36035 L F
.795 0 0 r
.6982 .30086 m .69877 .29736 L .70183 .29612 L F
.57 0 0 r
.61567 .35215 m .62759 .35354 L .62729 .34798 L F
.61567 .35215 m .61652 .3575 L .62759 .35354 L F
.669 0 0 r
.6535 .36212 m .65144 .37032 L .65504 .36904 L F
.6535 .36212 m .64747 .36997 L .65144 .37032 L F
.979 0 0 r
.6888 .33277 m .68808 .33797 L .68978 .34618 L F
0 0 0 r
.68101 .30895 m .68742 .30677 L .6879 .30646 L F
.68101 .30895 m .67792 .31021 L .68742 .30677 L F
.669 0 0 r
.6535 .36212 m .64464 .36812 L .64747 .36997 L F
.63392 .37296 m .62635 .37388 L .62451 .3763 L F
.504 0 0 r
.63577 .33691 m .64686 .3371 L .64685 .33292 L F
.63577 .33691 m .63519 .34129 L .64686 .3371 L F
.672 0 0 r
.75958 .27016 m .75443 .27674 L .75047 .27638 L F
.75958 .27016 m .75809 .27542 L .75443 .27674 L F
.332 0 0 r
.65759 .3224 m .66679 .32135 L .66705 .31899 L F
.65759 .3224 m .65566 .32537 L .66679 .32135 L F
.852 0 0 r
.76834 .27394 m .76715 .28012 L .76627 .27951 L F
.516 0 0 r
.76498 .2769 m .76562 .28604 L .76223 .28041 L F
.76532 .27647 m .76536 .27767 L .76498 .2769 L F
.76536 .27767 m .76562 .28604 L .76498 .2769 L F
.76589 .27827 m .76587 .2787 L .76532 .27647 L F
.76587 .2787 m .76562 .28604 L .76536 .27767 L F
.76587 .2787 m .76536 .27767 L .76532 .27647 L F
.581 0 0 r
.76006 .2729 m .76223 .28041 L .75809 .27542 L F
.76006 .2729 m .76445 .27493 L .76223 .28041 L F
.852 0 0 r
.76834 .27394 m .76687 .27789 L .76457 .27405 L F
.76687 .27789 m .76627 .27951 L .76509 .27571 L F
.76687 .27789 m .76509 .27571 L .76457 .27405 L F
.504 0 0 r
.75958 .27016 m .76278 .2729 L .76006 .2729 L F
.76278 .2729 m .76445 .27493 L .76006 .2729 L F
.581 0 0 r
.76445 .27493 m .76532 .27647 L .76223 .28041 L F
.886 0 0 r
.76715 .28012 m .76712 .2812 L .76655 .28007 L F
.76715 .28012 m .76655 .28007 L .76627 .27951 L F
.731 0 0 r
.77869 .2749 m .76715 .28012 L .76834 .27394 L F
.77869 .2749 m .77933 .28125 L .76717 .28012 L F
.76717 .28011 m .76717 .28012 L .76715 .28012 L F
.77869 .2749 m .76717 .28012 L .76717 .28011 L F
.433 0 0 r
.76797 .28306 m .76793 .29179 L .76562 .28604 L F
.729 0 0 r
.77933 .28125 m .76959 .28464 L .76717 .28012 L F
.516 0 0 r
.76598 .27564 m .77079 .27949 L .76843 .28248 L F
.76583 .27995 m .76843 .28248 L .76562 .28604 L F
.729 0 0 r
.76717 .28012 m .76713 .28121 L .76715 .28012 L F
.76713 .28121 m .76712 .2812 L .76715 .28012 L F
.433 0 0 r
.76843 .28248 m .76904 .287 L .76797 .28306 L F
.76959 .28464 m .7695 .28505 L .76843 .28248 L F
.7695 .28505 m .76904 .287 L .76866 .28413 L F
.7695 .28505 m .76866 .28413 L .76843 .28248 L F
.76904 .287 m .76793 .29179 L .76797 .28306 L F
.712 0 0 r
.77978 .28673 m .77267 .2885 L .77153 .28725 L F
.77095 .28592 m .77153 .28725 L .77024 .28586 L F
.77978 .28673 m .77153 .28725 L .77095 .28592 L F
.306 0 0 r
.77153 .28725 m .76895 .29708 L .76793 .29179 L F
.77219 .28879 m .76895 .29708 L .77153 .28725 L F
.729 0 0 r
.77933 .28125 m .77978 .28673 L .77095 .28592 L F
.77933 .28125 m .77095 .28592 L .77089 .28553 L F
.061 0 0 r
.77337 .29151 m .76856 .3014 L .76895 .29708 L F
.712 0 0 r
.77978 .28673 m .77999 .29083 L .77343 .29023 L F
.77978 .28673 m .77343 .29023 L .77345 .28985 L F
.306 0 0 r
.77271 .2901 m .77337 .29151 L .77204 .29319 L F
.77273 .29002 m .77279 .29017 L .77271 .2901 L F
.77279 .29017 m .77337 .29151 L .77271 .2901 L F
.7716 .29029 m .77204 .29319 L .76895 .29708 L F
.77196 .28938 m .77204 .29319 L .7716 .29029 L F
.712 0 0 r
.77978 .28673 m .77279 .29017 L .77213 .28863 L F
.433 0 0 r
.7695 .28505 m .77024 .28586 L .76793 .29179 L F
.77024 .28586 m .77153 .28725 L .77121 .28765 L F
.77024 .28586 m .77121 .28765 L .76793 .29179 L F
.712 0 0 r
.77153 .28725 m .76778 .28971 L .77024 .28586 L F
.77267 .2885 m .77213 .28863 L .77153 .28725 L F
.77213 .28863 m .76778 .28971 L .77153 .28725 L F
.306 0 0 r
.77219 .28879 m .77271 .2901 L .77196 .28938 L F
.77403 .28408 m .77273 .29002 L .77219 .28879 L F
.77273 .29002 m .77271 .2901 L .77219 .28879 L F
.77271 .2901 m .77204 .29319 L .77196 .28938 L F
.061 0 0 r
.77373 .29106 m .77332 .29274 L .77337 .29151 L F
.77393 .29162 m .77332 .29274 L .77373 .29106 L F
.77332 .29274 m .76856 .3014 L .77337 .29151 L F
.629 0 0 r
.77999 .29083 m .77427 .29158 L .77343 .29023 L F
.77427 .29158 m .77373 .29106 L .77343 .29023 L F
.306 0 0 r
.77403 .28408 m .77538 .28898 L .77373 .29106 L F
.77344 .29078 m .77373 .29106 L .77337 .29151 L F
.77403 .28408 m .77373 .29106 L .77344 .29078 L F
.629 0 0 r
.77427 .29158 m .77393 .29162 L .77373 .29106 L F
.77373 .29106 m .77305 .29042 L .77343 .29023 L F
.77343 .29023 m .77305 .29042 L .77279 .29017 L F
.712 0 0 r
.77345 .28985 m .77343 .29023 L .77279 .29017 L F
.306 0 0 r
.77403 .28408 m .77337 .29151 L .77273 .29002 L F
.629 0 0 r
.77393 .29162 m .76955 .29219 L .77305 .29042 L F
.77393 .29162 m .77305 .29042 L .77373 .29106 L F
.77279 .29017 m .76955 .29219 L .76778 .28971 L F
.77305 .29042 m .76955 .29219 L .77279 .29017 L F
.061 0 0 r
.77538 .28898 m .77393 .29162 L .77373 .29106 L F
.712 0 0 r
.77213 .28863 m .77279 .29017 L .76778 .28971 L F
.729 0 0 r
.77089 .28553 m .77095 .28592 L .77024 .28586 L F
.76959 .28464 m .77024 .28586 L .76696 .28555 L F
.77933 .28125 m .77024 .28586 L .76959 .28464 L F
.433 0 0 r
.77079 .27949 m .77403 .28408 L .77153 .28725 L F
.77079 .27949 m .77153 .28725 L .7695 .28505 L F
.306 0 0 r
.77403 .28408 m .77219 .28879 L .77153 .28725 L F
.712 0 0 r
.77024 .28586 m .76778 .28971 L .76696 .28555 L F
.729 0 0 r
.76959 .28464 m .76696 .28555 L .76717 .28012 L F
.516 0 0 r
.76598 .27564 m .76843 .28248 L .76583 .27995 L F
.729 0 0 r
.76713 .28121 m .76696 .28555 L .76712 .2812 L F
.433 0 0 r
.77079 .27949 m .76959 .28464 L .76843 .28248 L F
.672 0 0 r
.75958 .27016 m .76006 .2729 L .75809 .27542 L F
.852 0 0 r
.76396 .27407 m .76627 .27951 L .75872 .27421 L F
.76457 .27405 m .76509 .27571 L .76396 .27407 L F
.76509 .27571 m .76532 .27647 L .76445 .27493 L F
.76509 .27571 m .76445 .27493 L .76396 .27407 L F
.504 0 0 r
.76073 .27115 m .76057 .2702 L .76278 .2729 L F
.75958 .27016 m .76057 .2702 L .76073 .27115 L F
.672 0 0 r
.75958 .27016 m .75047 .27638 L .74773 .27446 L F
.75958 .27016 m .74773 .27446 L .74724 .27172 L F
.75958 .27016 m .74724 .27172 L .7492 .2692 L F
.75958 .27016 m .75286 .26786 L .75683 .26823 L F
.75958 .27016 m .7492 .2692 L .75286 .26786 L F
.44 0 0 r
.75683 .26823 m .76002 .26908 L .75958 .27016 L F
.973 0 0 r
.76117 .26891 m .76057 .2702 L .76021 .26814 L F
.44 0 0 r
.76002 .26908 m .76057 .2702 L .75958 .27016 L F
.973 0 0 r
.76057 .2702 m .75872 .27421 L .75999 .26902 L F
.76057 .2702 m .75999 .26902 L .76021 .26814 L F
.852 0 0 r
.76834 .27394 m .766 .27401 L .76117 .26891 L F
.766 .27401 m .75872 .27421 L .76057 .2702 L F
.766 .27401 m .76057 .2702 L .76117 .26891 L F
.814 0 0 r
.7704 .26762 m .76834 .27394 L .76117 .26891 L F
.7704 .26762 m .76117 .26891 L .7652 .26395 L F
.889 0 0 r
.7652 .26395 m .76297 .2667 L .75992 .26169 L F
.76297 .2667 m .76117 .26891 L .76077 .26661 L F
.76297 .2667 m .76077 .26661 L .75992 .26169 L F
.973 0 0 r
.76077 .26661 m .75724 .26574 L .75992 .26169 L F
.463 0 0 r
.75286 .26786 m .75884 .2669 L .75683 .26823 L F
.973 0 0 r
.75969 .26772 m .75854 .26662 L .76077 .26661 L F
.463 0 0 r
.75884 .2669 m .75985 .26674 L .75907 .26713 L F
.75884 .2669 m .75907 .26713 L .75683 .26823 L F
.973 0 0 r
.76117 .26891 m .75969 .26772 L .76077 .26661 L F
.463 0 0 r
.75286 .26786 m .75229 .26604 L .75985 .26674 L F
.973 0 0 r
.75969 .26772 m .75833 .26662 L .75854 .26662 L F
.75833 .26662 m .75724 .26574 L .76077 .26661 L F
.44 0 0 r
.76002 .26908 m .75985 .26674 L .76508 .27041 L F
.973 0 0 r
.76021 .26814 m .75999 .26902 L .75914 .26727 L F
.44 0 0 r
.75907 .26713 m .75985 .26674 L .76002 .26908 L F
.725 0 0 r
.77793 .26831 m .76834 .27394 L .7704 .26762 L F
0 0 0 r
.75985 .26674 m .76957 .2723 L .76508 .27041 L F
.75985 .26674 m .76237 .26724 L .76957 .2723 L F
.168 0 0 r
.75854 .26662 m .76237 .26724 L .75985 .26674 L F
.44 0 0 r
.75683 .26823 m .75907 .26713 L .76002 .26908 L F
.965 0 0 r
.75872 .27421 m .75652 .27044 L .75709 .26667 L F
.75872 .27421 m .75709 .26667 L .75739 .26662 L F
.623 0 0 r
.7492 .2692 m .75229 .26604 L .75286 .26786 L F
.7492 .2692 m .7453 .26858 L .75229 .26604 L F
.168 0 0 r
.75229 .26604 m .75194 .26627 L .75585 .26663 L F
.973 0 0 r
.75914 .26727 m .75872 .27421 L .75739 .26662 L F
.75914 .26727 m .75739 .26662 L .75833 .26662 L F
.168 0 0 r
.75722 .26662 m .75691 .26663 L .76237 .26724 L F
.75691 .26663 m .75762 .2668 L .76237 .26724 L F
.75229 .26604 m .75585 .26663 L .75722 .26662 L F
.75785 .26655 m .75793 .26662 L .75854 .26662 L F
.75665 .26644 m .75766 .26658 L .75785 .26655 L F
.75766 .26658 m .75793 .26662 L .75785 .26655 L F
.973 0 0 r
.75833 .26662 m .75739 .26662 L .75724 .26574 L F
.965 0 0 r
.75739 .26662 m .75709 .26667 L .75724 .26574 L F
.168 0 0 r
.75521 .26639 m .76237 .26724 L .75665 .26644 L F
.889 0 0 r
.7652 .26395 m .75992 .26169 L .7643 .2587 L F
.047 0 0 r
.75724 .26574 m .75709 .26667 L .76295 .26221 L F
.973 0 0 r
.75999 .26902 m .75872 .27421 L .75914 .26727 L F
.625 0 0 r
.75762 .2668 m .76413 .26968 L .76237 .26724 L F
.047 0 0 r
.75709 .26667 m .75652 .27044 L .75816 .26834 L F
.75709 .26667 m .75816 .26834 L .75762 .2668 L F
.625 0 0 r
.75194 .26627 m .75803 .26798 L .75762 .2668 L F
.75803 .26798 m .76413 .26968 L .75762 .2668 L F
.44 0 0 r
.76002 .26908 m .76508 .27041 L .76057 .2702 L F
.299 0 0 r
.75652 .27044 m .75917 .2694 L .75816 .26834 L F
.504 0 0 r
.76278 .2729 m .76508 .27041 L .76598 .27564 L F
.76057 .2702 m .76508 .27041 L .76278 .2729 L F
.712 0 0 r
.76027 .27195 m .76495 .27385 L .75909 .26921 L F
.299 0 0 r
.75917 .2694 m .75925 .26937 L .75909 .26921 L F
.75917 .2694 m .75909 .26921 L .75816 .26834 L F
.712 0 0 r
.75909 .26921 m .76495 .27385 L .76413 .26968 L F
.625 0 0 r
.75767 .26787 m .75909 .26921 L .76413 .26968 L F
.886 0 0 r
.76627 .27951 m .75808 .27935 L .75872 .27421 L F
.965 0 0 r
.75872 .27421 m .75808 .27935 L .75652 .27044 L F
.725 0 0 r
.77793 .26831 m .77869 .2749 L .76834 .27394 L F
.009 0 0 r
.76957 .2723 m .77403 .28408 L .77079 .27949 L F
.326 0 0 r
.76508 .27041 m .76957 .2723 L .77079 .27949 L F
.009 0 0 r
.76957 .2723 m .7726 .27563 L .77403 .28408 L F
.708 0 0 r
.76237 .26724 m .7726 .27563 L .76957 .2723 L F
.76237 .26724 m .76413 .26968 L .7726 .27563 L F
.299 0 0 r
.75652 .27044 m .75784 .27534 L .76035 .27214 L F
.504 0 0 r
.76278 .2729 m .76598 .27564 L .76445 .27493 L F
.712 0 0 r
.76027 .27195 m .76035 .27214 L .76495 .27385 L F
.429 0 0 r
.75784 .27534 m .76207 .27434 L .76035 .27214 L F
.581 0 0 r
.76445 .27493 m .76598 .27564 L .76532 .27647 L F
.852 0 0 r
.76532 .27647 m .76627 .27951 L .76396 .27407 L F
.729 0 0 r
.76164 .27354 m .76349 .27697 L .76495 .27385 L F
.886 0 0 r
.76655 .28007 m .76696 .28555 L .75808 .27935 L F
.76655 .28007 m .75808 .27935 L .76627 .27951 L F
.516 0 0 r
.76598 .27564 m .76589 .27827 L .76532 .27647 L F
.326 0 0 r
.76508 .27041 m .77079 .27949 L .76598 .27564 L F
.887 0 0 r
.76495 .27385 m .7648 .27823 L .77325 .28527 L F
.513 0 0 r
.76109 .27997 m .76542 .2795 L .76347 .27695 L F
.886 0 0 r
.76712 .2812 m .76696 .28555 L .76655 .28007 L F
.887 0 0 r
.7648 .27823 m .76565 .27995 L .77325 .28527 L F
.895 0 0 r
.76696 .28555 m .75933 .28381 L .75808 .27935 L F
.76696 .28555 m .76778 .28971 L .75933 .28381 L F
.715 0 0 r
.76778 .28971 m .76234 .28717 L .75933 .28381 L F
.501 0 0 r
.76685 .28908 m .76996 .28757 L .76594 .28385 L F
.854 0 0 r
.76565 .27995 m .76841 .28569 L .77325 .28527 L F
.76841 .28569 m .77003 .28765 L .77325 .28527 L F
.77003 .28765 m .77139 .28931 L .77325 .28527 L F
.501 0 0 r
.76685 .28908 m .77139 .28931 L .76996 .28757 L F
.854 0 0 r
.76954 .28802 m .77139 .28931 L .77003 .28765 L F
.629 0 0 r
.77999 .29083 m .77995 .29315 L .77428 .29263 L F
.061 0 0 r
.77349 .29242 m .77467 .29372 L .76856 .3014 L F
.77393 .29162 m .77428 .29263 L .77349 .29242 L F
.77428 .29263 m .77467 .29372 L .77349 .29242 L F
.187 0 0 r
.77428 .29263 m .77208 .29274 L .76955 .29219 L F
.629 0 0 r
.77999 .29083 m .77428 .29263 L .77393 .29162 L F
.187 0 0 r
.77513 .2927 m .77482 .29277 L .77428 .29263 L F
.061 0 0 r
.77538 .28898 m .77482 .29277 L .77393 .29162 L F
.77482 .29277 m .77467 .29372 L .77428 .29263 L F
.77482 .29277 m .77428 .29263 L .77393 .29162 L F
.187 0 0 r
.77995 .29315 m .77966 .29343 L .7761 .29311 L F
.061 0 0 r
.77538 .28898 m .77468 .29371 L .77467 .29372 L F
0 0 0 r
.77468 .29371 m .76681 .30434 L .76856 .3014 L F
.77468 .29371 m .77202 .29779 L .76681 .30434 L F
.187 0 0 r
.77407 .29284 m .7734 .29286 L .77208 .29274 L F
.454 0 0 r
.7734 .29286 m .77287 .29236 L .77208 .29274 L F
.187 0 0 r
.77482 .29277 m .77208 .29274 L .77428 .29263 L F
.77535 .29291 m .7744 .29286 L .77482 .29277 L F
.7744 .29286 m .77208 .29274 L .77482 .29277 L F
0 0 0 r
.7726 .27563 m .77538 .28898 L .77403 .28408 L F
.7726 .27563 m .77387 .2801 L .77538 .28898 L F
.961 0 0 r
.77387 .2801 m .77325 .28527 L .77453 .29283 L F
.77463 .29281 m .77453 .29283 L .77468 .29371 L F
.77387 .2801 m .77453 .29283 L .77463 .29281 L F
.629 0 0 r
.77393 .29162 m .77428 .29263 L .76955 .29219 L F
.974 0 0 r
.77325 .28527 m .77261 .29181 L .77453 .29283 L F
.77261 .29181 m .7725 .29288 L .77312 .29287 L F
.77261 .29181 m .77312 .29287 L .77453 .29283 L F
.961 0 0 r
.77387 .2801 m .77463 .29281 L .77538 .28898 L F
.77463 .29281 m .77482 .29277 L .77538 .28898 L F
.974 0 0 r
.77325 .28527 m .77139 .28931 L .77261 .29181 L F
.434 0 0 r
.77224 .29106 m .77515 .29129 L .77239 .28937 L F
.77208 .29274 m .77287 .29236 L .77224 .29106 L F
.77287 .29236 m .77515 .29129 L .77224 .29106 L F
.187 0 0 r
.77995 .29315 m .7761 .29311 L .77535 .29291 L F
.77995 .29315 m .77535 .29291 L .77482 .29277 L F
.77995 .29315 m .77482 .29277 L .77513 .2927 L F
.454 0 0 r
.77966 .29343 m .77515 .29129 L .77287 .29236 L F
.974 0 0 r
.77453 .29283 m .77416 .29357 L .77468 .29371 L F
.7725 .29288 m .77202 .29779 L .77453 .29283 L F
.187 0 0 r
.77535 .29291 m .7761 .29311 L .7734 .29286 L F
.77535 .29291 m .7734 .29286 L .77407 .29284 L F
.961 0 0 r
.77463 .29281 m .77468 .29371 L .77482 .29277 L F
.454 0 0 r
.77966 .29343 m .77287 .29236 L .7734 .29286 L F
.974 0 0 r
.77416 .29357 m .77202 .29779 L .77454 .29393 L F
.77416 .29357 m .77454 .29393 L .77468 .29371 L F
.434 0 0 r
.77208 .29274 m .77224 .29106 L .76685 .28908 L F
.77224 .29106 m .77234 .28998 L .77166 .28987 L F
.77224 .29106 m .77166 .28987 L .76685 .28908 L F
.77234 .28998 m .77139 .28931 L .76685 .28908 L F
.715 0 0 r
.76778 .28971 m .76955 .29219 L .76234 .28717 L F
0 0 0 r
.76955 .29219 m .77208 .29274 L .76685 .28908 L F
.974 0 0 r
.77261 .29181 m .77139 .28931 L .77232 .29474 L F
.77232 .29474 m .77079 .29062 L .77202 .29779 L F
.77139 .28931 m .77079 .29062 L .77232 .29474 L F
.501 0 0 r
.77139 .28931 m .77239 .28937 L .77126 .28853 L F
.77139 .28931 m .77126 .28853 L .76996 .28757 L F
.76996 .28757 m .77239 .28937 L .77193 .28661 L F
.76996 .28757 m .76749 .28457 L .76594 .28385 L F
.854 0 0 r
.76643 .28246 m .76852 .28637 L .76565 .27995 L F
.76852 .28637 m .77079 .29062 L .76995 .28888 L F
.76852 .28637 m .76995 .28888 L .76565 .27995 L F
.887 0 0 r
.76495 .27385 m .77325 .28527 L .77387 .2801 L F
.579 0 0 r
.76594 .28385 m .7671 .28389 L .76661 .28301 L F
.513 0 0 r
.76109 .27997 m .76594 .28385 L .76661 .28301 L F
.854 0 0 r
.76852 .28637 m .76848 .28901 L .77079 .29062 L F
.76643 .28246 m .76661 .28301 L .76852 .28637 L F
.579 0 0 r
.76594 .28385 m .76749 .28457 L .7671 .28389 L F
.854 0 0 r
.76661 .28301 m .76848 .28901 L .76852 .28637 L F
.579 0 0 r
.7671 .28389 m .77193 .28661 L .77393 .28408 L F
.76749 .28457 m .77193 .28661 L .7671 .28389 L F
.513 0 0 r
.7655 .27949 m .76661 .28301 L .76975 .27903 L F
.76109 .27997 m .76661 .28301 L .7655 .27949 L F
.321 0 0 r
.76234 .28717 m .76594 .28385 L .76109 .27997 L F
.76234 .28717 m .76685 .28908 L .76594 .28385 L F
.854 0 0 r
.76476 .27932 m .76356 .28557 L .76848 .28901 L F
.76476 .27932 m .76848 .28901 L .76643 .28246 L F
.579 0 0 r
.76661 .28301 m .77393 .28408 L .76975 .27903 L F
.7671 .28389 m .77393 .28408 L .76661 .28301 L F
.501 0 0 r
.76996 .28757 m .77193 .28661 L .76749 .28457 L F
.854 0 0 r
.76841 .28569 m .76954 .28802 L .77003 .28765 L F
.76954 .28802 m .77079 .29062 L .77139 .28931 L F
.434 0 0 r
.77234 .28998 m .77239 .28937 L .77139 .28931 L F
.887 0 0 r
.7648 .27823 m .76476 .27932 L .76565 .27995 L F
.513 0 0 r
.76542 .2795 m .7655 .27949 L .76528 .27921 L F
.76542 .2795 m .76528 .27921 L .76347 .27695 L F
.7655 .27949 m .76603 .27943 L .76525 .27867 L F
.7655 .27949 m .76525 .27867 L .76347 .27695 L F
.854 0 0 r
.76476 .27932 m .76643 .28246 L .76565 .27995 L F
.729 0 0 r
.76349 .27697 m .76476 .27932 L .7648 .27823 L F
.76349 .27697 m .7648 .27823 L .76495 .27385 L F
.895 0 0 r
.76413 .26968 m .76495 .27385 L .77387 .2801 L F
.513 0 0 r
.76347 .27695 m .76975 .27903 L .76631 .27332 L F
.76603 .27943 m .76975 .27903 L .76347 .27695 L F
.429 0 0 r
.76207 .27434 m .76232 .27428 L .76164 .27354 L F
.76207 .27434 m .76164 .27354 L .76035 .27214 L F
0 0 0 r
.75808 .27935 m .75784 .27534 L .75652 .27044 L F
.75808 .27935 m .75933 .28381 L .75784 .27534 L F
.75933 .28381 m .76109 .27997 L .75784 .27534 L F
.729 0 0 r
.76473 .27931 m .76476 .27932 L .76164 .27354 L F
.712 0 0 r
.76035 .27214 m .76164 .27354 L .76495 .27385 L F
.429 0 0 r
.75784 .27534 m .76109 .27997 L .76347 .27695 L F
.76207 .27434 m .76347 .27695 L .76631 .27332 L F
.75784 .27534 m .76347 .27695 L .76207 .27434 L F
.729 0 0 r
.75202 .27265 m .75244 .27819 L .76474 .27932 L F
.76473 .27931 m .76474 .27932 L .76476 .27932 L F
.75202 .27265 m .76474 .27932 L .76473 .27931 L F
.75202 .27265 m .76473 .27931 L .76164 .27354 L F
.712 0 0 r
.76035 .27214 m .76093 .27347 L .76164 .27354 L F
.895 0 0 r
.76413 .26968 m .77387 .2801 L .7726 .27563 L F
.429 0 0 r
.76035 .27214 m .76631 .27332 L .76397 .26752 L F
.76232 .27428 m .76631 .27332 L .76035 .27214 L F
.299 0 0 r
.75917 .2694 m .76035 .27214 L .76397 .26752 L F
.75652 .27044 m .76035 .27214 L .75917 .2694 L F
.712 0 0 r
.75184 .26854 m .75202 .27265 L .76093 .27347 L F
.75184 .26854 m .76093 .27347 L .76027 .27195 L F
.75184 .26854 m .76027 .27195 L .75909 .26921 L F
.625 0 0 r
.75194 .26627 m .75184 .26854 L .75909 .26921 L F
.75194 .26627 m .75909 .26921 L .75767 .26787 L F
.168 0 0 r
.75793 .26662 m .76237 .26724 L .75854 .26662 L F
.299 0 0 r
.75816 .26834 m .76397 .26752 L .76295 .26221 L F
.75925 .26937 m .76397 .26752 L .75816 .26834 L F
.047 0 0 r
.75762 .2668 m .75816 .26834 L .75909 .26715 L F
.75709 .26667 m .75909 .26715 L .76295 .26221 L F
.168 0 0 r
.75691 .26663 m .75585 .26663 L .75762 .2668 L F
.75229 .26604 m .75521 .26639 L .75665 .26644 L F
.343 0 0 r
.7465 .31542 m .73513 .32179 L .73525 .31943 L F
.508 0 0 r
.74691 .31108 m .7465 .31542 L .73525 .31943 L F
.76895 .29708 m .75727 .30544 L .75709 .30133 L F
.573 0 0 r
.76793 .29179 m .76895 .29708 L .75709 .30133 L F
.344 0 0 r
.72508 .32881 m .72326 .33178 L .71372 .33518 L F
.769 0 0 r
.75047 .27638 m .74252 .27859 L .74773 .27446 L F
0 0 0 r
.70804 .31606 m .70921 .32057 L .71092 .32927 L F
.975 0 0 r
.70921 .32057 m .71015 .33402 L .71092 .32927 L F
.725 0 0 r
.60891 .37008 m .61729 .37731 L .61932 .371 L F
.60891 .37008 m .60973 .37664 L .61729 .37731 L F
0 0 0 r
.7024 .34455 m .69933 .34587 L .69243 .34833 L F
.786 0 0 r
.70742 .33814 m .69933 .34587 L .7024 .34455 L F
.88 0 0 r
.65974 .33826 m .66811 .34951 L .66884 .34431 L F
.892 0 0 r
.65908 .33403 m .65974 .33826 L .66884 .34431 L F
.609 0 0 r
.78831 .27143 m .77933 .28125 L .77869 .2749 L F
.633 0 0 r
.78492 .26578 m .77869 .2749 L .77793 .26831 L F
.78492 .26578 m .78831 .27143 L .77869 .2749 L F
.669 0 0 r
.6535 .36212 m .65504 .36904 L .65691 .36662 L F
.77 0 0 r
.66263 .36489 m .65691 .36662 L .65504 .36904 L F
.32 0 0 r
.74301 .28449 m .74874 .29353 L .74395 .28967 L F
.608 0 0 r
.67897 .35802 m .67497 .35755 L .67135 .35883 L F
.77 0 0 r
.68257 .35339 m .67497 .35755 L .67897 .35802 L F
.787 0 0 r
.68702 .35031 m .68257 .35339 L .67897 .35802 L F
.771 0 0 r
.72523 .28576 m .72324 .28267 L .72717 .28326 L F
.72523 .28576 m .71957 .28743 L .72324 .28267 L F
.73 0 0 r
.60833 .3637 m .60891 .37008 L .61932 .371 L F
0 0 0 r
.72326 .33178 m .71329 .33555 L .71372 .33518 L F
.803 0 0 r
.66152 .35985 m .65691 .36662 L .66263 .36489 L F
.769 0 0 r
.63655 .36717 m .63675 .37481 L .64194 .37069 L F
.63655 .36717 m .63392 .37296 L .63675 .37481 L F
.894 0 0 r
.74429 .30015 m .73658 .29847 L .73536 .29399 L F
.892 0 0 r
.67904 .32246 m .6888 .33277 L .68765 .32826 L F
.746 0 0 r
.67745 .31994 m .67904 .32246 L .68765 .32826 L F
.714 0 0 r
.77711 .26211 m .77793 .26831 L .7704 .26762 L F
.651 0 0 r
.78078 .26078 m .77793 .26831 L .77711 .26211 L F
.78078 .26078 m .78492 .26578 L .77793 .26831 L F
.573 0 0 r
.79065 .27717 m .77978 .28673 L .77933 .28125 L F
.609 0 0 r
.78831 .27143 m .79065 .27717 L .77933 .28125 L F
.738 0 0 r
.69782 .30772 m .70804 .31606 L .70512 .31268 L F
.669 0 0 r
.6535 .36212 m .64405 .36548 L .64464 .36812 L F
0 0 0 r
.69377 .30388 m .69689 .30029 L .69877 .29736 L F
.812 0 0 r
.63859 .36085 m .63655 .36717 L .64194 .37069 L F
.889 0 0 r
.74252 .27859 m .73718 .27638 L .74158 .27338 L F
.803 0 0 r
.74773 .27446 m .74252 .27859 L .74158 .27338 L F
.606 0 0 r
.61652 .3575 m .62817 .35993 L .62759 .35354 L F
.61652 .3575 m .61875 .36329 L .62817 .35993 L F
.769 0 0 r
.77315 .26174 m .7704 .26762 L .7652 .26395 L F
.714 0 0 r
.77711 .26211 m .7704 .26762 L .77315 .26174 L F
.803 0 0 r
.74773 .27446 m .74158 .27338 L .74724 .27172 L F
.669 0 0 r
.63392 .37296 m .62994 .37261 L .62635 .37388 L F
.649 0 0 r
.62214 .36894 m .62635 .37388 L .62994 .37261 L F
.435 0 0 r
.69243 .34833 m .69173 .34668 L .68775 .34632 L F
.609 0 0 r
.69933 .34587 m .69173 .34668 L .69243 .34833 L F
.32 0 0 r
.74301 .28449 m .74746 .28639 L .74874 .29353 L F
.793 0 0 r
.71957 .28743 m .72021 .28388 L .72324 .28267 L F
.669 0 0 r
.6535 .36212 m .65691 .36662 L .65632 .36398 L F
.803 0 0 r
.66152 .35985 m .65632 .36398 L .65691 .36662 L F
.714 0 0 r
.62898 .3665 m .63392 .37296 L .63655 .36717 L F
.62898 .3665 m .62994 .37261 L .63392 .37296 L F
.631 0 0 r
.61875 .36329 m .62898 .3665 L .62817 .35993 L F
.61875 .36329 m .62214 .36894 L .62898 .3665 L F
.621 0 0 r
.72717 .28326 m .7302 .28014 L .73082 .28193 L F
.72717 .28326 m .72324 .28267 L .7302 .28014 L F
.649 0 0 r
.62214 .36894 m .62994 .37261 L .62898 .3665 L F
.57 0 0 r
.63519 .34129 m .64718 .34265 L .64686 .3371 L F
.63519 .34129 m .63606 .34664 L .64718 .34265 L F
0 0 0 r
.70183 .29612 m .70831 .29391 L .70876 .29362 L F
.70183 .29612 m .69877 .29736 L .70831 .29391 L F
.975 0 0 r
.70921 .32057 m .70852 .32576 L .71015 .33402 L F
.67 0 0 r
.67348 .35058 m .67135 .35883 L .67497 .35755 L F
.67348 .35058 m .66738 .35848 L .67135 .35883 L F
.672 0 0 r
.78232 .25548 m .77711 .26211 L .77315 .26174 L F
.78232 .25548 m .78078 .26078 L .77711 .26211 L F
.517 0 0 r
.78872 .26098 m .78831 .27143 L .78492 .26578 L F
.582 0 0 r
.78278 .25825 m .78492 .26578 L .78078 .26078 L F
.78278 .25825 m .78872 .26098 L .78492 .26578 L F
.435 0 0 r
.79356 .26482 m .79065 .27717 L .78831 .27143 L F
.517 0 0 r
.78872 .26098 m .79356 .26482 L .78831 .27143 L F
.331 0 0 r
.67792 .31021 m .6872 .30912 L .68742 .30677 L F
.67792 .31021 m .67601 .31315 L .6872 .30912 L F
.67 0 0 r
.67348 .35058 m .66456 .35662 L .66738 .35848 L F
.342 0 0 r
.76856 .3014 m .75718 .30778 L .75727 .30544 L F
.508 0 0 r
.76895 .29708 m .76856 .3014 L .75727 .30544 L F
.79169 .28245 m .77999 .29083 L .77978 .28673 L F
.573 0 0 r
.79065 .27717 m .79169 .28245 L .77978 .28673 L F
.343 0 0 r
.7465 .31542 m .74471 .31837 L .73513 .32179 L F
.672 0 0 r
.78232 .25548 m .77315 .26174 L .77041 .25981 L F
.769 0 0 r
.77315 .26174 m .7652 .26395 L .77041 .25981 L F
.504 0 0 r
.65566 .32537 m .66683 .32552 L .66679 .32135 L F
.65566 .32537 m .6551 .32973 L .66683 .32552 L F
.669 0 0 r
.6535 .36212 m .64591 .36305 L .64405 .36548 L F
0 0 0 r
.72326 .33178 m .72023 .33308 L .71329 .33555 L F
.785 0 0 r
.72834 .32533 m .72023 .33308 L .72326 .33178 L F
.97 0 0 r
.73602 .28885 m .73536 .29399 L .73373 .28515 L F
.771 0 0 r
.74724 .27172 m .7453 .26858 L .7492 .2692 L F
.74724 .27172 m .74158 .27338 L .7453 .26858 L F
.882 0 0 r
.67973 .32668 m .68808 .33797 L .6888 .33277 L F
.892 0 0 r
.67904 .32246 m .67973 .32668 L .6888 .33277 L F
.609 0 0 r
.69933 .34587 m .69536 .34539 L .69173 .34668 L F
.77 0 0 r
.70298 .34121 m .69536 .34539 L .69933 .34587 L F
.786 0 0 r
.70742 .33814 m .70298 .34121 L .69933 .34587 L F
.67 0 0 r
.67348 .35058 m .67497 .35755 L .67686 .35511 L F
.77 0 0 r
.68257 .35339 m .67686 .35511 L .67497 .35755 L F
0 0 0 r
.74471 .31837 m .73474 .32214 L .73513 .32179 L F
.672 0 0 r
.78232 .25548 m .78278 .25825 L .78078 .26078 L F
.725 0 0 r
.62817 .35993 m .63655 .36717 L .63859 .36085 L F
.62817 .35993 m .62898 .3665 L .63655 .36717 L F
.803 0 0 r
.68151 .34832 m .67686 .35511 L .68257 .35339 L F
.893 0 0 r
.69945 .31023 m .70921 .32057 L .70804 .31606 L F
.738 0 0 r
.69782 .30772 m .69945 .31023 L .70804 .31606 L F
.31 0 0 r
.79683 .26941 m .79169 .28245 L .79065 .27717 L F
.435 0 0 r
.79356 .26482 m .79683 .26941 L .79065 .27717 L F
0 0 0 r
.71515 .29044 m .71837 .28679 L .72021 .28388 L F
.729 0 0 r
.71873 .29486 m .72895 .30322 L .72599 .29985 L F
.803 0 0 r
.77041 .25981 m .7652 .26395 L .7643 .2587 L F
.73 0 0 r
.62759 .35354 m .62817 .35993 L .63859 .36085 L F
.769 0 0 r
.65616 .35631 m .65632 .36398 L .66152 .35985 L F
.65616 .35631 m .6535 .36212 L .65632 .36398 L F
.67 0 0 r
.67348 .35058 m .66398 .35396 L .66456 .35662 L F
0 0 0 r
.72474 .32085 m .72189 .31785 L .71747 .3159 L F
.72474 .32085 m .72718 .32145 L .72189 .31785 L F
.672 0 0 r
.78232 .25548 m .77041 .25981 L .76995 .25705 L F
.803 0 0 r
.77041 .25981 m .7643 .2587 L .76995 .25705 L F
.813 0 0 r
.6582 .34998 m .65616 .35631 L .66152 .35985 L F
.606 0 0 r
.63606 .34664 m .64777 .34905 L .64718 .34265 L F
.63606 .34664 m .63831 .35243 L .64777 .34905 L F
.439 0 0 r
.71329 .33555 m .71263 .33387 L .70865 .33351 L F
.611 0 0 r
.72023 .33308 m .71263 .33387 L .71329 .33555 L F
.669 0 0 r
.6535 .36212 m .64952 .36176 L .64591 .36305 L F
.649 0 0 r
.6417 .35809 m .64591 .36305 L .64952 .36176 L F
.792 0 0 r
.74158 .27338 m .74231 .26977 L .7453 .26858 L F
.74158 .27338 m .73718 .27638 L .74231 .26977 L F
0 0 0 r
.73536 .29399 m .73502 .29006 L .73373 .28515 L F
.73536 .29399 m .73658 .29847 L .73502 .29006 L F
.67 0 0 r
.67348 .35058 m .67686 .35511 L .6763 .35245 L F
.803 0 0 r
.68151 .34832 m .6763 .35245 L .67686 .35511 L F
0 0 0 r
.72324 .28267 m .7298 .2804 L .7302 .28014 L F
.72324 .28267 m .72021 .28388 L .7298 .2804 L F
.506 0 0 r
.78232 .25548 m .78872 .26098 L .78278 .25825 L F
.714 0 0 r
.64858 .35564 m .6535 .36212 L .65616 .35631 L F
.64858 .35564 m .64952 .36176 L .6535 .36212 L F
.67 0 0 r
.69393 .33837 m .69173 .34668 L .69536 .34539 L F
.69393 .33837 m .68775 .34632 L .69173 .34668 L F
.631 0 0 r
.63831 .35243 m .64858 .35564 L .64777 .34905 L F
.63831 .35243 m .6417 .35809 L .64858 .35564 L F
.57 0 0 r
.6551 .32973 m .66717 .33107 L .66683 .32552 L F
.6551 .32973 m .656 .33508 L .66717 .33107 L F
.34 0 0 r
.79134 .28676 m .77995 .29315 L .77999 .29083 L F
.508 0 0 r
.79169 .28245 m .79134 .28676 L .77999 .29083 L F
.649 0 0 r
.6417 .35809 m .64952 .36176 L .64858 .35564 L F
.342 0 0 r
.76856 .3014 m .76681 .30434 L .75718 .30778 L F
.33 0 0 r
.69877 .29736 m .70813 .29623 L .70831 .29391 L F
.69877 .29736 m .69689 .30029 L .70813 .29623 L F
.67 0 0 r
.69393 .33837 m .68495 .34445 L .68775 .34632 L F
.069 0 0 r
.7982 .2743 m .79134 .28676 L .79169 .28245 L F
.31 0 0 r
.79683 .26941 m .7982 .2743 L .79169 .28245 L F
.504 0 0 r
.67601 .31315 m .68727 .31327 L .6872 .30912 L F
.67601 .31315 m .67549 .31751 L .68727 .31327 L F
0 0 0 r
.74471 .31837 m .74171 .31965 L .73474 .32214 L F
.783 0 0 r
.74985 .31188 m .74171 .31965 L .74471 .31837 L F
.333 0 0 r
.78787 .25572 m .79356 .26482 L .78872 .26098 L F
.506 0 0 r
.78232 .25548 m .78787 .25572 L .78872 .26098 L F
.67 0 0 r
.67348 .35058 m .66587 .35152 L .66398 .35396 L F
.672 0 0 r
.78232 .25548 m .76995 .25705 L .77193 .25451 L F
.771 0 0 r
.76995 .25705 m .76807 .25387 L .77193 .25451 L F
.76995 .25705 m .7643 .2587 L .76807 .25387 L F
.611 0 0 r
.72023 .33308 m .71629 .33257 L .71263 .33387 L F
.77 0 0 r
.72392 .32839 m .71629 .33257 L .72023 .33308 L F
.785 0 0 r
.72834 .32533 m .72392 .32839 L .72023 .33308 L F
0 0 0 r
.76681 .30434 m .75684 .3081 L .75718 .30778 L F
.883 0 0 r
.70017 .31444 m .70852 .32576 L .70921 .32057 L F
.893 0 0 r
.69945 .31023 m .70017 .31444 L .70921 .32057 L F
.67 0 0 r
.69393 .33837 m .69536 .34539 L .69728 .34293 L F
.77 0 0 r
.70298 .34121 m .69728 .34293 L .69536 .34539 L F
.894 0 0 r
.7204 .29735 m .73015 .30772 L .72895 .30322 L F
.729 0 0 r
.71873 .29486 m .7204 .29735 L .72895 .30322 L F
0 0 0 r
.73718 .27638 m .7405 .27266 L .74231 .26977 L F
.73718 .27638 m .73447 .28043 L .7405 .27266 L F
.719 0 0 r
.74022 .28136 m .75045 .28974 L .74746 .28639 L F
.803 0 0 r
.70195 .33611 m .69728 .34293 L .70298 .34121 L F
.725 0 0 r
.64777 .34905 m .65616 .35631 L .6582 .34998 L F
.64777 .34905 m .64858 .35564 L .65616 .35631 L F
0 0 0 r
.74679 .30683 m .74401 .30378 L .73955 .30185 L F
.18 0 0 r
.73404 .28061 m .73511 .28089 L .74022 .28136 L F
.039 0 0 r
.73447 .28043 m .73443 .28071 L .74007 .27698 L F
.628 0 0 r
.73511 .28089 m .74194 .28383 L .74022 .28136 L F
.039 0 0 r
.73443 .28071 m .73373 .28515 L .73568 .28263 L F
.73443 .28071 m .73568 .28263 L .73511 .28089 L F
.628 0 0 r
.7298 .2804 m .73547 .28201 L .73511 .28089 L F
.73547 .28201 m .74194 .28383 L .73511 .28089 L F
.295 0 0 r
.73373 .28515 m .73667 .28401 L .73568 .28263 L F
.712 0 0 r
.73746 .28587 m .74273 .28801 L .73639 .28332 L F
.295 0 0 r
.73667 .28401 m .73697 .28389 L .73639 .28332 L F
.73667 .28401 m .73639 .28332 L .73568 .28263 L F
.712 0 0 r
.73639 .28332 m .74273 .28801 L .74194 .28383 L F
.628 0 0 r
.73485 .28183 m .73639 .28332 L .74194 .28383 L F
.719 0 0 r
.74022 .28136 m .74194 .28383 L .75045 .28974 L F
.295 0 0 r
.73373 .28515 m .73502 .29006 L .73775 .28656 L F
.712 0 0 r
.73746 .28587 m .73775 .28656 L .74273 .28801 L F
.427 0 0 r
.73502 .29006 m .73947 .28902 L .73775 .28656 L F
.729 0 0 r
.73874 .28764 m .74192 .29259 L .74273 .28801 L F
.512 0 0 r
.73824 .2947 m .74294 .29421 L .74077 .29146 L F
.853 0 0 r
.74277 .29368 m .747 .30177 L .75104 .2994 L F
.499 0 0 r
.74401 .30378 m .74734 .30217 L .74307 .29859 L F
.853 0 0 r
.747 .30177 m .74889 .30405 L .75104 .2994 L F
.499 0 0 r
.74734 .30217 m .74952 .30408 L .74903 .30135 L F
.74401 .30378 m .74889 .30405 L .74734 .30217 L F
.74889 .30405 m .74952 .30408 L .74734 .30217 L F
.853 0 0 r
.74301 .29443 m .74688 .30162 L .74277 .29368 L F
.499 0 0 r
.74734 .30217 m .74517 .29956 L .74307 .29859 L F
.853 0 0 r
.74688 .30162 m .74856 .30475 L .747 .30177 L F
.74688 .30162 m .747 .30177 L .74277 .29368 L F
.747 .30177 m .74856 .30475 L .74889 .30405 L F
.512 0 0 r
.74294 .29421 m .74277 .29368 L .74077 .29146 L F
.886 0 0 r
.74252 .29317 m .74277 .29368 L .75104 .2994 L F
.512 0 0 r
.74277 .29368 m .74265 .2933 L .74252 .29317 L F
.74277 .29368 m .74252 .29317 L .74077 .29146 L F
.886 0 0 r
.74273 .28801 m .74252 .29317 L .75104 .2994 L F
.74252 .29317 m .74251 .29349 L .74277 .29368 L F
.315 0 0 r
.73955 .30185 m .74307 .29859 L .73824 .2947 L F
.73955 .30185 m .74401 .30378 L .74307 .29859 L F
.512 0 0 r
.73824 .2947 m .74307 .29859 L .74396 .29745 L F
.73824 .2947 m .74396 .29745 L .74294 .29421 L F
.578 0 0 r
.74307 .29859 m .74464 .29864 L .74396 .29745 L F
.853 0 0 r
.74301 .29443 m .74396 .29745 L .74856 .30475 L F
.578 0 0 r
.74307 .29859 m .74517 .29956 L .74464 .29864 L F
.853 0 0 r
.74396 .29745 m .74562 .30272 L .74789 .30429 L F
.74396 .29745 m .74789 .30429 L .74856 .30475 L F
.886 0 0 r
.74273 .28801 m .75104 .2994 L .75169 .29423 L F
.578 0 0 r
.74464 .29864 m .74903 .30135 L .75101 .29884 L F
.74517 .29956 m .74903 .30135 L .74464 .29864 L F
.74396 .29745 m .75101 .29884 L .74682 .2938 L F
.74464 .29864 m .75101 .29884 L .74396 .29745 L F
.853 0 0 r
.74367 .29695 m .7413 .29974 L .74562 .30272 L F
.74251 .29349 m .7423 .29456 L .74367 .29695 L F
.7423 .29456 m .7413 .29974 L .74367 .29695 L F
.74251 .29349 m .74562 .30272 L .74301 .29443 L F
.512 0 0 r
.74294 .29421 m .74396 .29745 L .74682 .2938 L F
.499 0 0 r
.74734 .30217 m .74903 .30135 L .74517 .29956 L F
.512 0 0 r
.74294 .29421 m .74352 .29415 L .74265 .2933 L F
.853 0 0 r
.74251 .29349 m .74301 .29443 L .74277 .29368 L F
.729 0 0 r
.74192 .29259 m .74251 .29349 L .74252 .29317 L F
.74192 .29259 m .74252 .29317 L .74273 .28801 L F
.74159 .29301 m .74251 .29349 L .73874 .28764 L F
.895 0 0 r
.74194 .28383 m .74273 .28801 L .75169 .29423 L F
.512 0 0 r
.74077 .29146 m .74682 .2938 L .74339 .2881 L F
.74352 .29415 m .74682 .2938 L .74077 .29146 L F
.427 0 0 r
.73947 .28902 m .7399 .28892 L .73874 .28764 L F
.73947 .28902 m .73874 .28764 L .73775 .28656 L F
.73502 .29006 m .73824 .2947 L .74077 .29146 L F
.73947 .28902 m .74077 .29146 L .74339 .2881 L F
.73502 .29006 m .74077 .29146 L .73947 .28902 L F
0 0 0 r
.73658 .29847 m .73824 .2947 L .73502 .29006 L F
.729 0 0 r
.7298 .28682 m .7302 .29236 L .74181 .29343 L F
.74159 .29301 m .74181 .29343 L .74251 .29349 L F
.7298 .28682 m .74181 .29343 L .74159 .29301 L F
.7298 .28682 m .74159 .29301 L .73874 .28764 L F
.712 0 0 r
.73775 .28656 m .73819 .28759 L .73874 .28764 L F
.73775 .28656 m .73874 .28764 L .74273 .28801 L F
.427 0 0 r
.73775 .28656 m .74339 .2881 L .74107 .2823 L F
.7399 .28892 m .74339 .2881 L .73775 .28656 L F
.295 0 0 r
.73667 .28401 m .73775 .28656 L .74107 .2823 L F
.73373 .28515 m .73775 .28656 L .73667 .28401 L F
.712 0 0 r
.72966 .2827 m .7298 .28682 L .73819 .28759 L F
.72966 .2827 m .73819 .28759 L .73746 .28587 L F
.72966 .2827 m .73746 .28587 L .73639 .28332 L F
.628 0 0 r
.7298 .2804 m .72966 .2827 L .73639 .28332 L F
.7298 .2804 m .73639 .28332 L .73485 .28183 L F
.295 0 0 r
.73568 .28263 m .74107 .2823 L .74007 .27698 L F
.73697 .28389 m .74107 .2823 L .73568 .28263 L F
.039 0 0 r
.73511 .28089 m .73568 .28263 L .73671 .28131 L F
.73443 .28071 m .73671 .28131 L .74007 .27698 L F
.18 0 0 r
.7302 .28014 m .7298 .2804 L .73511 .28089 L F
.7302 .28014 m .73511 .28089 L .73404 .28061 L F
.67 0 0 r
.69393 .33837 m .68439 .34177 L .68495 .34445 L F
.769 0 0 r
.67616 .34476 m .6763 .35245 L .68151 .34832 L F
.67616 .34476 m .67348 .35058 L .6763 .35245 L F
.672 0 0 r
.78232 .25548 m .77562 .25317 L .77959 .25354 L F
.78232 .25548 m .77193 .25451 L .77562 .25317 L F
.444 0 0 r
.77959 .25354 m .78787 .25572 L .78232 .25548 L F
.73 0 0 r
.64718 .34265 m .64777 .34905 L .6582 .34998 L F
.025 0 0 r
.7924 .25758 m .79683 .26941 L .79356 .26482 L F
.333 0 0 r
.78787 .25572 m .7924 .25758 L .79356 .26482 L F
.444 0 0 r
.73474 .32214 m .73413 .32043 L .73014 .32007 L F
.612 0 0 r
.74171 .31965 m .73413 .32043 L .73474 .32214 L F
.813 0 0 r
.67821 .33841 m .67616 .34476 L .68151 .34832 L F
.606 0 0 r
.656 .33508 m .66777 .33747 L .66717 .33107 L F
.656 .33508 m .65826 .34087 L .66777 .33747 L F
.791 0 0 r
.7643 .2587 m .76511 .25504 L .76807 .25387 L F
.7643 .2587 m .75992 .26169 L .76511 .25504 L F
.89 0 0 r
.72699 .31825 m .72392 .32839 L .72834 .32533 L F
0 0 0 r
.73658 .29847 m .73955 .30185 L .73824 .2947 L F
.67 0 0 r
.67348 .35058 m .6695 .35022 L .66587 .35152 L F
.65 0 0 r
.66166 .34654 m .66587 .35152 L .6695 .35022 L F
.624 0 0 r
.77193 .25451 m .77509 .25131 L .77562 .25317 L F
.77193 .25451 m .76807 .25387 L .77509 .25131 L F
0 0 0 r
.7453 .26858 m .75194 .26627 L .75229 .26604 L F
.7453 .26858 m .74231 .26977 L .75194 .26627 L F
.67 0 0 r
.69393 .33837 m .69728 .34293 L .69673 .34025 L F
.803 0 0 r
.70195 .33611 m .69673 .34025 L .69728 .34293 L F
.67 0 0 r
.71491 .32551 m .71263 .33387 L .71629 .33257 L F
.71491 .32551 m .70865 .33351 L .71263 .33387 L F
.34 0 0 r
.79134 .28676 m .78962 .28968 L .77995 .29315 L F
0 0 0 r
.79753 .27901 m .78962 .28968 L .79134 .28676 L F
.069 0 0 r
.7982 .2743 m .79753 .27901 L .79134 .28676 L F
.714 0 0 r
.66857 .34407 m .67348 .35058 L .67616 .34476 L F
.66857 .34407 m .6695 .35022 L .67348 .35058 L F
.328 0 0 r
.72021 .28388 m .72966 .2827 L .7298 .2804 L F
.72021 .28388 m .71837 .28679 L .72966 .2827 L F
.57 0 0 r
.67549 .31751 m .68763 .31882 L .68727 .31327 L F
.67549 .31751 m .67641 .32285 L .68763 .31882 L F
.444 0 0 r
.77959 .25354 m .78266 .25202 L .78787 .25572 L F
.468 0 0 r
.77562 .25317 m .78266 .25202 L .77959 .25354 L F
.631 0 0 r
.65826 .34087 m .66857 .34407 L .66777 .33747 L F
.65826 .34087 m .66166 .34654 L .66857 .34407 L F
.67 0 0 r
.71491 .32551 m .70586 .33163 L .70865 .33351 L F
.65 0 0 r
.66166 .34654 m .6695 .35022 L .66857 .34407 L F
0 0 0 r
.76681 .30434 m .76385 .30559 L .75684 .3081 L F
.782 0 0 r
.77202 .29779 m .76385 .30559 L .76681 .30434 L F
.503 0 0 r
.69689 .30029 m .70824 .30036 L .70813 .29623 L F
.69689 .30029 m .6964 .30464 L .70824 .30036 L F
.468 0 0 r
.77562 .25317 m .77509 .25131 L .78266 .25202 L F
.039 0 0 r
.73447 .28043 m .74007 .27698 L .7405 .27266 L F
.67 0 0 r
.69393 .33837 m .68629 .33931 L .68439 .34177 L F
0 0 0 r
.78962 .28968 m .77966 .29343 L .77995 .29315 L F
.612 0 0 r
.74171 .31965 m .7378 .31912 L .73413 .32043 L F
.77 0 0 r
.74545 .31493 m .7378 .31912 L .74171 .31965 L F
.783 0 0 r
.74985 .31188 m .74545 .31493 L .74171 .31965 L F
.884 0 0 r
.72115 .30154 m .72948 .3129 L .73015 .30772 L F
.894 0 0 r
.7204 .29735 m .72115 .30154 L .73015 .30772 L F
0 0 0 r
.79547 .2609 m .7982 .2743 L .79683 .26941 L F
.025 0 0 r
.7924 .25758 m .79547 .2609 L .79683 .26941 L F
.67 0 0 r
.71491 .32551 m .71629 .33257 L .71822 .3301 L F
.77 0 0 r
.72392 .32839 m .71822 .3301 L .71629 .33257 L F
.895 0 0 r
.74194 .28383 m .75169 .29423 L .75045 .28974 L F
0 0 0 r
.75992 .26169 m .76334 .25791 L .76511 .25504 L F
.75992 .26169 m .75724 .26574 L .76334 .25791 L F
.803 0 0 r
.72293 .32325 m .71822 .3301 L .72392 .32839 L F
.89 0 0 r
.72699 .31825 m .72293 .32325 L .72392 .32839 L F
0 0 0 r
.78266 .25202 m .7924 .25758 L .78787 .25572 L F
.76955 .29219 m .76685 .28908 L .76234 .28717 L F
.725 0 0 r
.66777 .33747 m .67616 .34476 L .67821 .33841 L F
.66777 .33747 m .66857 .34407 L .67616 .34476 L F
.67 0 0 r
.71491 .32551 m .70532 .32893 L .70586 .33163 L F
.769 0 0 r
.69663 .33253 m .69673 .34025 L .70195 .33611 L F
.69663 .33253 m .69393 .33837 L .69673 .34025 L F
.449 0 0 r
.75684 .3081 m .75628 .30636 L .75229 .30599 L F
.614 0 0 r
.76385 .30559 m .75628 .30636 L .75684 .3081 L F
.731 0 0 r
.66717 .33107 m .66777 .33747 L .67821 .33841 L F
.813 0 0 r
.69869 .32617 m .69663 .33253 L .70195 .33611 L F
.607 0 0 r
.67641 .32285 m .68823 .32522 L .68763 .31882 L F
.67641 .32285 m .67869 .32865 L .68823 .32522 L F
.89 0 0 r
.74856 .30475 m .74545 .31493 L .74985 .31188 L F
0 0 0 r
.75933 .28381 m .76234 .28717 L .76109 .27997 L F
.67 0 0 r
.69393 .33837 m .68994 .33801 L .68629 .33931 L F
.65 0 0 r
.68209 .33432 m .68629 .33931 L .68994 .33801 L F
0 0 0 r
.76807 .25387 m .77479 .25151 L .77509 .25131 L F
.76807 .25387 m .76511 .25504 L .77479 .25151 L F
.67 0 0 r
.71491 .32551 m .71822 .3301 L .7177 .3274 L F
.803 0 0 r
.72293 .32325 m .7177 .3274 L .71822 .3301 L F
.67 0 0 r
.73648 .31201 m .73413 .32043 L .7378 .31912 L F
.73648 .31201 m .73014 .32007 L .73413 .32043 L F
.327 0 0 r
.74231 .26977 m .75184 .26854 L .75194 .26627 L F
.74231 .26977 m .7405 .27266 L .75184 .26854 L F
.571 0 0 r
.6964 .30464 m .70861 .30591 L .70824 .30036 L F
.6964 .30464 m .69735 .30997 L .70861 .30591 L F
.714 0 0 r
.68903 .33184 m .69393 .33837 L .69663 .33253 L F
.68903 .33184 m .68994 .33801 L .69393 .33837 L F
.67 0 0 r
.73648 .31201 m .72736 .31817 L .73014 .32007 L F
0 0 0 r
.79547 .2609 m .79677 .26536 L .7982 .2743 L F
.955 0 0 r
.79677 .26536 m .79753 .27901 L .7982 .2743 L F
0 0 0 r
.78962 .28968 m .78669 .29091 L .77966 .29343 L F
.79753 .27901 m .79489 .28309 L .78962 .28968 L F
.781 0 0 r
.79489 .28309 m .78669 .29091 L .78962 .28968 L F
.631 0 0 r
.67869 .32865 m .68903 .33184 L .68823 .32522 L F
.67869 .32865 m .68209 .33432 L .68903 .33184 L F
.503 0 0 r
.71837 .28679 m .7298 .28682 L .72966 .2827 L F
.71837 .28679 m .71791 .29112 L .7298 .28682 L F
.65 0 0 r
.68209 .33432 m .68994 .33801 L .68903 .33184 L F
.047 0 0 r
.75724 .26574 m .76295 .26221 L .76334 .25791 L F
.67 0 0 r
.71491 .32551 m .70725 .32646 L .70532 .32893 L F
.614 0 0 r
.76385 .30559 m .75997 .30504 L .75628 .30636 L F
.77 0 0 r
.76763 .30084 m .75997 .30504 L .76385 .30559 L F
.782 0 0 r
.77202 .29779 m .76763 .30084 L .76385 .30559 L F
.67 0 0 r
.73648 .31201 m .7378 .31912 L .73976 .31663 L F
.77 0 0 r
.74545 .31493 m .73976 .31663 L .7378 .31912 L F
0 0 0 r
.78266 .25202 m .78523 .25248 L .7924 .25758 L F
.154 0 0 r
.77509 .25131 m .78523 .25248 L .78266 .25202 L F
.696 0 0 r
.78523 .25248 m .79547 .2609 L .7924 .25758 L F
.804 0 0 r
.7445 .30976 m .73976 .31663 L .74545 .31493 L F
.89 0 0 r
.74856 .30475 m .7445 .30976 L .74545 .31493 L F
.154 0 0 r
.77509 .25131 m .77479 .25151 L .78523 .25248 L F
.814 0 0 r
.7197 .31327 m .72293 .32325 L .72699 .31825 L F
.67 0 0 r
.73648 .31201 m .72685 .31546 L .72736 .31817 L F
.726 0 0 r
.68823 .32522 m .69663 .33253 L .69869 .32617 L F
.68823 .32522 m .68903 .33184 L .69663 .33253 L F
.454 0 0 r
.77966 .29343 m .77914 .29166 L .77515 .29129 L F
.616 0 0 r
.78669 .29091 m .77914 .29166 L .77966 .29343 L F
.769 0 0 r
.71763 .31964 m .7177 .3274 L .72293 .32325 L F
.71763 .31964 m .71491 .32551 L .7177 .3274 L F
.814 0 0 r
.7197 .31327 m .71763 .31964 L .72293 .32325 L F
.891 0 0 r
.77079 .29062 m .76763 .30084 L .77202 .29779 L F
.731 0 0 r
.68763 .31882 m .68823 .32522 L .69869 .32617 L F
.607 0 0 r
.69735 .30997 m .70923 .31232 L .70861 .30591 L F
.69735 .30997 m .69964 .31577 L .70923 .31232 L F
.67 0 0 r
.71491 .32551 m .71091 .32515 L .70725 .32646 L F
.65 0 0 r
.70306 .32145 m .70725 .32646 L .71091 .32515 L F
.975 0 0 r
.79618 .27051 m .79489 .28309 L .79753 .27901 L F
.955 0 0 r
.79677 .26536 m .79618 .27051 L .79753 .27901 L F
.67 0 0 r
.73648 .31201 m .73976 .31663 L .73926 .31392 L F
.804 0 0 r
.7445 .30976 m .73926 .31392 L .73976 .31663 L F
.671 0 0 r
.75871 .29788 m .75628 .30636 L .75997 .30504 L F
.75871 .29788 m .75229 .30599 L .75628 .30636 L F
.326 0 0 r
.76511 .25504 m .77474 .25376 L .77479 .25151 L F
.76511 .25504 m .76334 .25791 L .77474 .25376 L F
.571 0 0 r
.71791 .29112 m .7302 .29236 L .7298 .28682 L F
.71791 .29112 m .71888 .29645 L .7302 .29236 L F
.671 0 0 r
.75871 .29788 m .74952 .30408 L .75229 .30599 L F
.714 0 0 r
.71002 .31895 m .71491 .32551 L .71763 .31964 L F
.71002 .31895 m .71091 .32515 L .71491 .32551 L F
.503 0 0 r
.7405 .27266 m .75202 .27265 L .75184 .26854 L F
.7405 .27266 m .74007 .27698 L .75202 .27265 L F
.631 0 0 r
.69964 .31577 m .71002 .31895 L .70923 .31232 L F
.69964 .31577 m .70306 .32145 L .71002 .31895 L F
.65 0 0 r
.70306 .32145 m .71091 .32515 L .71002 .31895 L F
.67 0 0 r
.73648 .31201 m .7288 .31296 L .72685 .31546 L F
.616 0 0 r
.78669 .29091 m .78284 .29033 L .77914 .29166 L F
.77 0 0 r
.79052 .28612 m .78284 .29033 L .78669 .29091 L F
.781 0 0 r
.79489 .28309 m .79052 .28612 L .78669 .29091 L F
.671 0 0 r
.75871 .29788 m .75997 .30504 L .76195 .30253 L F
.77 0 0 r
.76763 .30084 m .76195 .30253 L .75997 .30504 L F
.896 0 0 r
.78703 .25491 m .79677 .26536 L .79547 .2609 L F
.696 0 0 r
.78523 .25248 m .78703 .25491 L .79547 .2609 L F
.804 0 0 r
.76673 .29563 m .76195 .30253 L .76763 .30084 L F
.891 0 0 r
.77079 .29062 m .76673 .29563 L .76763 .30084 L F
.814 0 0 r
.7413 .29974 m .7445 .30976 L .74856 .30475 L F
.671 0 0 r
.75871 .29788 m .74903 .30135 L .74952 .30408 L F
.77 0 0 r
.73922 .30612 m .73926 .31392 L .7445 .30976 L F
.73922 .30612 m .73648 .31201 L .73926 .31392 L F
.726 0 0 r
.70923 .31232 m .71763 .31964 L .7197 .31327 L F
.70923 .31232 m .71002 .31895 L .71763 .31964 L F
.622 0 0 r
.77479 .25151 m .78703 .25491 L .78523 .25248 L F
.814 0 0 r
.7413 .29974 m .73922 .30612 L .7445 .30976 L F
.892 0 0 r
.79373 .27586 m .79052 .28612 L .79489 .28309 L F
.975 0 0 r
.79618 .27051 m .79373 .27586 L .79489 .28309 L F
.607 0 0 r
.71888 .29645 m .73082 .29878 L .7302 .29236 L F
.71888 .29645 m .72119 .30225 L .73082 .29878 L F
.731 0 0 r
.70861 .30591 m .70923 .31232 L .7197 .31327 L F
.67 0 0 r
.73648 .31201 m .73248 .31165 L .7288 .31296 L F
.65 0 0 r
.72461 .30794 m .7288 .31296 L .73248 .31165 L F
.622 0 0 r
.77479 .25151 m .77474 .25376 L .78703 .25491 L F
.671 0 0 r
.75871 .29788 m .76195 .30253 L .76147 .2998 L F
.804 0 0 r
.76673 .29563 m .76147 .2998 L .76195 .30253 L F
.671 0 0 r
.78165 .28312 m .77914 .29166 L .78284 .29033 L F
.78165 .28312 m .77515 .29129 L .77914 .29166 L F
.571 0 0 r
.74007 .27698 m .75244 .27819 L .75202 .27265 L F
.74007 .27698 m .74107 .2823 L .75244 .27819 L F
.671 0 0 r
.78165 .28312 m .77239 .28937 L .77515 .29129 L F
.714 0 0 r
.73161 .30543 m .73648 .31201 L .73922 .30612 L F
.73161 .30543 m .73248 .31165 L .73648 .31201 L F
.503 0 0 r
.76334 .25791 m .77495 .25785 L .77474 .25376 L F
.76334 .25791 m .76295 .26221 L .77495 .25785 L F
.631 0 0 r
.72119 .30225 m .73161 .30543 L .73082 .29878 L F
.72119 .30225 m .72461 .30794 L .73161 .30543 L F
.65 0 0 r
.72461 .30794 m .73248 .31165 L .73161 .30543 L F
.671 0 0 r
.75871 .29788 m .75101 .29884 L .74903 .30135 L F
.889 0 0 r
.78789 .25905 m .79618 .27051 L .79677 .26536 L F
.896 0 0 r
.78703 .25491 m .78789 .25905 L .79677 .26536 L F
.671 0 0 r
.78165 .28312 m .78284 .29033 L .78486 .2878 L F
.77 0 0 r
.79052 .28612 m .78486 .2878 L .78284 .29033 L F
.804 0 0 r
.78967 .28087 m .78486 .2878 L .79052 .28612 L F
.892 0 0 r
.79373 .27586 m .78967 .28087 L .79052 .28612 L F
.731 0 0 r
.7302 .29236 m .7413 .29974 L .74251 .29349 L F
.815 0 0 r
.76356 .28557 m .76673 .29563 L .77079 .29062 L F
.671 0 0 r
.78165 .28312 m .77193 .28661 L .77239 .28937 L F
.77 0 0 r
.76147 .29197 m .76147 .2998 L .76673 .29563 L F
.76147 .29197 m .75871 .29788 L .76147 .2998 L F
.726 0 0 r
.73082 .29878 m .73922 .30612 L .7413 .29974 L F
.73082 .29878 m .73161 .30543 L .73922 .30612 L F
.815 0 0 r
.76356 .28557 m .76147 .29197 L .76673 .29563 L F
.607 0 0 r
.74107 .2823 m .75307 .28461 L .75244 .27819 L F
.74107 .2823 m .74339 .2881 L .75307 .28461 L F
.731 0 0 r
.7302 .29236 m .73082 .29878 L .7413 .29974 L F
.711 0 0 r
.77474 .25376 m .78789 .25905 L .78703 .25491 L F
.671 0 0 r
.75871 .29788 m .75471 .29751 L .75101 .29884 L F
.65 0 0 r
.74682 .2938 m .75101 .29884 L .75471 .29751 L F
.671 0 0 r
.78165 .28312 m .78486 .2878 L .7844 .28505 L F
.804 0 0 r
.78967 .28087 m .7844 .28505 L .78486 .2878 L F
.855 0 0 r
.78772 .26452 m .79373 .27586 L .79618 .27051 L F
.889 0 0 r
.78789 .25905 m .78772 .26452 L .79618 .27051 L F
.571 0 0 r
.76295 .26221 m .77539 .26338 L .77495 .25785 L F
.76295 .26221 m .76397 .26752 L .77539 .26338 L F
.714 0 0 r
.75386 .29127 m .75871 .29788 L .76147 .29197 L F
.75386 .29127 m .75471 .29751 L .75871 .29788 L F
.711 0 0 r
.77474 .25376 m .77495 .25785 L .78789 .25905 L F
.631 0 0 r
.74339 .2881 m .75386 .29127 L .75307 .28461 L F
.74339 .2881 m .74682 .2938 L .75386 .29127 L F
.65 0 0 r
.74682 .2938 m .75471 .29751 L .75386 .29127 L F
.671 0 0 r
.78165 .28312 m .77393 .28408 L .77193 .28661 L F
.731 0 0 r
.75244 .27819 m .76356 .28557 L .76476 .27932 L F
.815 0 0 r
.78653 .27078 m .78967 .28087 L .79373 .27586 L F
.855 0 0 r
.78772 .26452 m .78653 .27078 L .79373 .27586 L F
.77 0 0 r
.78443 .27719 m .7844 .28505 L .78967 .28087 L F
.78443 .27719 m .78165 .28312 L .7844 .28505 L F
.726 0 0 r
.75307 .28461 m .76147 .29197 L .76356 .28557 L F
.75307 .28461 m .75386 .29127 L .76147 .29197 L F
.815 0 0 r
.78653 .27078 m .78443 .27719 L .78967 .28087 L F
.607 0 0 r
.76397 .26752 m .77604 .2698 L .77539 .26338 L F
.76397 .26752 m .76631 .27332 L .77604 .2698 L F
.731 0 0 r
.75244 .27819 m .75307 .28461 L .76356 .28557 L F
.729 0 0 r
.77495 .25785 m .78772 .26452 L .78789 .25905 L F
.671 0 0 r
.78165 .28312 m .77764 .28275 L .77393 .28408 L F
.65 0 0 r
.76975 .27903 m .77393 .28408 L .77764 .28275 L F
.714 0 0 r
.77681 .27648 m .78165 .28312 L .78443 .27719 L F
.77681 .27648 m .77764 .28275 L .78165 .28312 L F
.729 0 0 r
.77495 .25785 m .77539 .26338 L .78772 .26452 L F
.631 0 0 r
.76631 .27332 m .77681 .27648 L .77604 .2698 L F
.76631 .27332 m .76975 .27903 L .77681 .27648 L F
.65 0 0 r
.76975 .27903 m .77764 .28275 L .77681 .27648 L F
.731 0 0 r
.77539 .26338 m .78653 .27078 L .78772 .26452 L F
.726 0 0 r
.77604 .2698 m .78443 .27719 L .78653 .27078 L F
.77604 .2698 m .77681 .27648 L .78443 .27719 L F
.731 0 0 r
.77539 .26338 m .77604 .2698 L .78653 .27078 L F
.73 0 0 r
.67771 1.12417 m .66549 1.13037 L .66678 1.12349 L F
.67771 1.12417 m .67834 1.13117 L .66549 1.13037 L F
.727 0 0 r
.67687 1.11752 m .67771 1.12417 L .66678 1.12349 L F
.605 0 0 r
.68768 1.12171 m .67834 1.13117 L .67771 1.12417 L F
.623 0 0 r
.68412 1.11572 m .67771 1.12417 L .67687 1.11752 L F
.68412 1.11572 m .68768 1.12171 L .67771 1.12417 L F
.727 0 0 r
.67687 1.11752 m .66678 1.12349 L .66893 1.11702 L F
.714 0 0 r
.67591 1.11185 m .67687 1.11752 L .66893 1.11702 L F
.636 0 0 r
.67972 1.1109 m .67687 1.11752 L .67591 1.11185 L F
.67972 1.1109 m .68412 1.11572 L .67687 1.11752 L F
.728 0 0 r
.67834 1.13117 m .66517 1.137 L .66549 1.13037 L F
.67834 1.13117 m .6787 1.13783 L .66517 1.137 L F
.582 0 0 r
.69008 1.12828 m .6787 1.13783 L .67834 1.13117 L F
.605 0 0 r
.68768 1.12171 m .69008 1.12828 L .67834 1.13117 L F
.854 0 0 r
.66678 1.12349 m .65636 1.12619 L .65903 1.11993 L F
.66678 1.12349 m .66549 1.13037 L .65636 1.12619 L F
.824 0 0 r
.66893 1.11702 m .66678 1.12349 L .65903 1.11993 L F
.66893 1.11702 m .65903 1.11993 L .6633 1.11442 L F
.779 0 0 r
.67173 1.11159 m .66893 1.11702 L .6633 1.11442 L F
.714 0 0 r
.67591 1.11185 m .66893 1.11702 L .67173 1.11159 L F
.872 0 0 r
.66549 1.13037 m .65557 1.13262 L .65636 1.12619 L F
.66549 1.13037 m .66517 1.137 L .65557 1.13262 L F
.63 0 0 r
.68112 1.10714 m .67591 1.11185 L .67173 1.11159 L F
.68112 1.10714 m .67972 1.1109 L .67591 1.11185 L F
.465 0 0 r
.68792 1.11232 m .68768 1.12171 L .68412 1.11572 L F
.531 0 0 r
.68171 1.1091 m .68412 1.11572 L .67972 1.1109 L F
.68171 1.1091 m .68792 1.11232 L .68412 1.11572 L F
.391 0 0 r
.69293 1.11703 m .69008 1.12828 L .68768 1.12171 L F
.465 0 0 r
.68792 1.11232 m .69293 1.11703 L .68768 1.12171 L F
.717 0 0 r
.6787 1.13783 m .66588 1.14274 L .66517 1.137 L F
.6787 1.13783 m .67876 1.14353 L .66588 1.14274 L F
.547 0 0 r
.69106 1.13481 m .67876 1.14353 L .6787 1.13783 L F
.582 0 0 r
.69008 1.12828 m .69106 1.13481 L .6787 1.13783 L F
.63 0 0 r
.68112 1.10714 m .67173 1.11159 L .66877 1.11022 L F
.779 0 0 r
.67173 1.11159 m .6633 1.11442 L .66877 1.11022 L F
.63 0 0 r
.68112 1.10714 m .68171 1.1091 L .67972 1.1109 L F
.876 0 0 r
.66517 1.137 m .65673 1.13858 L .65557 1.13262 L F
.66517 1.137 m .66588 1.14274 L .65673 1.13858 L F
.296 0 0 r
.69626 1.1228 m .69106 1.13481 L .69008 1.12828 L F
.391 0 0 r
.69293 1.11703 m .69626 1.1228 L .69008 1.12828 L F
.911 0 0 r
.6633 1.11442 m .65742 1.11482 L .66214 1.1107 L F
.6633 1.11442 m .65903 1.11993 L .65742 1.11482 L F
.815 0 0 r
.66877 1.11022 m .6633 1.11442 L .66214 1.1107 L F
.63 0 0 r
.68112 1.10714 m .66877 1.11022 L .66817 1.10826 L F
.815 0 0 r
.66877 1.11022 m .66214 1.1107 L .66817 1.10826 L F
.98 0 0 r
.65903 1.11993 m .65636 1.12619 L .65446 1.1202 L F
.978 0 0 r
.65636 1.12619 m .65356 1.12633 L .65407 1.12281 L F
.65488 1.12152 m .65407 1.12281 L .65446 1.1202 L F
.65636 1.12619 m .65407 1.12281 L .65488 1.12152 L F
.65636 1.12619 m .65557 1.13262 L .65356 1.12633 L F
.794 0 0 r
.65557 1.13262 m .65482 1.13261 L .65356 1.12633 L F
.135 0 0 r
.65446 1.1202 m .65407 1.12281 L .65468 1.12257 L F
.65446 1.1202 m .65468 1.12257 L .65484 1.12022 L F
.717 0 0 r
.65479 1.12096 m .65373 1.12366 L .65343 1.12121 L F
.66663 1.11877 m .65463 1.12332 L .65479 1.12096 L F
.66663 1.11877 m .66668 1.12446 L .6546 1.12371 L F
.66663 1.11877 m .6546 1.12371 L .65463 1.12332 L F
.684 0 0 r
.66668 1.12446 m .65631 1.12764 L .65608 1.12725 L F
.285 0 0 r
.65356 1.12633 m .65566 1.12655 L .65483 1.12518 L F
.684 0 0 r
.66668 1.12446 m .65608 1.12725 L .6546 1.12371 L F
.285 0 0 r
.65356 1.12633 m .65773 1.12999 L .65653 1.128 L F
.65445 1.12642 m .65653 1.128 L .65566 1.12655 L F
.65356 1.12633 m .65653 1.128 L .65445 1.12642 L F
.65356 1.12633 m .65482 1.13261 L .65773 1.12999 L F
.794 0 0 r
.65557 1.13262 m .65673 1.13858 L .65482 1.13261 L F
.383 0 0 r
.65482 1.13261 m .66334 1.13375 L .66254 1.13154 L F
.65482 1.13261 m .66254 1.13154 L .66047 1.13048 L F
.65744 1.13025 m .66047 1.13048 L .65838 1.1294 L F
.65482 1.13261 m .66047 1.13048 L .65744 1.13025 L F
.067 0 0 r
.66047 1.13048 m .66079 1.13056 L .6578 1.13031 L F
.66583 1.13081 m .66342 1.13069 L .66047 1.13048 L F
.568 0 0 r
.6664 1.12861 m .66582 1.12873 L .66526 1.12854 L F
.66582 1.12873 m .65922 1.13003 L .66526 1.12854 L F
.66526 1.12854 m .65922 1.13003 L .65653 1.128 L F
.684 0 0 r
.66668 1.12446 m .6664 1.12861 L .65536 1.12793 L F
.568 0 0 r
.6664 1.12861 m .66583 1.13081 L .6578 1.13031 L F
.294 0 0 r
.67646 1.12613 m .66583 1.13081 L .6664 1.12861 L F
.67646 1.12613 m .67316 1.12901 L .66583 1.13081 L F
.219 0 0 r
.67316 1.12901 m .66795 1.13017 L .66583 1.13081 L F
.604 0 0 r
.66094 1.1271 m .66541 1.1308 L .66921 1.12986 L F
.66541 1.1308 m .67312 1.13134 L .67343 1.13127 L F
.66221 1.13061 m .66334 1.13375 L .67312 1.13134 L F
.067 0 0 r
.66303 1.13067 m .66503 1.13082 L .66079 1.13056 L F
.66583 1.13081 m .66504 1.13082 L .66303 1.13067 L F
.66504 1.13082 m .66503 1.13082 L .66303 1.13067 L F
.383 0 0 r
.65838 1.1294 m .66047 1.13048 L .66094 1.1271 L F
.66047 1.13048 m .66254 1.13154 L .66221 1.13061 L F
.067 0 0 r
.66342 1.13069 m .66221 1.13061 L .66047 1.13048 L F
.383 0 0 r
.66047 1.13048 m .66221 1.13061 L .66094 1.1271 L F
.604 0 0 r
.66221 1.13061 m .66532 1.13082 L .66541 1.1308 L F
.66532 1.13082 m .67312 1.13134 L .66541 1.1308 L F
.66094 1.1271 m .66221 1.13061 L .66541 1.1308 L F
.219 0 0 r
.66795 1.13017 m .66888 1.12987 L .66503 1.13082 L F
.67316 1.12901 m .67042 1.12956 L .66795 1.13017 L F
.475 0 0 r
.67848 1.12155 m .6664 1.12861 L .66668 1.12446 L F
.67848 1.12155 m .67646 1.12613 L .6664 1.12861 L F
0 0 0 r
.68425 1.11637 m .67646 1.12613 L .67848 1.12155 L F
.717 0 0 r
.68425 1.11637 m .6846 1.11673 L .68553 1.1138 L F
.68384 1.11721 m .68419 1.11737 L .68425 1.11637 L F
.68419 1.11737 m .68611 1.11829 L .68425 1.11637 L F
.144 0 0 r
.68437 1.11178 m .68425 1.11637 L .67848 1.12155 L F
.353 0 0 r
.68112 1.10714 m .68792 1.11232 L .68171 1.1091 L F
.68112 1.10714 m .68681 1.10858 L .68792 1.11232 L F
.683 0 0 r
.68424 1.11102 m .68536 1.11254 L .68384 1.10873 L F
.68444 1.11218 m .68512 1.11244 L .68424 1.11102 L F
.68512 1.11244 m .68536 1.11254 L .68424 1.11102 L F
.064 0 0 r
.67817 1.10576 m .68681 1.10858 L .68112 1.10714 L F
.67817 1.10576 m .68118 1.10596 L .68681 1.10858 L F
.063 0 0 r
.68681 1.10858 m .69293 1.11703 L .68792 1.11232 L F
.68681 1.10858 m .69142 1.1119 L .69293 1.11703 L F
.59 0 0 r
.68118 1.10596 m .69142 1.1119 L .68681 1.10858 L F
.68118 1.10596 m .68367 1.10829 L .69142 1.1119 L F
0 0 0 r
.69142 1.1119 m .69626 1.1228 L .69293 1.11703 L F
.69142 1.1119 m .69449 1.11678 L .69626 1.1228 L F
.835 0 0 r
.68367 1.10829 m .69449 1.11678 L .69142 1.1119 L F
.144 0 0 r
.68449 1.11248 m .68425 1.11637 L .68437 1.11178 L F
0 0 0 r
.68407 1.11674 m .67646 1.12613 L .68425 1.11637 L F
.728 0 0 r
.68339 1.11812 m .68581 1.12498 L .68611 1.11829 L F
0 0 0 r
.68407 1.11674 m .68334 1.11821 L .67646 1.12613 L F
.68334 1.11821 m .68117 1.12192 L .67646 1.12613 L F
.481 0 0 r
.68117 1.12192 m .67316 1.12901 L .67646 1.12613 L F
.728 0 0 r
.68086 1.12219 m .68117 1.12192 L .68339 1.11812 L F
.481 0 0 r
.68035 1.12264 m .67316 1.12901 L .68117 1.12192 L F
.545 0 0 r
.67903 1.1157 m .66668 1.12446 L .66663 1.11877 L F
.67903 1.1157 m .67848 1.12155 L .66668 1.12446 L F
.835 0 0 r
.68374 1.10835 m .68536 1.11254 L .6855 1.1126 L F
.68667 1.11065 m .6855 1.1126 L .69449 1.11678 L F
.68374 1.10835 m .6855 1.1126 L .68667 1.11065 L F
.68384 1.10873 m .68536 1.11254 L .68374 1.10835 L F
.144 0 0 r
.68424 1.11102 m .67848 1.12155 L .67903 1.1157 L F
.68437 1.11178 m .67848 1.12155 L .68424 1.11102 L F
.291 0 0 r
.6823 1.10807 m .68424 1.11102 L .67903 1.1157 L F
.563 0 0 r
.68197 1.10783 m .6825 1.10822 L .68367 1.10829 L F
.291 0 0 r
.68235 1.10797 m .6825 1.10822 L .6823 1.10807 L F
.6825 1.10822 m .68424 1.11102 L .6823 1.10807 L F
.63 0 0 r
.68112 1.10714 m .66817 1.10826 L .67015 1.10645 L F
.68112 1.10714 m .67015 1.10645 L .67397 1.1055 L F
.237 0 0 r
.67015 1.10645 m .67124 1.1061 L .67397 1.1055 L F
.67124 1.1061 m .67369 1.10549 L .67397 1.1055 L F
.63 0 0 r
.68112 1.10714 m .67397 1.1055 L .67817 1.10576 L F
.605 0 0 r
.67249 1.10579 m .67805 1.10916 L .66628 1.11209 L F
.047 0 0 r
.67397 1.1055 m .67397 1.1055 L .68115 1.10596 L F
.67397 1.1055 m .67369 1.10549 L .67679 1.10568 L F
.67397 1.1055 m .67679 1.10568 L .68115 1.10596 L F
.388 0 0 r
.6809 1.09782 m .67889 1.10582 L .67566 1.10257 L F
.563 0 0 r
.67925 1.10584 m .68367 1.10829 L .68118 1.10596 L F
.68049 1.10675 m .68367 1.10829 L .67925 1.10584 L F
.388 0 0 r
.67852 1.10579 m .67805 1.10916 L .67679 1.10568 L F
.67886 1.10596 m .67805 1.10916 L .67852 1.10579 L F
.605 0 0 r
.67647 1.10479 m .67679 1.10569 L .67368 1.10549 L F
.67679 1.10569 m .67805 1.10916 L .67368 1.10549 L F
.67368 1.10549 m .67805 1.10916 L .67249 1.10579 L F
.67284 1.10543 m .67369 1.10549 L .67249 1.10579 L F
.237 0 0 r
.67124 1.1061 m .67319 1.10546 L .67369 1.10549 L F
.291 0 0 r
.68062 1.10685 m .67903 1.1157 L .67805 1.10916 L F
.563 0 0 r
.68197 1.10783 m .68332 1.1082 L .68062 1.10685 L F
.68332 1.1082 m .68367 1.10829 L .67852 1.10579 L F
.291 0 0 r
.68423 1.10359 m .6823 1.10807 L .68062 1.10685 L F
.6823 1.10807 m .67903 1.1157 L .68062 1.10685 L F
.563 0 0 r
.67852 1.10579 m .68049 1.10675 L .67925 1.10584 L F
.388 0 0 r
.6809 1.09782 m .68423 1.10359 L .68157 1.10599 L F
.67889 1.10582 m .68157 1.10599 L .67805 1.10916 L F
.047 0 0 r
.68115 1.10596 m .67851 1.10579 L .68118 1.10596 L F
.67851 1.10579 m .67852 1.10579 L .68118 1.10596 L F
.388 0 0 r
.6809 1.09782 m .68157 1.10599 L .67889 1.10582 L F
.047 0 0 r
.67851 1.10579 m .67319 1.10546 L .67852 1.10579 L F
.563 0 0 r
.67319 1.10546 m .68197 1.10783 L .67852 1.10579 L F
.68197 1.10783 m .68062 1.10685 L .67852 1.10579 L F
.835 0 0 r
.68367 1.10829 m .68384 1.10873 L .68374 1.10835 L F
.581 0 0 r
.67805 1.10916 m .66663 1.11877 L .66628 1.11209 L F
.67805 1.10916 m .67903 1.1157 L .66663 1.11877 L F
.683 0 0 r
.67264 1.1076 m .68444 1.11218 L .68367 1.10829 L F
.68444 1.11218 m .68384 1.10873 L .68367 1.10829 L F
.291 0 0 r
.68423 1.10359 m .68423 1.10949 L .68235 1.10797 L F
.68423 1.10949 m .68424 1.11102 L .6825 1.10822 L F
.68423 1.10949 m .6825 1.10822 L .68235 1.10797 L F
.388 0 0 r
.67889 1.10582 m .67886 1.10596 L .67852 1.10579 L F
.047 0 0 r
.67397 1.1055 m .68118 1.10596 L .67817 1.10576 L F
.388 0 0 r
.67889 1.10582 m .67679 1.10568 L .67566 1.10257 L F
.047 0 0 r
.67369 1.10549 m .67319 1.10546 L .68115 1.10596 L F
.605 0 0 r
.67566 1.10257 m .67647 1.10479 L .67369 1.10549 L F
.67566 1.10257 m .67369 1.10549 L .67284 1.10543 L F
.67566 1.10257 m .67249 1.10579 L .66565 1.10507 L F
.67054 1.10558 m .66586 1.10744 L .66565 1.10507 L F
.67249 1.10579 m .66863 1.10675 L .67054 1.10558 L F
.66863 1.10675 m .66586 1.10744 L .67054 1.10558 L F
.684 0 0 r
.66817 1.10826 m .667 1.10775 L .67015 1.10645 L F
.667 1.10775 m .66863 1.10675 L .67015 1.10645 L F
.237 0 0 r
.67015 1.10645 m .66863 1.10675 L .67124 1.1061 L F
.684 0 0 r
.66817 1.10826 m .66216 1.1107 L .66595 1.10838 L F
.66717 1.10782 m .66595 1.10838 L .667 1.10775 L F
.66817 1.10826 m .66595 1.10838 L .66717 1.10782 L F
.731 0 0 r
.66565 1.10507 m .66586 1.1074 L .65337 1.11128 L F
.66586 1.1074 m .66431 1.10876 L .65337 1.11128 L F
.497 0 0 r
.66214 1.1107 m .66223 1.11058 L .66339 1.10956 L F
.731 0 0 r
.66586 1.1074 m .66595 1.10838 L .66431 1.10876 L F
.66595 1.10838 m .65892 1.11163 L .65337 1.11128 L F
.684 0 0 r
.667 1.10775 m .66214 1.1107 L .66591 1.10727 L F
.66216 1.1107 m .66214 1.1107 L .667 1.10775 L F
.497 0 0 r
.66214 1.1107 m .65742 1.11482 L .6575 1.11474 L F
.66214 1.1107 m .6575 1.11474 L .6609 1.11175 L F
.66222 1.1106 m .6609 1.11175 L .66223 1.11058 L F
.66214 1.1107 m .6609 1.11175 L .66222 1.1106 L F
0 0 0 r
.65742 1.11482 m .65768 1.1148 L .65796 1.11432 L F
.98 0 0 r
.65903 1.11993 m .65446 1.1202 L .65711 1.11537 L F
.65743 1.11486 m .65711 1.11537 L .65742 1.11482 L F
.65903 1.11993 m .65711 1.11537 L .65743 1.11486 L F
.728 0 0 r
.66628 1.11209 m .65682 1.11626 L .6609 1.11175 L F
0 0 0 r
.65705 1.11549 m .65446 1.1202 L .65455 1.12011 L F
.65742 1.11482 m .65711 1.11537 L .65705 1.11549 L F
.65711 1.11537 m .65446 1.1202 L .65705 1.11549 L F
.717 0 0 r
.65574 1.11809 m .65343 1.12121 L .65541 1.11807 L F
.66663 1.11877 m .65479 1.12096 L .65574 1.11809 L F
.65479 1.12096 m .65487 1.11983 L .65574 1.11809 L F
0 0 0 r
.65742 1.11482 m .65455 1.12011 L .65768 1.1148 L F
.728 0 0 r
.66628 1.11209 m .66663 1.11877 L .65304 1.11792 L F
.135 0 0 r
.65487 1.11983 m .65998 1.12052 L .66056 1.11466 L F
.65446 1.1202 m .65484 1.12022 L .65487 1.11983 L F
.65484 1.12022 m .65998 1.12052 L .65487 1.11983 L F
.717 0 0 r
.65479 1.12096 m .65424 1.12106 L .65487 1.11983 L F
.728 0 0 r
.65682 1.11626 m .65796 1.11432 L .6609 1.11175 L F
0 0 0 r
.65768 1.1148 m .65455 1.12011 L .66056 1.11466 L F
.717 0 0 r
.65424 1.12106 m .65343 1.12121 L .65574 1.11809 L F
.728 0 0 r
.65682 1.11626 m .65464 1.11722 L .65796 1.11432 L F
.731 0 0 r
.66595 1.10838 m .66628 1.11209 L .6609 1.11175 L F
.66339 1.10956 m .6609 1.11175 L .65892 1.11163 L F
.66595 1.10838 m .6609 1.11175 L .66339 1.10956 L F
.728 0 0 r
.6609 1.11175 m .65825 1.11383 L .65952 1.11167 L F
.497 0 0 r
.66223 1.11058 m .6575 1.11474 L .6626 1.1101 L F
0 0 0 r
.65796 1.11432 m .66056 1.11466 L .6626 1.1101 L F
.65768 1.1148 m .66056 1.11466 L .65796 1.11432 L F
.728 0 0 r
.65952 1.11167 m .65304 1.11792 L .65337 1.11128 L F
.65825 1.11383 m .65304 1.11792 L .65952 1.11167 L F
.65464 1.11722 m .65304 1.11792 L .6609 1.11175 L F
.497 0 0 r
.66339 1.10956 m .6626 1.1101 L .66591 1.10727 L F
.66223 1.11058 m .6626 1.1101 L .66339 1.10956 L F
.605 0 0 r
.67249 1.10579 m .66628 1.11209 L .66595 1.10838 L F
.66863 1.10675 m .66595 1.10838 L .66586 1.10744 L F
.67249 1.10579 m .66595 1.10838 L .66863 1.10675 L F
.684 0 0 r
.667 1.10775 m .66591 1.10727 L .66863 1.10675 L F
.237 0 0 r
.67124 1.1061 m .66591 1.10727 L .67319 1.10546 L F
.66863 1.10675 m .66591 1.10727 L .67124 1.1061 L F
.563 0 0 r
.67319 1.10546 m .67264 1.1076 L .6825 1.10822 L F
.67319 1.10546 m .6825 1.10822 L .68197 1.10783 L F
.683 0 0 r
.67264 1.1076 m .67238 1.11172 L .68449 1.11248 L F
.68444 1.11218 m .68449 1.11248 L .68536 1.11254 L F
.67264 1.1076 m .68449 1.11248 L .68444 1.11218 L F
.144 0 0 r
.68553 1.10985 m .68437 1.11178 L .68424 1.11102 L F
.291 0 0 r
.68423 1.10359 m .68553 1.10985 L .68424 1.11102 L F
.144 0 0 r
.68455 1.11148 m .68449 1.11248 L .68437 1.11178 L F
.717 0 0 r
.67238 1.11172 m .68384 1.11721 L .68536 1.11254 L F
.68429 1.11584 m .68553 1.1138 L .68536 1.11254 L F
.68384 1.11721 m .68425 1.11637 L .68429 1.11584 L F
.68425 1.11637 m .68553 1.1138 L .68429 1.11584 L F
.144 0 0 r
.68553 1.10985 m .68425 1.11637 L .68455 1.11148 L F
.972 0 0 r
.68438 1.11247 m .68453 1.11424 L .68492 1.11251 L F
.68438 1.11247 m .68492 1.11251 L .68553 1.10985 L F
.68362 1.10344 m .68438 1.11247 L .68553 1.10985 L F
.144 0 0 r
.68493 1.11294 m .68467 1.116 L .68425 1.11637 L F
.68504 1.11338 m .68467 1.116 L .68493 1.11294 L F
.972 0 0 r
.68453 1.11424 m .68467 1.116 L .68504 1.11338 L F
.144 0 0 r
.68553 1.10985 m .68504 1.11338 L .68493 1.11294 L F
.972 0 0 r
.68453 1.11424 m .68504 1.11338 L .68553 1.10985 L F
.728 0 0 r
.67243 1.11743 m .67279 1.12417 L .67822 1.12451 L F
.481 0 0 r
.68035 1.12264 m .67822 1.12451 L .67316 1.12901 L F
.731 0 0 r
.67279 1.12417 m .67611 1.12637 L .67822 1.12451 L F
.481 0 0 r
.67822 1.12451 m .67571 1.12672 L .67316 1.12901 L F
.731 0 0 r
.67611 1.12637 m .67343 1.13127 L .68451 1.13195 L F
.67279 1.12417 m .67313 1.12792 L .67611 1.12637 L F
.604 0 0 r
.66094 1.1271 m .66967 1.13001 L .67279 1.12417 L F
.66967 1.13001 m .67313 1.12792 L .67279 1.12417 L F
.677 0 0 r
.67571 1.12672 m .66892 1.12987 L .67316 1.12901 L F
.604 0 0 r
.66967 1.13001 m .67343 1.13127 L .67313 1.12792 L F
.677 0 0 r
.67694 1.1256 m .66888 1.12987 L .66892 1.12987 L F
.67698 1.12558 m .67694 1.1256 L .67694 1.1256 L F
.67694 1.1256 m .66888 1.12987 L .67694 1.1256 L F
.731 0 0 r
.67313 1.12792 m .67571 1.12672 L .67611 1.12637 L F
.677 0 0 r
.67698 1.12558 m .66892 1.12987 L .67571 1.12672 L F
.731 0 0 r
.67313 1.12792 m .67322 1.12892 L .67571 1.12672 L F
.67322 1.12892 m .67343 1.13127 L .67611 1.12637 L F
.728 0 0 r
.67243 1.11743 m .67822 1.12451 L .68086 1.12219 L F
.67243 1.11743 m .68086 1.12219 L .68339 1.11812 L F
.68098 1.12225 m .68581 1.12498 L .68339 1.11812 L F
.481 0 0 r
.68173 1.12142 m .67605 1.12641 L .67822 1.12451 L F
.68145 1.12167 m .67822 1.12451 L .68035 1.12264 L F
.68173 1.12142 m .67822 1.12451 L .68145 1.12167 L F
.67822 1.12451 m .67605 1.12641 L .67571 1.12672 L F
.731 0 0 r
.67822 1.12451 m .68451 1.13195 L .68581 1.12498 L F
.67611 1.12637 m .68451 1.13195 L .67822 1.12451 L F
.728 0 0 r
.68086 1.12219 m .67822 1.12451 L .68581 1.12498 L F
.481 0 0 r
.68173 1.12142 m .67698 1.12558 L .67605 1.12641 L F
.68173 1.12142 m .68035 1.12264 L .68117 1.12192 L F
.728 0 0 r
.68086 1.12219 m .68098 1.12225 L .68117 1.12192 L F
0 0 0 r
.68334 1.11821 m .68173 1.12142 L .68117 1.12192 L F
.717 0 0 r
.68384 1.11721 m .68339 1.11812 L .68611 1.11829 L F
0 0 0 r
.68467 1.116 m .68203 1.12086 L .68407 1.11674 L F
.68203 1.12086 m .68173 1.12142 L .68407 1.11674 L F
.717 0 0 r
.67238 1.11172 m .67243 1.11743 L .68339 1.11812 L F
.67238 1.11172 m .68339 1.11812 L .68384 1.11721 L F
0 0 0 r
.68467 1.116 m .68407 1.11674 L .68425 1.11637 L F
.98 0 0 r
.68285 1.10991 m .68174 1.12134 L .68467 1.116 L F
.68174 1.12134 m .68173 1.12142 L .68203 1.12086 L F
.68174 1.12134 m .68203 1.12086 L .68467 1.116 L F
.717 0 0 r
.6846 1.11673 m .68611 1.11829 L .68568 1.11498 L F
.6846 1.11673 m .68568 1.11498 L .68553 1.1138 L F
.219 0 0 r
.67042 1.12956 m .66888 1.12987 L .66795 1.13017 L F
.66795 1.13017 m .66503 1.13082 L .66532 1.13082 L F
.66795 1.13017 m .66532 1.13082 L .66583 1.13081 L F
.604 0 0 r
.66921 1.12986 m .66541 1.1308 L .67343 1.13127 L F
.067 0 0 r
.66342 1.13069 m .66303 1.13067 L .66221 1.13061 L F
.66303 1.13067 m .66079 1.13056 L .66047 1.13048 L F
.568 0 0 r
.65554 1.12794 m .6578 1.13031 L .65536 1.12793 L F
.65653 1.128 m .65687 1.12862 L .65554 1.12794 L F
.65687 1.12862 m .6578 1.13031 L .65554 1.12794 L F
.684 0 0 r
.65608 1.12725 m .65483 1.12518 L .6546 1.12371 L F
.285 0 0 r
.65566 1.12655 m .65773 1.12999 L .66094 1.1271 L F
.568 0 0 r
.65922 1.13003 m .6578 1.13031 L .65653 1.128 L F
.684 0 0 r
.65608 1.12725 m .6552 1.12749 L .65483 1.12518 L F
.285 0 0 r
.65483 1.12518 m .66094 1.1271 L .65998 1.12052 L F
.65566 1.12655 m .66094 1.1271 L .65483 1.12518 L F
.684 0 0 r
.65608 1.12725 m .65536 1.12793 L .6552 1.12749 L F
.65631 1.12764 m .65536 1.12793 L .65608 1.12725 L F
.135 0 0 r
.65468 1.1242 m .65468 1.12532 L .65483 1.12518 L F
.65453 1.12471 m .65468 1.12532 L .65468 1.12257 L F
.65407 1.12281 m .65356 1.12633 L .65468 1.12532 L F
.684 0 0 r
.6546 1.12371 m .6552 1.12749 L .65373 1.12366 L F
.135 0 0 r
.65468 1.12257 m .65468 1.1242 L .65998 1.12052 L F
.65468 1.1242 m .65483 1.12518 L .65998 1.12052 L F
.65407 1.12281 m .65453 1.12471 L .65468 1.12257 L F
.717 0 0 r
.65463 1.12332 m .6546 1.12371 L .65373 1.12366 L F
.65463 1.12332 m .65373 1.12366 L .65479 1.12096 L F
.135 0 0 r
.65484 1.12022 m .65468 1.12257 L .65998 1.12052 L F
.836 0 0 r
.65373 1.12366 m .6552 1.12749 L .65187 1.12633 L F
.6552 1.12749 m .65536 1.12793 L .65529 1.12789 L F
.6552 1.12749 m .65529 1.12789 L .65187 1.12633 L F
.65353 1.12368 m .65187 1.12633 L .64752 1.12434 L F
.65373 1.12366 m .65187 1.12633 L .65353 1.12368 L F
.717 0 0 r
.65541 1.11807 m .65343 1.12121 L .65304 1.11792 L F
.685 0 0 r
.67876 1.14353 m .66753 1.14703 L .66588 1.14274 L F
.67876 1.14353 m .67851 1.1477 L .66753 1.14703 L F
.48 0 0 r
.69053 1.14066 m .67851 1.1477 L .67876 1.14353 L F
.547 0 0 r
.69106 1.13481 m .69053 1.14066 L .67876 1.14353 L F
.153 0 0 r
.69757 1.12906 m .69053 1.14066 L .69106 1.13481 L F
.296 0 0 r
.69626 1.1228 m .69757 1.12906 L .69106 1.13481 L F
.836 0 0 r
.66588 1.14274 m .65974 1.14349 L .65673 1.13858 L F
.66588 1.14274 m .66753 1.14703 L .65974 1.14349 L F
.731 0 0 r
.66565 1.10507 m .65337 1.11128 L .65467 1.10438 L F
.727 0 0 r
.66481 1.09838 m .66565 1.10507 L .65467 1.10438 L F
.622 0 0 r
.67208 1.09656 m .66565 1.10507 L .66481 1.09838 L F
.67208 1.09656 m .67566 1.10257 L .66565 1.10507 L F
.48 0 0 r
.69053 1.14066 m .68854 1.14526 L .67851 1.1477 L F
0 0 0 r
.69674 1.1352 m .68854 1.14526 L .69053 1.14066 L F
.153 0 0 r
.69757 1.12906 m .69674 1.1352 L .69053 1.14066 L F
.727 0 0 r
.66481 1.09838 m .65467 1.10438 L .65683 1.09788 L F
.714 0 0 r
.66383 1.09267 m .66481 1.09838 L .65683 1.09788 L F
.636 0 0 r
.66765 1.09171 m .66481 1.09838 L .66383 1.09267 L F
.66765 1.09171 m .67208 1.09656 L .66481 1.09838 L F
.854 0 0 r
.65467 1.10438 m .64418 1.10704 L .64686 1.10076 L F
.65467 1.10438 m .65337 1.11128 L .64418 1.10704 L F
.824 0 0 r
.65683 1.09788 m .65467 1.10438 L .64686 1.10076 L F
.572 0 0 r
.67851 1.1477 m .66998 1.14944 L .66753 1.14703 L F
.67851 1.1477 m .67798 1.14993 L .66998 1.14944 L F
.304 0 0 r
.68854 1.14526 m .67798 1.14993 L .67851 1.1477 L F
.824 0 0 r
.65683 1.09788 m .64686 1.10076 L .65116 1.09524 L F
.779 0 0 r
.65963 1.0924 m .65683 1.09788 L .65116 1.09524 L F
.714 0 0 r
.66383 1.09267 m .65683 1.09788 L .65963 1.0924 L F
.767 0 0 r
.69449 1.11678 m .69757 1.12906 L .69626 1.1228 L F
.872 0 0 r
.65337 1.11128 m .64336 1.11347 L .64418 1.10704 L F
.65337 1.11128 m .65304 1.11792 L .64336 1.11347 L F
.611 0 0 r
.66753 1.14703 m .66432 1.14687 L .65974 1.14349 L F
.66753 1.14703 m .66998 1.14944 L .66432 1.14687 L F
.631 0 0 r
.66904 1.08789 m .66383 1.09267 L .65963 1.0924 L F
.66904 1.08789 m .66765 1.09171 L .66383 1.09267 L F
.464 0 0 r
.67587 1.0931 m .67566 1.10257 L .67208 1.09656 L F
.531 0 0 r
.66964 1.08988 m .67208 1.09656 L .66765 1.09171 L F
.66964 1.08988 m .67587 1.0931 L .67208 1.09656 L F
.464 0 0 r
.67587 1.0931 m .6809 1.09782 L .67566 1.10257 L F
0 0 0 r
.65673 1.13858 m .65812 1.13842 L .65482 1.13261 L F
.65673 1.13858 m .65974 1.14349 L .65812 1.13842 L F
.631 0 0 r
.66904 1.08789 m .65963 1.0924 L .65665 1.09101 L F
.779 0 0 r
.65963 1.0924 m .65116 1.09524 L .65665 1.09101 L F
.286 0 0 r
.66591 1.10727 m .67264 1.1076 L .67319 1.10546 L F
.66591 1.10727 m .6626 1.1101 L .67264 1.1076 L F
.631 0 0 r
.66904 1.08789 m .66964 1.08988 L .66765 1.09171 L F
.876 0 0 r
.65304 1.11792 m .64451 1.11943 L .64336 1.11347 L F
.65304 1.11792 m .65373 1.12366 L .64451 1.11943 L F
.97 0 0 r
.69571 1.12274 m .69674 1.1352 L .69757 1.12906 L F
.767 0 0 r
.69449 1.11678 m .69571 1.12274 L .69757 1.12906 L F
.304 0 0 r
.68854 1.14526 m .68528 1.14816 L .67798 1.14993 L F
0 0 0 r
.69382 1.14062 m .68528 1.14816 L .68854 1.14526 L F
.69674 1.1352 m .69382 1.14062 L .68854 1.14526 L F
.91 0 0 r
.65116 1.09524 m .64533 1.09556 L .64997 1.09146 L F
.64533 1.09556 m .64563 1.09521 L .64997 1.09146 L F
.815 0 0 r
.65665 1.09101 m .65116 1.09524 L .64997 1.09146 L F
.65665 1.09101 m .64997 1.09146 L .65603 1.08902 L F
.731 0 0 r
.65384 1.08656 m .65396 1.08791 L .64909 1.09137 L F
.65396 1.08791 m .65407 1.08908 L .65103 1.09048 L F
.65396 1.08791 m .65103 1.09048 L .64909 1.09137 L F
.514 0 0 r
.65103 1.09048 m .65038 1.09078 L .65373 1.08798 L F
.64997 1.09146 m .65004 1.09135 L .65103 1.09048 L F
.689 0 0 r
.65496 1.08854 m .64997 1.09146 L .65373 1.08798 L F
.65603 1.08902 m .6506 1.09121 L .65496 1.08854 L F
.6506 1.09121 m .64997 1.09146 L .65496 1.08854 L F
.604 0 0 r
.66123 1.08469 m .65678 1.08742 L .65384 1.08656 L F
.65678 1.08742 m .65407 1.08908 L .65398 1.08812 L F
.65678 1.08742 m .65398 1.08812 L .65384 1.08656 L F
.253 0 0 r
.65801 1.08719 m .65678 1.08742 L .65888 1.08689 L F
.689 0 0 r
.65785 1.08734 m .65658 1.08754 L .65801 1.08719 L F
.65658 1.08754 m .65373 1.08798 L .65678 1.08742 L F
.65658 1.08754 m .65678 1.08742 L .65801 1.08719 L F
.65603 1.08902 m .65511 1.0886 L .65785 1.08734 L F
.65511 1.0886 m .65373 1.08798 L .65785 1.08734 L F
.631 0 0 r
.66904 1.08789 m .65665 1.09101 L .65603 1.08902 L F
.66904 1.08789 m .65603 1.08902 L .65801 1.08719 L F
.66904 1.08789 m .65801 1.08719 L .66184 1.08622 L F
.253 0 0 r
.65801 1.08719 m .65888 1.08689 L .66184 1.08622 L F
.604 0 0 r
.66388 1.08402 m .66178 1.08615 L .65778 1.08716 L F
.253 0 0 r
.65888 1.08689 m .66103 1.08614 L .66161 1.0862 L F
.65888 1.08689 m .66161 1.0862 L .66184 1.08622 L F
.604 0 0 r
.65778 1.08716 m .65447 1.0936 L .65407 1.08908 L F
0 0 0 r
.66184 1.08622 m .66161 1.0862 L .66474 1.08639 L F
.66281 1.08628 m .66474 1.08639 L .6676 1.08656 L F
.66184 1.08622 m .66474 1.08639 L .66281 1.08628 L F
.385 0 0 r
.66911 1.0792 m .66729 1.08653 L .66388 1.08402 L F
.631 0 0 r
.66904 1.08789 m .66184 1.08622 L .66606 1.08649 L F
.073 0 0 r
.66606 1.08649 m .67473 1.08931 L .66904 1.08789 L F
.66606 1.08649 m .66906 1.08665 L .67473 1.08931 L F
.604 0 0 r
.66173 1.08621 m .66628 1.09063 L .65447 1.0936 L F
.66388 1.08402 m .66474 1.08639 L .66173 1.08621 L F
.66474 1.08639 m .66628 1.09063 L .66173 1.08621 L F
.385 0 0 r
.66911 1.0792 m .67244 1.08497 L .67055 1.08671 L F
0 0 0 r
.6676 1.08656 m .66906 1.08665 L .66875 1.08663 L F
.6676 1.08656 m .66875 1.08663 L .66606 1.08649 L F
.355 0 0 r
.66904 1.08789 m .67587 1.0931 L .66964 1.08988 L F
.66904 1.08789 m .67473 1.08931 L .67587 1.0931 L F
.063 0 0 r
.67473 1.08931 m .6809 1.09782 L .67587 1.0931 L F
.67473 1.08931 m .67934 1.09261 L .6809 1.09782 L F
.584 0 0 r
.66906 1.08665 m .67934 1.09261 L .67473 1.08931 L F
.66906 1.08665 m .67131 1.08874 L .67934 1.09261 L F
.67131 1.08874 m .67153 1.08894 L .67169 1.08902 L F
.67131 1.08874 m .67169 1.08902 L .67934 1.09261 L F
.385 0 0 r
.66729 1.08653 m .66474 1.08639 L .66388 1.08402 L F
0 0 0 r
.6676 1.08656 m .66103 1.08614 L .66906 1.08665 L F
.385 0 0 r
.66724 1.08673 m .66811 1.08716 L .66628 1.09063 L F
.558 0 0 r
.66769 1.08656 m .67131 1.08874 L .66906 1.08665 L F
.66679 1.0865 m .66938 1.08778 L .66769 1.08656 L F
.66938 1.08778 m .67131 1.08874 L .66769 1.08656 L F
.285 0 0 r
.66938 1.08778 m .66724 1.09717 L .66628 1.09063 L F
.6708 1.08882 m .66724 1.09717 L .66938 1.08778 L F
.385 0 0 r
.66841 1.08659 m .66966 1.08752 L .66938 1.08778 L F
.66811 1.08716 m .66938 1.08778 L .66628 1.09063 L F
.66841 1.08659 m .66938 1.08778 L .66811 1.08716 L F
0 0 0 r
.66219 1.08624 m .6676 1.08656 L .66606 1.08649 L F
.385 0 0 r
.66729 1.08653 m .66628 1.09063 L .66474 1.08639 L F
.604 0 0 r
.66161 1.0862 m .65447 1.0936 L .65778 1.08716 L F
.66173 1.08621 m .65447 1.0936 L .66161 1.0862 L F
0 0 0 r
.67934 1.09261 m .68423 1.10359 L .6809 1.09782 L F
.67934 1.09261 m .6824 1.09748 L .68423 1.10359 L F
.134 0 0 r
.67284 1.09206 m .66667 1.10302 L .66724 1.09717 L F
.834 0 0 r
.67217 1.08945 m .67273 1.09164 L .6824 1.09748 L F
.67273 1.09164 m .67348 1.09329 L .67372 1.09341 L F
.67273 1.09164 m .67372 1.09341 L .67425 1.09256 L F
.67256 1.09154 m .67284 1.09206 L .67273 1.09164 L F
.67284 1.09206 m .67348 1.09329 L .67273 1.09164 L F
.716 0 0 r
.67306 1.09316 m .67394 1.09892 L .67321 1.09317 L F
.134 0 0 r
.67295 1.09254 m .67289 1.09582 L .66667 1.10302 L F
.67289 1.09582 m .67278 1.09745 L .66667 1.10302 L F
.67296 1.09255 m .67286 1.09738 L .67295 1.09254 L F
.716 0 0 r
.67273 1.09834 m .67394 1.09892 L .6735 1.09603 L F
.67278 1.09745 m .6735 1.09603 L .67306 1.09316 L F
.67273 1.09834 m .6735 1.09603 L .67278 1.09745 L F
0 0 0 r
.67278 1.09745 m .66462 1.10759 L .66667 1.10302 L F
.67286 1.09738 m .67275 1.09751 L .67278 1.09745 L F
.67275 1.09751 m .66462 1.10759 L .67278 1.09745 L F
.682 0 0 r
.67305 1.09311 m .67306 1.09316 L .67321 1.09317 L F
.134 0 0 r
.67334 1.09403 m .67328 1.09445 L .67296 1.09254 L F
.67328 1.09445 m .67286 1.09738 L .67296 1.09255 L F
.67328 1.09445 m .67296 1.09255 L .67296 1.09254 L F
.67296 1.09254 m .66667 1.10302 L .67284 1.09206 L F
.285 0 0 r
.6708 1.08882 m .67094 1.08893 L .66724 1.09717 L F
.682 0 0 r
.67093 1.08891 m .67236 1.09121 L .67153 1.08894 L F
.285 0 0 r
.67094 1.08893 m .6714 1.08931 L .6713 1.0895 L F
.67094 1.08893 m .6713 1.0895 L .66724 1.09717 L F
.6713 1.0895 m .67284 1.09206 L .66724 1.09717 L F
.6714 1.08931 m .67256 1.09154 L .6713 1.0895 L F
.67256 1.09154 m .67284 1.09206 L .6713 1.0895 L F
.682 0 0 r
.67305 1.09311 m .67295 1.09251 L .67256 1.09154 L F
.67236 1.09121 m .67256 1.09154 L .67153 1.08894 L F
.67305 1.09311 m .67256 1.09154 L .67236 1.09121 L F
.66045 1.08824 m .67305 1.09311 L .67236 1.09121 L F
.66045 1.08824 m .67236 1.09121 L .67093 1.08891 L F
.58 0 0 r
.66628 1.09063 m .65481 1.10029 L .65447 1.0936 L F
.66628 1.09063 m .66724 1.09717 L .65481 1.10029 L F
.682 0 0 r
.66045 1.08824 m .66016 1.09235 L .67306 1.09316 L F
.66045 1.08824 m .67306 1.09316 L .67305 1.09311 L F
.728 0 0 r
.67211 1.0988 m .67363 1.10562 L .67394 1.09892 L F
0 0 0 r
.67275 1.09751 m .67145 1.09993 L .66462 1.10759 L F
.67145 1.09993 m .6696 1.10307 L .66462 1.10759 L F
.67239 1.09823 m .66988 1.10281 L .67275 1.09751 L F
.542 0 0 r
.66724 1.09717 m .65484 1.10597 L .65481 1.10029 L F
.66724 1.09717 m .66667 1.10302 L .65484 1.10597 L F
.471 0 0 r
.66667 1.10302 m .66462 1.10759 L .65454 1.11011 L F
.283 0 0 r
.66462 1.10759 m .65394 1.11227 L .65454 1.11011 L F
.66462 1.10759 m .66128 1.11044 L .65394 1.11227 L F
.498 0 0 r
.6696 1.10307 m .66128 1.11044 L .66462 1.10759 L F
.728 0 0 r
.6694 1.10324 m .6696 1.10307 L .67171 1.09947 L F
.67177 1.09936 m .67171 1.09947 L .67211 1.0988 L F
.6694 1.10324 m .67171 1.09947 L .67177 1.09936 L F
.716 0 0 r
.67241 1.09819 m .67273 1.09834 L .67278 1.09745 L F
.66016 1.09235 m .67204 1.0988 L .67242 1.09819 L F
0 0 0 r
.67286 1.09738 m .67257 1.09789 L .67275 1.09751 L F
.67286 1.09738 m .67239 1.09823 L .67257 1.09789 L F
.716 0 0 r
.66016 1.09235 m .67241 1.09819 L .67306 1.09316 L F
.67241 1.09819 m .67278 1.09745 L .67306 1.09316 L F
.98 0 0 r
.6728 1.09721 m .67204 1.0988 L .67286 1.09738 L F
.67204 1.0988 m .67171 1.09947 L .67239 1.09823 L F
.67204 1.0988 m .67239 1.09823 L .67286 1.09738 L F
.716 0 0 r
.66016 1.09235 m .66019 1.09805 L .67204 1.0988 L F
.67242 1.09819 m .67204 1.0988 L .67394 1.09892 L F
.728 0 0 r
.66019 1.09805 m .6694 1.10324 L .67211 1.0988 L F
.66947 1.10328 m .67363 1.10562 L .67249 1.10054 L F
.6696 1.10307 m .67249 1.10054 L .67211 1.0988 L F
.66947 1.10328 m .67249 1.10054 L .6696 1.10307 L F
.498 0 0 r
.66917 1.10344 m .66714 1.10521 L .66128 1.11044 L F
.471 0 0 r
.66667 1.10302 m .65454 1.11011 L .65484 1.10597 L F
.731 0 0 r
.66054 1.1048 m .66457 1.10747 L .66714 1.10521 L F
.498 0 0 r
.66714 1.10521 m .66402 1.10795 L .66128 1.11044 L F
.66917 1.10344 m .66128 1.11044 L .6696 1.10307 L F
.473 0 0 r
.6626 1.1101 m .67238 1.11172 L .67264 1.1076 L F
.6626 1.1101 m .66056 1.11466 L .67238 1.11172 L F
.543 0 0 r
.66056 1.11466 m .67243 1.11743 L .67238 1.11172 L F
.731 0 0 r
.66457 1.10747 m .66118 1.11192 L .67232 1.11262 L F
.563 0 0 r
.65454 1.11011 m .65394 1.11227 L .64815 1.11191 L F
.979 0 0 r
.64418 1.10704 m .64336 1.11347 L .6413 1.10708 L F
.799 0 0 r
.64336 1.11347 m .64255 1.11337 L .6413 1.10708 L F
.38 0 0 r
.64255 1.11337 m .64842 1.11321 L .64529 1.11085 L F
.64842 1.11321 m .6506 1.11316 L .64529 1.11085 L F
.053 0 0 r
.65394 1.11227 m .65123 1.11211 L .64815 1.11191 L F
.603 0 0 r
.6502 1.11205 m .65106 1.11444 L .65851 1.11258 L F
.053 0 0 r
.65123 1.11211 m .6509 1.1121 L .6502 1.11205 L F
.65123 1.11211 m .6502 1.11205 L .64815 1.11191 L F
.563 0 0 r
.65454 1.11011 m .64815 1.11191 L .64732 1.11149 L F
.235 0 0 r
.66128 1.11044 m .65546 1.11172 L .65394 1.11227 L F
.65546 1.11172 m .65334 1.11225 L .65394 1.11227 L F
.603 0 0 r
.65436 1.112 m .65851 1.11258 L .66118 1.11192 L F
.6502 1.11205 m .65334 1.11225 L .65436 1.112 L F
.65334 1.11225 m .65851 1.11258 L .65436 1.112 L F
.979 0 0 r
.64686 1.10076 m .64418 1.10704 L .64222 1.10095 L F
.836 0 0 r
.64131 1.10492 m .63554 1.10577 L .63254 1.10087 L F
.979 0 0 r
.64418 1.10704 m .6413 1.10708 L .64172 1.10429 L F
.64236 1.1033 m .64172 1.10429 L .64198 1.10252 L F
.64418 1.10704 m .64172 1.10429 L .64236 1.1033 L F
.64233 1.10129 m .64198 1.10252 L .64222 1.10095 L F
.64418 1.10704 m .64198 1.10252 L .64233 1.10129 L F
.683 0 0 r
.65484 1.10597 m .64394 1.10926 L .64208 1.10582 L F
.64394 1.10926 m .64245 1.10679 L .64208 1.10582 L F
.65484 1.10597 m .64208 1.10582 L .64198 1.10517 L F
.125 0 0 r
.64222 1.10095 m .64178 1.10388 L .64208 1.10374 L F
.91 0 0 r
.65116 1.09524 m .64686 1.10076 L .64521 1.09557 L F
.979 0 0 r
.64686 1.10076 m .64222 1.10095 L .64268 1.10011 L F
.64686 1.10076 m .64276 1.10012 L .64533 1.09596 L F
.64276 1.10012 m .64268 1.10011 L .64304 1.09955 L F
.64276 1.10012 m .64304 1.09955 L .64533 1.09596 L F
.728 0 0 r
.64619 1.09308 m .64115 1.09943 L .64149 1.09278 L F
.979 0 0 r
.64533 1.09596 m .64304 1.09955 L .64521 1.09557 L F
.728 0 0 r
.64363 1.09835 m .64304 1.09955 L .64115 1.09943 L F
.979 0 0 r
.64304 1.09955 m .64268 1.10011 L .64337 1.09888 L F
.64304 1.09955 m .64337 1.09888 L .64521 1.09557 L F
.728 0 0 r
.65447 1.0936 m .65481 1.10029 L .64304 1.09955 L F
.65447 1.0936 m .64304 1.09955 L .64337 1.09888 L F
.65447 1.0936 m .64337 1.09888 L .6437 1.09831 L F
0 0 0 r
.64521 1.09557 m .64337 1.09888 L .64534 1.09556 L F
.91 0 0 r
.64533 1.09556 m .64521 1.09557 L .64563 1.09521 L F
.728 0 0 r
.65447 1.0936 m .6437 1.09831 L .6452 1.0958 L F
.64793 1.09319 m .64482 1.09588 L .64619 1.09308 L F
0 0 0 r
.64521 1.09557 m .64534 1.09556 L .64549 1.09531 L F
.514 0 0 r
.64997 1.09146 m .64563 1.09521 L .64668 1.09429 L F
.64997 1.09146 m .64668 1.09429 L .65001 1.09138 L F
.64668 1.09429 m .64549 1.09531 L .64793 1.09319 L F
.64668 1.09429 m .64793 1.09319 L .65001 1.09138 L F
.731 0 0 r
.64909 1.09137 m .64972 1.09163 L .64734 1.09315 L F
.64972 1.09163 m .65447 1.0936 L .64793 1.09319 L F
.64972 1.09163 m .64793 1.09319 L .64734 1.09315 L F
.65407 1.08908 m .65447 1.0936 L .64972 1.09163 L F
.65103 1.09048 m .64972 1.09163 L .64909 1.09137 L F
.65407 1.08908 m .64972 1.09163 L .65103 1.09048 L F
.514 0 0 r
.64668 1.09429 m .64521 1.09557 L .64549 1.09531 L F
.64563 1.09521 m .64521 1.09557 L .64668 1.09429 L F
.728 0 0 r
.65447 1.0936 m .64482 1.09588 L .64793 1.09319 L F
.514 0 0 r
.65001 1.09138 m .64549 1.09531 L .65038 1.09078 L F
0 0 0 r
.64549 1.09531 m .64831 1.09533 L .65038 1.09078 L F
.64534 1.09556 m .64831 1.09533 L .64549 1.09531 L F
.728 0 0 r
.6452 1.0958 m .64363 1.09835 L .64482 1.09588 L F
.6437 1.09831 m .64363 1.09835 L .6452 1.0958 L F
.717 0 0 r
.65481 1.10029 m .64198 1.1051 L .64229 1.10089 L F
0 0 0 r
.64254 1.1004 m .64222 1.10095 L .64229 1.10089 L F
.64337 1.09888 m .64268 1.10011 L .64534 1.09556 L F
.64268 1.10011 m .64222 1.10095 L .64254 1.1004 L F
.64268 1.10011 m .64254 1.1004 L .64534 1.09556 L F
.717 0 0 r
.65481 1.10029 m .64238 1.10071 L .64304 1.09955 L F
.64238 1.10071 m .6423 1.10071 L .64268 1.10011 L F
.64238 1.10071 m .64268 1.10011 L .64304 1.09955 L F
.64238 1.10071 m .64229 1.10089 L .6423 1.10071 L F
.65481 1.10029 m .64229 1.10089 L .64238 1.10071 L F
0 0 0 r
.64534 1.09556 m .64254 1.1004 L .64831 1.09533 L F
.64254 1.1004 m .64229 1.10089 L .64831 1.09533 L F
.728 0 0 r
.6437 1.09831 m .64337 1.09888 L .64363 1.09835 L F
.64363 1.09835 m .64115 1.09943 L .64619 1.09308 L F
.717 0 0 r
.64304 1.09955 m .6423 1.10071 L .64239 1.09951 L F
.65481 1.10029 m .65484 1.10597 L .64198 1.10517 L F
.65481 1.10029 m .64198 1.10517 L .64198 1.1051 L F
.125 0 0 r
.64178 1.10388 m .6413 1.10708 L .64215 1.1063 L F
.836 0 0 r
.64182 1.10516 m .64208 1.10582 L .63554 1.10577 L F
.279 0 0 r
.64218 1.10627 m .64866 1.10777 L .64771 1.10118 L F
.64215 1.1063 m .6422 1.10631 L .64218 1.10627 L F
.836 0 0 r
.64208 1.10582 m .64245 1.10679 L .64218 1.10627 L F
.279 0 0 r
.6422 1.10631 m .64866 1.10777 L .64218 1.10627 L F
.6413 1.10708 m .64255 1.11337 L .64475 1.11135 L F
.683 0 0 r
.65484 1.10597 m .65454 1.11011 L .64405 1.10945 L F
.279 0 0 r
.64402 1.10943 m .64475 1.11135 L .64504 1.11109 L F
.64266 1.10721 m .64364 1.10914 L .64402 1.10943 L F
.64364 1.10914 m .64475 1.11135 L .64402 1.10943 L F
.38 0 0 r
.64529 1.11085 m .64764 1.11187 L .64557 1.1106 L F
.64764 1.11187 m .64815 1.11191 L .64557 1.1106 L F
.563 0 0 r
.65454 1.11011 m .64687 1.11157 L .64405 1.10945 L F
.683 0 0 r
.65484 1.10597 m .64405 1.10945 L .64394 1.10926 L F
.279 0 0 r
.6427 1.10721 m .64504 1.11109 L .64866 1.10777 L F
.6413 1.10708 m .64475 1.11135 L .64266 1.10721 L F
.563 0 0 r
.64405 1.10945 m .64586 1.11177 L .64344 1.10941 L F
.64687 1.11157 m .64586 1.11177 L .64405 1.10945 L F
.683 0 0 r
.64394 1.10926 m .64405 1.10945 L .64344 1.10941 L F
.279 0 0 r
.64266 1.10721 m .64504 1.11109 L .6427 1.10721 L F
.6413 1.10708 m .6427 1.10721 L .64215 1.1063 L F
.836 0 0 r
.64195 1.10582 m .64286 1.10914 L .63554 1.10577 L F
.64208 1.10582 m .64218 1.10627 L .64195 1.10582 L F
.125 0 0 r
.64214 1.10611 m .64215 1.1063 L .64218 1.10627 L F
.836 0 0 r
.64218 1.10627 m .64286 1.10914 L .64195 1.10582 L F
.64218 1.10627 m .64344 1.10941 L .64286 1.10914 L F
.64245 1.10679 m .64344 1.10941 L .64218 1.10627 L F
.125 0 0 r
.64208 1.10374 m .64214 1.10611 L .64771 1.10118 L F
.64214 1.10611 m .64218 1.10627 L .64771 1.10118 L F
.64178 1.10388 m .64198 1.10517 L .64208 1.10374 L F
.64198 1.10517 m .64215 1.1063 L .64208 1.10374 L F
.717 0 0 r
.64198 1.1051 m .64198 1.10517 L .64182 1.10516 L F
.125 0 0 r
.64222 1.10095 m .64771 1.10118 L .64831 1.09533 L F
.717 0 0 r
.64239 1.09951 m .64182 1.10516 L .64115 1.09943 L F
.125 0 0 r
.64222 1.10095 m .64208 1.10374 L .64228 1.10095 L F
.717 0 0 r
.64198 1.1051 m .64182 1.10516 L .64239 1.09951 L F
.125 0 0 r
.64228 1.10095 m .64208 1.10374 L .64771 1.10118 L F
.279 0 0 r
.6427 1.10721 m .64866 1.10777 L .64215 1.1063 L F
.683 0 0 r
.64394 1.10926 m .64344 1.10941 L .64245 1.10679 L F
.64198 1.10517 m .64208 1.10582 L .64182 1.10516 L F
.836 0 0 r
.64182 1.10516 m .64111 1.10523 L .64131 1.10492 L F
.64111 1.10523 m .63554 1.10577 L .64131 1.10492 L F
.877 0 0 r
.64115 1.09943 m .64165 1.10369 L .63254 1.10087 L F
.64165 1.10369 m .64182 1.10516 L .64131 1.10492 L F
.64165 1.10369 m .64131 1.10492 L .63254 1.10087 L F
.603 0 0 r
.64866 1.10777 m .6502 1.11205 L .65436 1.112 L F
.64866 1.10777 m .65436 1.112 L .65821 1.11104 L F
.682 0 0 r
.66295 1.10845 m .65821 1.11104 L .66128 1.11044 L F
.731 0 0 r
.66054 1.1048 m .66095 1.10937 L .66457 1.10747 L F
.682 0 0 r
.66346 1.10784 m .66095 1.10937 L .66295 1.10845 L F
.66095 1.10937 m .65821 1.11104 L .66295 1.10845 L F
.731 0 0 r
.66095 1.10937 m .66402 1.10795 L .66457 1.10747 L F
.682 0 0 r
.6651 1.10697 m .66346 1.10784 L .66128 1.11044 L F
.731 0 0 r
.66095 1.10937 m .66106 1.11055 L .66402 1.10795 L F
.603 0 0 r
.65832 1.11097 m .65821 1.11104 L .65839 1.11099 L F
.64866 1.10777 m .65821 1.11104 L .65832 1.11097 L F
.235 0 0 r
.66128 1.11044 m .65821 1.11104 L .65546 1.11172 L F
.603 0 0 r
.64866 1.10777 m .66118 1.11192 L .66054 1.1048 L F
.682 0 0 r
.66346 1.10784 m .65697 1.11128 L .65821 1.11104 L F
.235 0 0 r
.65546 1.11172 m .65697 1.11128 L .6531 1.11224 L F
.65821 1.11104 m .65697 1.11128 L .65546 1.11172 L F
.65546 1.11172 m .6531 1.11224 L .65334 1.11225 L F
.603 0 0 r
.65839 1.11099 m .65436 1.112 L .66118 1.11192 L F
.38 0 0 r
.64557 1.1106 m .64815 1.11191 L .64866 1.10777 L F
.64815 1.11191 m .6506 1.11316 L .6502 1.11205 L F
.64815 1.11191 m .6502 1.11205 L .64866 1.10777 L F
.053 0 0 r
.65394 1.11227 m .6531 1.11224 L .65275 1.11222 L F
.6509 1.1121 m .65275 1.11222 L .64885 1.11198 L F
.65394 1.11227 m .65275 1.11222 L .6509 1.1121 L F
.64815 1.11191 m .64885 1.11198 L .64586 1.11177 L F
.6509 1.1121 m .64885 1.11198 L .64815 1.11191 L F
.38 0 0 r
.64764 1.11187 m .6506 1.11316 L .64815 1.11191 L F
.6 0 0 r
.64337 1.10941 m .64586 1.11177 L .64011 1.10912 L F
.64344 1.10941 m .64366 1.10962 L .64337 1.10941 L F
.64366 1.10962 m .64586 1.11177 L .64337 1.10941 L F
.563 0 0 r
.64732 1.11149 m .64815 1.11191 L .64586 1.11177 L F
.38 0 0 r
.64255 1.11337 m .65106 1.11444 L .6506 1.11316 L F
.731 0 0 r
.66106 1.11055 m .66118 1.11192 L .66457 1.10747 L F
.728 0 0 r
.66019 1.09805 m .66054 1.1048 L .66714 1.10521 L F
.6694 1.10324 m .66714 1.10521 L .67363 1.10562 L F
.66019 1.09805 m .66714 1.10521 L .6694 1.10324 L F
.498 0 0 r
.66881 1.10374 m .6651 1.10697 L .66445 1.10756 L F
.66988 1.10281 m .66946 1.10317 L .66881 1.10374 L F
.66946 1.10317 m .6651 1.10697 L .66881 1.10374 L F
.66714 1.10521 m .66445 1.10756 L .66402 1.10795 L F
.731 0 0 r
.66714 1.10521 m .67232 1.11262 L .67363 1.10562 L F
.66457 1.10747 m .67232 1.11262 L .66714 1.10521 L F
.498 0 0 r
.66988 1.10281 m .66445 1.10756 L .66917 1.10344 L F
0 0 0 r
.67145 1.09993 m .66988 1.10281 L .6696 1.10307 L F
.98 0 0 r
.67098 1.09121 m .66988 1.10281 L .67171 1.09947 L F
.67098 1.09121 m .67171 1.09947 L .6728 1.09721 L F
.498 0 0 r
.66988 1.10281 m .66917 1.10344 L .6696 1.10307 L F
.728 0 0 r
.6694 1.10324 m .66947 1.10328 L .6696 1.10307 L F
.134 0 0 r
.67289 1.09582 m .67286 1.09738 L .67278 1.09745 L F
.682 0 0 r
.67305 1.09311 m .67321 1.09317 L .67295 1.09251 L F
.134 0 0 r
.67296 1.09254 m .67296 1.09255 L .67295 1.09254 L F
.834 0 0 r
.67256 1.09154 m .67321 1.09317 L .67348 1.09329 L F
.878 0 0 r
.67321 1.09317 m .68362 1.10344 L .6824 1.09748 L F
.67321 1.09317 m .67394 1.09892 L .68362 1.10344 L F
.134 0 0 r
.67374 1.09124 m .67334 1.09403 L .67296 1.09254 L F
.67374 1.09124 m .67296 1.09254 L .67284 1.09206 L F
.834 0 0 r
.67153 1.08894 m .67256 1.09154 L .67273 1.09164 L F
.67153 1.08894 m .67273 1.09164 L .67217 1.08945 L F
.285 0 0 r
.6714 1.08931 m .67374 1.09124 L .67284 1.09206 L F
.558 0 0 r
.67037 1.0885 m .67153 1.08894 L .67131 1.08874 L F
.67066 1.08871 m .67153 1.08894 L .67037 1.0885 L F
0 0 0 r
.66184 1.08622 m .66281 1.08628 L .66219 1.08624 L F
.66281 1.08628 m .6676 1.08656 L .66219 1.08624 L F
.604 0 0 r
.66178 1.08615 m .66173 1.08621 L .66161 1.0862 L F
0 0 0 r
.66161 1.0862 m .66103 1.08614 L .6676 1.08656 L F
.558 0 0 r
.66103 1.08614 m .67131 1.08874 L .66679 1.0865 L F
.834 0 0 r
.67153 1.08894 m .6824 1.09748 L .67934 1.09261 L F
.285 0 0 r
.67366 1.09089 m .67374 1.09124 L .6708 1.08882 L F
.558 0 0 r
.66103 1.08614 m .66045 1.08824 L .67153 1.08894 L F
.285 0 0 r
.67244 1.08497 m .67366 1.09089 L .6708 1.08882 L F
.67244 1.08497 m .6708 1.08882 L .66938 1.08778 L F
.973 0 0 r
.67177 1.08473 m .67266 1.09512 L .67374 1.09124 L F
.67266 1.09512 m .67286 1.09738 L .67334 1.09403 L F
.67266 1.09512 m .67334 1.09403 L .67374 1.09124 L F
.834 0 0 r
.67425 1.09256 m .67372 1.09341 L .6824 1.09748 L F
.558 0 0 r
.66103 1.08614 m .67066 1.08871 L .67037 1.0885 L F
.385 0 0 r
.66729 1.08653 m .66841 1.08659 L .66811 1.08716 L F
.66729 1.08653 m .66811 1.08716 L .66724 1.08673 L F
.66841 1.08659 m .67055 1.08671 L .66966 1.08752 L F
.66911 1.0792 m .67055 1.08671 L .66729 1.08653 L F
.604 0 0 r
.66388 1.08402 m .65407 1.08908 L .66123 1.08469 L F
.253 0 0 r
.65888 1.08689 m .65373 1.08798 L .66103 1.08614 L F
.65678 1.08742 m .65373 1.08798 L .65888 1.08689 L F
.514 0 0 r
.65004 1.09135 m .65038 1.09078 L .65103 1.09048 L F
.731 0 0 r
.65207 1.08745 m .64734 1.09315 L .64149 1.09278 L F
.65384 1.08656 m .64734 1.09315 L .65207 1.08745 L F
.081 0 0 r
.67798 1.14993 m .67299 1.14973 L .66998 1.14944 L F
.67798 1.14993 m .6772 1.14999 L .67299 1.14973 L F
.203 0 0 r
.68528 1.14816 m .6772 1.14999 L .67798 1.14993 L F
.037 0 0 r
.65974 1.14349 m .66315 1.14319 L .65812 1.13842 L F
.65974 1.14349 m .66432 1.14687 L .66315 1.14319 L F
.032 0 0 r
.66998 1.14944 m .67001 1.14838 L .66432 1.14687 L F
.66998 1.14944 m .67299 1.14973 L .67001 1.14838 L F
.98 0 0 r
.69496 1.12921 m .69382 1.14062 L .69674 1.1352 L F
.97 0 0 r
.69571 1.12274 m .69496 1.12921 L .69674 1.1352 L F
.836 0 0 r
.65373 1.12366 m .64752 1.12434 L .64451 1.11943 L F
.203 0 0 r
.68528 1.14816 m .68105 1.14906 L .6772 1.14999 L F
.672 0 0 r
.68911 1.14479 m .68105 1.14906 L .68528 1.14816 L F
0 0 0 r
.69382 1.14062 m .68911 1.14479 L .68528 1.14816 L F
.878 0 0 r
.68536 1.11254 m .69571 1.12274 L .69449 1.11678 L F
.731 0 0 r
.65384 1.08656 m .64149 1.09278 L .64281 1.08586 L F
.727 0 0 r
.65299 1.07983 m .65384 1.08656 L .64281 1.08586 L F
.622 0 0 r
.66028 1.07798 m .65384 1.08656 L .65299 1.07983 L F
.66028 1.07798 m .66388 1.08402 L .65384 1.08656 L F
.799 0 0 r
.64336 1.11347 m .64451 1.11943 L .64255 1.11337 L F
.339 0 0 r
.66432 1.14687 m .6694 1.14645 L .66315 1.14319 L F
.66432 1.14687 m .67001 1.14838 L .6694 1.14645 L F
.913 0 0 r
.6923 1.13554 m .68911 1.14479 L .69382 1.14062 L F
.98 0 0 r
.69496 1.12921 m .6923 1.13554 L .69382 1.14062 L F
.727 0 0 r
.65299 1.07983 m .64281 1.08586 L .64497 1.07932 L F
.714 0 0 r
.652 1.07407 m .65299 1.07983 L .64497 1.07932 L F
.636 0 0 r
.65583 1.0731 m .65299 1.07983 L .652 1.07407 L F
.65583 1.0731 m .66028 1.07798 L .65299 1.07983 L F
.854 0 0 r
.64281 1.08586 m .63223 1.08848 L .63494 1.08218 L F
.64281 1.08586 m .64149 1.09278 L .63223 1.08848 L F
.824 0 0 r
.64497 1.07932 m .64281 1.08586 L .63494 1.08218 L F
.383 0 0 r
.65482 1.13261 m .65812 1.13842 L .66334 1.13375 L F
.824 0 0 r
.64497 1.07932 m .63494 1.08218 L .63926 1.07664 L F
.779 0 0 r
.64778 1.0738 m .64497 1.07932 L .63926 1.07664 L F
.714 0 0 r
.652 1.07407 m .64497 1.07932 L .64778 1.0738 L F
.626 0 0 r
.67949 1.14399 m .6772 1.14999 L .68105 1.14906 L F
.67949 1.14399 m .67299 1.14973 L .6772 1.14999 L F
.771 0 0 r
.6824 1.09748 m .68553 1.10985 L .68423 1.10359 L F
.626 0 0 r
.67949 1.14399 m .67001 1.14838 L .67299 1.14973 L F
.873 0 0 r
.64149 1.09278 m .6314 1.09491 L .63223 1.08848 L F
.64149 1.09278 m .64115 1.09943 L .6314 1.09491 L F
.543 0 0 r
.66056 1.11466 m .65998 1.12052 L .67243 1.11743 L F
.605 0 0 r
.65536 1.12793 m .65209 1.1277 L .64752 1.12434 L F
.65536 1.12793 m .6578 1.13031 L .65209 1.1277 L F
.874 0 0 r
.68611 1.11829 m .69496 1.12921 L .69571 1.12274 L F
.878 0 0 r
.68536 1.11254 m .68611 1.11829 L .69571 1.12274 L F
.626 0 0 r
.67949 1.14399 m .68105 1.14906 L .68306 1.14728 L F
.672 0 0 r
.68911 1.14479 m .68306 1.14728 L .68105 1.14906 L F
.631 0 0 r
.6572 1.06922 m .652 1.07407 L .64778 1.0738 L F
.6572 1.06922 m .65583 1.0731 L .652 1.07407 L F
.462 0 0 r
.66407 1.07447 m .66388 1.08402 L .66028 1.07798 L F
.531 0 0 r
.65782 1.07124 m .66028 1.07798 L .65583 1.0731 L F
.65782 1.07124 m .66407 1.07447 L .66028 1.07798 L F
.815 0 0 r
.68799 1.1411 m .68306 1.14728 L .68911 1.14479 L F
.913 0 0 r
.6923 1.13554 m .68799 1.1411 L .68911 1.14479 L F
.462 0 0 r
.66407 1.07447 m .66911 1.0792 L .66388 1.08402 L F
.631 0 0 r
.6572 1.06922 m .64778 1.0738 L .64477 1.07239 L F
.779 0 0 r
.64778 1.0738 m .63926 1.07664 L .64477 1.07239 L F
0 0 0 r
.64451 1.11943 m .64585 1.11919 L .64255 1.11337 L F
.64451 1.11943 m .64752 1.12434 L .64585 1.11919 L F
.459 0 0 r
.65812 1.13842 m .66695 1.13981 L .66334 1.13375 L F
.65812 1.13842 m .66315 1.14319 L .66695 1.13981 L F
.626 0 0 r
.67949 1.14399 m .6694 1.14645 L .67001 1.14838 L F
.275 0 0 r
.65373 1.08798 m .66045 1.08824 L .66103 1.08614 L F
.65373 1.08798 m .65038 1.09078 L .66045 1.08824 L F
.631 0 0 r
.6572 1.06922 m .65782 1.07124 L .65583 1.0731 L F
.877 0 0 r
.64115 1.09943 m .63254 1.10087 L .6314 1.09491 L F
.771 0 0 r
.6824 1.09748 m .68362 1.10344 L .68553 1.10985 L F
.91 0 0 r
.63926 1.07664 m .63356 1.0769 L .63804 1.07281 L F
.63356 1.0769 m .6343 1.07601 L .63804 1.07281 L F
.815 0 0 r
.64477 1.07239 m .63926 1.07664 L .63804 1.07281 L F
.64477 1.07239 m .63804 1.07281 L .64414 1.07037 L F
.731 0 0 r
.64226 1.06864 m .6423 1.06903 L .63821 1.07229 L F
.6423 1.06903 m .64241 1.07036 L .63895 1.07195 L F
.6423 1.06903 m .63895 1.07195 L .63821 1.07229 L F
.53 0 0 r
.63895 1.07195 m .63841 1.07205 L .6418 1.06927 L F
.63804 1.07281 m .63809 1.0727 L .63895 1.07195 L F
.694 0 0 r
.64315 1.06991 m .63804 1.07281 L .6418 1.06927 L F
.64414 1.07037 m .63921 1.07234 L .64315 1.06991 L F
.63921 1.07234 m .63804 1.07281 L .64315 1.06991 L F
.64414 1.07037 m .64328 1.06997 L .6458 1.06881 L F
.631 0 0 r
.6572 1.06922 m .64477 1.07239 L .64414 1.07037 L F
.6572 1.06922 m .64414 1.07037 L .64612 1.06851 L F
.6572 1.06922 m .64996 1.06753 L .65419 1.0678 L F
.6572 1.06922 m .64612 1.06851 L .64996 1.06753 L F
.268 0 0 r
.64612 1.06851 m .6468 1.06826 L .64996 1.06753 L F
.603 0 0 r
.65232 1.06607 m .65131 1.06711 L .64977 1.0675 L F
.64911 1.06746 m .64977 1.0675 L .64795 1.06797 L F
.65232 1.06607 m .64977 1.0675 L .64911 1.06746 L F
0 0 0 r
.64996 1.06753 m .64977 1.0675 L .65291 1.06768 L F
.65183 1.06763 m .65291 1.06768 L .65451 1.06778 L F
.64996 1.06753 m .65291 1.06768 L .65183 1.06763 L F
.382 0 0 r
.65755 1.06118 m .65592 1.06783 L .65232 1.06607 L F
.65592 1.06783 m .65524 1.0678 L .65232 1.06607 L F
.65524 1.0678 m .65291 1.06768 L .65246 1.06643 L F
.65524 1.0678 m .65246 1.06643 L .65232 1.06607 L F
.081 0 0 r
.65419 1.0678 m .6629 1.07062 L .6572 1.06922 L F
.65419 1.0678 m .65719 1.06792 L .6629 1.07062 L F
.553 0 0 r
.65632 1.06786 m .6591 1.06969 L .65719 1.06792 L F
.65524 1.0678 m .65835 1.06932 L .65632 1.06786 L F
.65835 1.06932 m .6591 1.06969 L .65632 1.06786 L F
.356 0 0 r
.6572 1.06922 m .66407 1.07447 L .65782 1.07124 L F
.6572 1.06922 m .6629 1.07062 L .66407 1.07447 L F
.28 0 0 r
.65835 1.06932 m .65568 1.07925 L .65473 1.0727 L F
.063 0 0 r
.6629 1.07062 m .66911 1.0792 L .66407 1.07447 L F
.6629 1.07062 m .66751 1.07391 L .66911 1.0792 L F
.578 0 0 r
.65719 1.06792 m .66751 1.07391 L .6629 1.07062 L F
.65719 1.06792 m .6591 1.06969 L .66751 1.07391 L F
.6591 1.06969 m .65964 1.07019 L .66003 1.07037 L F
.6591 1.06969 m .66003 1.07037 L .66751 1.07391 L F
.382 0 0 r
.65755 1.06118 m .66088 1.06696 L .65846 1.06922 L F
0 0 0 r
.65451 1.06778 m .65377 1.06772 L .65719 1.06792 L F
.268 0 0 r
.6468 1.06826 m .64977 1.0675 L .64996 1.06753 L F
.603 0 0 r
.64977 1.0675 m .64289 1.07571 L .64795 1.06797 L F
.65131 1.06711 m .65086 1.06757 L .64977 1.0675 L F
0 0 0 r
.64996 1.06753 m .65451 1.06778 L .65419 1.0678 L F
.65451 1.06778 m .65719 1.06792 L .65661 1.0679 L F
.65451 1.06778 m .65661 1.0679 L .65419 1.0678 L F
.603 0 0 r
.65086 1.06757 m .65473 1.0727 L .64289 1.07571 L F
.65232 1.06607 m .65291 1.06768 L .65086 1.06757 L F
.65291 1.06768 m .65473 1.0727 L .65086 1.06757 L F
.65086 1.06757 m .64289 1.07571 L .64977 1.0675 L F
.64729 1.06736 m .64514 1.06869 L .64226 1.06864 L F
.64514 1.06869 m .64241 1.07036 L .64233 1.0694 L F
.64514 1.06869 m .64233 1.0694 L .64226 1.06864 L F
.65232 1.06607 m .64795 1.06797 L .64729 1.06736 L F
.268 0 0 r
.64612 1.06851 m .64514 1.06869 L .6468 1.06826 L F
.694 0 0 r
.6458 1.06881 m .64473 1.06894 L .64612 1.06851 L F
.64473 1.06894 m .6418 1.06927 L .64514 1.06869 L F
.64473 1.06894 m .64514 1.06869 L .64612 1.06851 L F
.64328 1.06997 m .6418 1.06927 L .6458 1.06881 L F
.603 0 0 r
.64795 1.06797 m .64241 1.07036 L .64514 1.06869 L F
.64795 1.06797 m .64514 1.06869 L .64729 1.06736 L F
.268 0 0 r
.6468 1.06826 m .6418 1.06927 L .64912 1.0674 L F
.64514 1.06869 m .6418 1.06927 L .6468 1.06826 L F
0 0 0 r
.65377 1.06772 m .64912 1.0674 L .65524 1.0678 L F
.65377 1.06772 m .65524 1.0678 L .65719 1.06792 L F
.382 0 0 r
.65592 1.06783 m .65846 1.06922 L .65473 1.0727 L F
.65602 1.06742 m .65662 1.06786 L .65592 1.06783 L F
.65662 1.06786 m .65846 1.06922 L .65592 1.06783 L F
.65755 1.06118 m .65846 1.06922 L .65602 1.06742 L F
.28 0 0 r
.66088 1.06696 m .65953 1.07016 L .65835 1.06932 L F
.65953 1.07016 m .65568 1.07925 L .65835 1.06932 L F
.382 0 0 r
.65592 1.06783 m .65473 1.0727 L .65291 1.06768 L F
.268 0 0 r
.6468 1.06826 m .64912 1.0674 L .64977 1.0675 L F
0 0 0 r
.66751 1.07391 m .67244 1.08497 L .66911 1.0792 L F
.66751 1.07391 m .67057 1.07877 L .67244 1.08497 L F
.833 0 0 r
.65964 1.07019 m .65979 1.07057 L .67057 1.07877 L F
.28 0 0 r
.65965 1.07035 m .6615 1.07385 L .65568 1.07925 L F
.681 0 0 r
.65955 1.07018 m .65979 1.07057 L .65964 1.07019 L F
.28 0 0 r
.65966 1.07032 m .65979 1.07057 L .65965 1.07035 L F
.65979 1.07057 m .6615 1.07385 L .65965 1.07035 L F
.65953 1.07016 m .65966 1.07032 L .65568 1.07925 L F
.125 0 0 r
.6615 1.07385 m .65509 1.08509 L .65568 1.07925 L F
.833 0 0 r
.66089 1.0714 m .66194 1.07469 L .67057 1.07877 L F
.65979 1.07057 m .6615 1.07385 L .66089 1.0714 L F
.6615 1.07385 m .66194 1.07469 L .66089 1.0714 L F
.125 0 0 r
.66159 1.0742 m .66127 1.07938 L .65509 1.08509 L F
.833 0 0 r
.6615 1.07385 m .66168 1.07457 L .66194 1.07469 L F
.879 0 0 r
.66131 1.07439 m .66168 1.07476 L .66168 1.07457 L F
.66168 1.07476 m .67177 1.08473 L .66168 1.07457 L F
.66168 1.07476 m .66201 1.08014 L .67177 1.08473 L F
.125 0 0 r
.66168 1.07457 m .66127 1.07938 L .66159 1.0742 L F
.66159 1.0742 m .65509 1.08509 L .6615 1.07385 L F
.879 0 0 r
.66131 1.07439 m .66165 1.07717 L .66168 1.07476 L F
.66165 1.07717 m .66201 1.08014 L .66168 1.07476 L F
.125 0 0 r
.66186 1.0753 m .66165 1.07672 L .66168 1.07457 L F
.66165 1.07672 m .66127 1.07938 L .66168 1.07457 L F
.66216 1.07323 m .66186 1.0753 L .66168 1.07457 L F
.66169 1.07403 m .66168 1.07457 L .66159 1.0742 L F
.66216 1.07323 m .66168 1.07457 L .66169 1.07403 L F
.66216 1.07323 m .66159 1.0742 L .6615 1.07385 L F
.833 0 0 r
.65979 1.07057 m .66131 1.07439 L .66168 1.07457 L F
.65979 1.07057 m .66168 1.07457 L .6615 1.07385 L F
.681 0 0 r
.64851 1.06948 m .66131 1.07439 L .65979 1.07057 L F
.28 0 0 r
.65966 1.07032 m .66216 1.07323 L .6615 1.07385 L F
.833 0 0 r
.65964 1.07019 m .67057 1.07877 L .66751 1.07391 L F
.28 0 0 r
.66088 1.06696 m .66188 1.07185 L .65953 1.07016 L F
.66188 1.07185 m .66216 1.07323 L .65953 1.07016 L F
.578 0 0 r
.65473 1.0727 m .64322 1.08241 L .64289 1.07571 L F
.65473 1.0727 m .65568 1.07925 L .64322 1.08241 L F
.681 0 0 r
.64851 1.06948 m .64819 1.07356 L .66131 1.07439 L F
0 0 0 r
.66127 1.07938 m .65301 1.08965 L .65509 1.08509 L F
.66127 1.07938 m .65854 1.08431 L .65301 1.08965 L F
.728 0 0 r
.6582 1.08488 m .66169 1.08685 L .66104 1.08008 L F
0 0 0 r
.65854 1.08431 m .65826 1.0848 L .65822 1.08484 L F
.65854 1.08431 m .65822 1.08484 L .65301 1.08965 L F
.728 0 0 r
.66104 1.08008 m .66169 1.08685 L .66201 1.08014 L F
.54 0 0 r
.65568 1.07925 m .64322 1.08809 L .64322 1.08241 L F
.65568 1.07925 m .65509 1.08509 L .64322 1.08809 L F
.468 0 0 r
.65038 1.09078 m .66016 1.09235 L .66045 1.08824 L F
.65038 1.09078 m .64831 1.09533 L .66016 1.09235 L F
.467 0 0 r
.65509 1.08509 m .65301 1.08965 L .6429 1.09221 L F
.272 0 0 r
.65301 1.08965 m .64227 1.09434 L .6429 1.09221 L F
.65301 1.08965 m .64963 1.09248 L .64227 1.09434 L F
.513 0 0 r
.65822 1.08484 m .64963 1.09248 L .65301 1.08965 L F
.728 0 0 r
.65818 1.08487 m .65822 1.08484 L .65854 1.08431 L F
.65861 1.08415 m .65854 1.08431 L .66104 1.08008 L F
.65818 1.08487 m .65854 1.08431 L .65861 1.08415 L F
.98 0 0 r
.66119 1.07913 m .65854 1.08431 L .66127 1.07938 L F
.716 0 0 r
.66089 1.0796 m .6611 1.07927 L .66131 1.07439 L F
.98 0 0 r
.6606 1.08005 m .65854 1.08431 L .66119 1.07913 L F
.716 0 0 r
.64819 1.07356 m .6482 1.07926 L .6606 1.08005 L F
.66089 1.0796 m .6606 1.08005 L .66201 1.08014 L F
.64819 1.07356 m .6606 1.08005 L .66089 1.0796 L F
.64819 1.07356 m .66089 1.0796 L .66131 1.07439 L F
.728 0 0 r
.6482 1.07926 m .65818 1.08487 L .65861 1.08415 L F
.6606 1.08005 m .65861 1.08415 L .66104 1.08008 L F
.6482 1.07926 m .65861 1.08415 L .6606 1.08005 L F
.98 0 0 r
.65934 1.07311 m .65862 1.08317 L .66113 1.07895 L F
.65862 1.08317 m .65854 1.08431 L .6606 1.08005 L F
.65862 1.08317 m .6606 1.08005 L .66113 1.07895 L F
.66113 1.07895 m .6606 1.08005 L .66119 1.07913 L F
.716 0 0 r
.66089 1.0796 m .66108 1.07969 L .6611 1.07927 L F
.98 0 0 r
.65934 1.07311 m .65826 1.0848 L .65854 1.08431 L F
.513 0 0 r
.65826 1.0848 m .65816 1.08489 L .65822 1.08484 L F
.65816 1.08489 m .64963 1.09248 L .65822 1.08484 L F
.728 0 0 r
.65818 1.08487 m .6582 1.08488 L .65822 1.08484 L F
.975 0 0 r
.66161 1.07687 m .66127 1.07938 L .66165 1.07672 L F
.66123 1.07893 m .66127 1.07938 L .66161 1.07687 L F
.716 0 0 r
.66108 1.07969 m .66161 1.07687 L .66131 1.07439 L F
.681 0 0 r
.64851 1.06948 m .65979 1.07057 L .65955 1.07018 L F
.975 0 0 r
.66015 1.06662 m .65934 1.07311 L .66127 1.07938 L F
.716 0 0 r
.66108 1.07969 m .66201 1.08014 L .66161 1.07687 L F
.975 0 0 r
.66118 1.07843 m .66123 1.07893 L .66161 1.07687 L F
.66015 1.06662 m .66118 1.07843 L .66216 1.07323 L F
.66118 1.07843 m .66165 1.07672 L .66216 1.07323 L F
.879 0 0 r
.66218 1.07481 m .67177 1.08473 L .67057 1.07877 L F
.66168 1.07457 m .66212 1.07502 L .66218 1.07481 L F
.66212 1.07502 m .67177 1.08473 L .66218 1.07481 L F
.553 0 0 r
.65875 1.06961 m .65964 1.07019 L .6591 1.06969 L F
.64912 1.0674 m .65951 1.07015 L .65875 1.06961 L F
.65951 1.07015 m .65964 1.07019 L .65875 1.06961 L F
0 0 0 r
.64977 1.0675 m .64912 1.0674 L .65451 1.06778 L F
.553 0 0 r
.64912 1.0674 m .6591 1.06969 L .65524 1.0678 L F
.603 0 0 r
.64795 1.06797 m .64289 1.07571 L .64241 1.07036 L F
.731 0 0 r
.64241 1.07036 m .64289 1.07571 L .63821 1.07229 L F
.53 0 0 r
.63809 1.0727 m .63841 1.07205 L .63895 1.07195 L F
.731 0 0 r
.63821 1.07229 m .6384 1.07243 L .63497 1.07521 L F
.6384 1.07243 m .6352 1.07522 L .63497 1.07521 L F
.91 0 0 r
.63926 1.07664 m .63494 1.08218 L .63324 1.07691 L F
.716 0 0 r
.63049 1.0816 m .62971 1.08346 L .62949 1.08154 L F
.6309 1.08163 m .63031 1.08254 L .63049 1.0816 L F
.63031 1.08254 m .62971 1.08346 L .63049 1.0816 L F
.835 0 0 r
.62927 1.08686 m .62378 1.0878 L .62079 1.08291 L F
.981 0 0 r
.63007 1.08566 m .6296 1.08636 L .62977 1.08526 L F
.63223 1.08848 m .6296 1.08636 L .63007 1.08566 L F
.63223 1.08848 m .62929 1.08843 L .6296 1.08636 L F
.63223 1.08848 m .62977 1.08526 L .62986 1.08479 L F
.63041 1.08288 m .62986 1.08479 L .63031 1.08254 L F
.63223 1.08848 m .62986 1.08479 L .63041 1.08288 L F
.877 0 0 r
.62949 1.08154 m .62986 1.08479 L .62079 1.08291 L F
.979 0 0 r
.63494 1.08218 m .63223 1.08848 L .63031 1.08254 L F
.63047 1.08229 m .63031 1.08254 L .63022 1.08229 L F
.63494 1.08218 m .63031 1.08254 L .63047 1.08229 L F
.716 0 0 r
.64322 1.08241 m .63015 1.08726 L .62983 1.08449 L F
.64322 1.08241 m .62983 1.08449 L .62991 1.08345 L F
.979 0 0 r
.63494 1.08218 m .63057 1.08229 L .63092 1.0816 L F
.63494 1.08218 m .63092 1.0816 L .63347 1.07763 L F
.716 0 0 r
.64322 1.08241 m .62971 1.08346 L .6309 1.08163 L F
.981 0 0 r
.63031 1.08254 m .62983 1.08494 L .63022 1.08229 L F
.62983 1.08494 m .62977 1.08526 L .63022 1.08229 L F
.115 0 0 r
.63022 1.08229 m .62982 1.08494 L .63568 1.08244 L F
.62982 1.08494 m .62977 1.08526 L .62981 1.08524 L F
.877 0 0 r
.62986 1.08479 m .63015 1.08726 L .62977 1.08709 L F
.115 0 0 r
.62982 1.08494 m .62981 1.08524 L .63568 1.08244 L F
.62977 1.08526 m .6296 1.08636 L .62969 1.0863 L F
.877 0 0 r
.62986 1.08479 m .62977 1.08709 L .62982 1.08494 L F
.835 0 0 r
.63015 1.08726 m .62982 1.08729 L .62977 1.08709 L F
.716 0 0 r
.64322 1.08241 m .64322 1.08809 L .63015 1.08726 L F
.981 0 0 r
.63223 1.08848 m .6314 1.09491 L .62929 1.08843 L F
.682 0 0 r
.64322 1.08809 m .63182 1.09148 L .63015 1.08726 L F
.63182 1.09148 m .63161 1.09112 L .63015 1.08726 L F
.803 0 0 r
.6314 1.09491 m .63053 1.09472 L .62929 1.08843 L F
.274 0 0 r
.62929 1.08843 m .63053 1.09472 L .6325 1.09288 L F
.62929 1.08843 m .6325 1.09288 L .63213 1.09216 L F
.835 0 0 r
.63015 1.08726 m .63161 1.09112 L .62968 1.0873 L F
.682 0 0 r
.64322 1.08809 m .6429 1.09221 L .63184 1.09151 L F
.64322 1.08809 m .63184 1.09151 L .63182 1.09148 L F
.274 0 0 r
.63002 1.08849 m .63184 1.09151 L .63662 1.08903 L F
.63184 1.09151 m .6326 1.09278 L .63302 1.09239 L F
.558 0 0 r
.6429 1.09221 m .63541 1.09359 L .63184 1.09151 L F
.377 0 0 r
.63053 1.09472 m .63648 1.09517 L .63291 1.09249 L F
.63648 1.09517 m .6389 1.09535 L .63291 1.09249 L F
.63291 1.09249 m .63594 1.09394 L .63302 1.09239 L F
.63594 1.09394 m .63612 1.09395 L .63302 1.09239 L F
.558 0 0 r
.6429 1.09221 m .64227 1.09434 L .63416 1.09383 L F
0 0 0 r
.64227 1.09434 m .6393 1.09414 L .63612 1.09395 L F
.249 0 0 r
.64963 1.09248 m .64328 1.09386 L .64227 1.09434 L F
.602 0 0 r
.64444 1.09357 m .6441 1.09444 L .64918 1.09316 L F
.63844 1.09409 m .6416 1.09429 L .64444 1.09357 L F
.249 0 0 r
.64328 1.09386 m .6416 1.09429 L .64227 1.09434 L F
.602 0 0 r
.6416 1.09429 m .6441 1.09444 L .64444 1.09357 L F
.249 0 0 r
.64328 1.09386 m .6414 1.09427 L .6416 1.09429 L F
0 0 0 r
.6393 1.09414 m .63902 1.09413 L .63844 1.09409 L F
.6393 1.09414 m .63844 1.09409 L .63612 1.09395 L F
.467 0 0 r
.65509 1.08509 m .6429 1.09221 L .64322 1.08809 L F
.602 0 0 r
.63662 1.08903 m .63844 1.09409 L .64444 1.09357 L F
.63662 1.08903 m .64444 1.09357 L .64627 1.09311 L F
.687 0 0 r
.65032 1.09083 m .64627 1.09311 L .64963 1.09248 L F
.731 0 0 r
.64854 1.08602 m .64902 1.09142 L .65252 1.08981 L F
.513 0 0 r
.65694 1.08595 m .65252 1.08981 L .64963 1.09248 L F
.728 0 0 r
.6482 1.07926 m .6563 1.08651 L .65818 1.08487 L F
.513 0 0 r
.6572 1.08572 m .6563 1.08651 L .65694 1.08595 L F
.6563 1.08651 m .65252 1.08981 L .65694 1.08595 L F
.728 0 0 r
.6482 1.07926 m .64854 1.08602 L .6563 1.08651 L F
.513 0 0 r
.65826 1.0848 m .6572 1.08572 L .64963 1.09248 L F
.728 0 0 r
.65818 1.08487 m .6563 1.08651 L .66169 1.08685 L F
.731 0 0 r
.65327 1.08916 m .65252 1.08981 L .65355 1.08934 L F
.64854 1.08602 m .65252 1.08981 L .65327 1.08916 L F
.541 0 0 r
.64831 1.09533 m .66019 1.09805 L .66016 1.09235 L F
.731 0 0 r
.65929 1.0867 m .66037 1.09387 L .66169 1.08685 L F
.64854 1.08602 m .65355 1.08934 L .65459 1.08886 L F
.64854 1.08602 m .65459 1.08886 L .65653 1.08652 L F
.911 0 0 r
.65662 1.07948 m .65345 1.08896 L .6572 1.08572 L F
.65818 1.08454 m .6572 1.08572 L .65826 1.0848 L F
.65662 1.07948 m .6572 1.08572 L .65818 1.08454 L F
.731 0 0 r
.65653 1.08652 m .65459 1.08886 L .65929 1.0867 L F
.65355 1.08934 m .66037 1.09387 L .65929 1.0867 L F
.687 0 0 r
.65345 1.08896 m .65042 1.09056 L .65032 1.09083 L F
.65252 1.08981 m .65032 1.09083 L .64963 1.09248 L F
.65345 1.08896 m .65032 1.09083 L .65252 1.08981 L F
.513 0 0 r
.6572 1.08572 m .65345 1.08896 L .65252 1.08981 L F
.687 0 0 r
.65042 1.09056 m .64902 1.09142 L .65032 1.09083 L F
.64902 1.09142 m .64627 1.09311 L .65032 1.09083 L F
.731 0 0 r
.65355 1.08934 m .64918 1.09316 L .66037 1.09387 L F
.249 0 0 r
.64963 1.09248 m .64627 1.09311 L .64328 1.09386 L F
.731 0 0 r
.64902 1.09142 m .64918 1.09316 L .65355 1.08934 L F
.602 0 0 r
.64723 1.09252 m .64627 1.09311 L .64783 1.09272 L F
.63662 1.08903 m .64627 1.09311 L .64723 1.09252 L F
.63662 1.08903 m .64723 1.09252 L .64854 1.08602 L F
.64723 1.09252 m .64918 1.09316 L .64902 1.09142 L F
.64723 1.09252 m .64902 1.09142 L .64854 1.08602 L F
.687 0 0 r
.65042 1.09056 m .64728 1.09144 L .64528 1.09329 L F
.65345 1.08896 m .65227 1.08943 L .65042 1.09056 L F
.65227 1.08943 m .64728 1.09144 L .65042 1.09056 L F
.65042 1.09056 m .64528 1.09329 L .64627 1.09311 L F
.249 0 0 r
.64328 1.09386 m .64528 1.09329 L .6414 1.09427 L F
.64627 1.09311 m .64528 1.09329 L .64328 1.09386 L F
.602 0 0 r
.64783 1.09272 m .64444 1.09357 L .64918 1.09316 L F
.63844 1.09409 m .63903 1.09572 L .6441 1.09444 L F
.558 0 0 r
.63541 1.09359 m .63302 1.09239 L .63184 1.09151 L F
.377 0 0 r
.63302 1.09239 m .63612 1.09395 L .63662 1.08903 L F
.63612 1.09395 m .6389 1.09535 L .63844 1.09409 L F
.63612 1.09395 m .63844 1.09409 L .63662 1.08903 L F
0 0 0 r
.64227 1.09434 m .6414 1.09427 L .64072 1.09423 L F
.63902 1.09413 m .64072 1.09423 L .63713 1.094 L F
.64227 1.09434 m .64072 1.09423 L .63902 1.09413 L F
.63612 1.09395 m .63713 1.094 L .63416 1.09383 L F
.63902 1.09413 m .63713 1.094 L .63612 1.09395 L F
.377 0 0 r
.63594 1.09394 m .6389 1.09535 L .63612 1.09395 L F
.274 0 0 r
.63213 1.09216 m .6325 1.09288 L .6326 1.09278 L F
.62929 1.08843 m .6326 1.09278 L .63002 1.08849 L F
.594 0 0 r
.63157 1.09148 m .63416 1.09383 L .62836 1.09114 L F
.63175 1.0915 m .63228 1.09201 L .63157 1.09148 L F
.63228 1.09201 m .63416 1.09383 L .63157 1.09148 L F
.558 0 0 r
.63541 1.09359 m .63479 1.09371 L .63302 1.09239 L F
.377 0 0 r
.63053 1.09472 m .63903 1.09572 L .6389 1.09535 L F
.274 0 0 r
.63184 1.09151 m .63302 1.09239 L .63662 1.08903 L F
.558 0 0 r
.63184 1.09151 m .63416 1.09383 L .63175 1.0915 L F
.63479 1.09371 m .63416 1.09383 L .63184 1.09151 L F
.274 0 0 r
.62973 1.08801 m .63662 1.08903 L .63568 1.08244 L F
.62929 1.08843 m .63002 1.08849 L .62973 1.08801 L F
.63002 1.08849 m .63662 1.08903 L .62973 1.08801 L F
.115 0 0 r
.6296 1.08636 m .62929 1.08843 L .62994 1.08782 L F
.835 0 0 r
.62968 1.0873 m .63175 1.0915 L .62378 1.0878 L F
.63161 1.09112 m .63175 1.0915 L .62968 1.0873 L F
.682 0 0 r
.63182 1.09148 m .63184 1.09151 L .63175 1.0915 L F
.63182 1.09148 m .63175 1.0915 L .63161 1.09112 L F
.115 0 0 r
.6296 1.08636 m .62994 1.08782 L .63568 1.08244 L F
.877 0 0 r
.62982 1.08494 m .62977 1.08709 L .62927 1.08686 L F
.62986 1.08479 m .62927 1.08686 L .62079 1.08291 L F
.716 0 0 r
.62991 1.08345 m .62983 1.08449 L .62971 1.08346 L F
.115 0 0 r
.62977 1.08526 m .62969 1.0863 L .63568 1.08244 L F
.835 0 0 r
.62977 1.08709 m .62892 1.08737 L .62927 1.08686 L F
.62982 1.08729 m .62892 1.08737 L .62977 1.08709 L F
.62892 1.08737 m .62378 1.0878 L .62927 1.08686 L F
.979 0 0 r
.63347 1.07763 m .63092 1.0816 L .63324 1.07691 L F
.728 0 0 r
.63181 1.07934 m .62949 1.08154 L .62957 1.08008 L F
.63206 1.07926 m .63163 1.07964 L .63181 1.07934 L F
.63163 1.07964 m .62949 1.08154 L .63181 1.07934 L F
.63133 1.08074 m .62949 1.08154 L .63206 1.07926 L F
.979 0 0 r
.63057 1.08229 m .63297 1.0774 L .63324 1.07691 L F
0 0 0 r
.63324 1.07691 m .63297 1.0774 L .63326 1.07691 L F
.53 0 0 r
.63371 1.07651 m .63324 1.07691 L .63328 1.07687 L F
.91 0 0 r
.63356 1.0769 m .63324 1.07691 L .6343 1.07601 L F
.728 0 0 r
.64289 1.07571 m .63181 1.07934 L .6352 1.07522 L F
0 0 0 r
.63324 1.07691 m .63326 1.07691 L .63328 1.07687 L F
.728 0 0 r
.63181 1.07934 m .62957 1.08008 L .63328 1.07687 L F
.63181 1.07934 m .63328 1.07687 L .6352 1.07522 L F
.6352 1.07522 m .62957 1.08008 L .62985 1.07488 L F
.53 0 0 r
.63809 1.0727 m .63371 1.07651 L .63841 1.07205 L F
.63371 1.07651 m .63328 1.07687 L .63841 1.07205 L F
.63804 1.07281 m .6343 1.07601 L .63809 1.0727 L F
.6343 1.07601 m .63324 1.07691 L .63809 1.0727 L F
.731 0 0 r
.6384 1.07243 m .64289 1.07571 L .6352 1.07522 L F
.64226 1.06864 m .63497 1.07521 L .63912 1.07022 L F
0 0 0 r
.63328 1.07687 m .6363 1.07659 L .63841 1.07205 L F
.63326 1.07691 m .6363 1.07659 L .63328 1.07687 L F
.728 0 0 r
.64289 1.07571 m .64322 1.08241 L .62949 1.08154 L F
.979 0 0 r
.63057 1.08229 m .63022 1.08229 L .63297 1.0774 L F
.728 0 0 r
.64289 1.07571 m .63133 1.08074 L .63206 1.07926 L F
0 0 0 r
.63326 1.07691 m .63022 1.08229 L .6363 1.07659 L F
.63297 1.0774 m .63022 1.08229 L .63326 1.07691 L F
.731 0 0 r
.63912 1.07022 m .63497 1.07521 L .62985 1.07488 L F
.626 0 0 r
.67949 1.14399 m .68306 1.14728 L .68247 1.14535 L F
.815 0 0 r
.68799 1.1411 m .68247 1.14535 L .68306 1.14728 L F
.527 0 0 r
.66315 1.14319 m .6714 1.14467 L .66695 1.13981 L F
.66315 1.14319 m .6694 1.14645 L .6714 1.14467 L F
.856 0 0 r
.68581 1.12498 m .6923 1.13554 L .69496 1.12921 L F
.874 0 0 r
.68611 1.11829 m .68581 1.12498 L .69496 1.12921 L F
.58 0 0 r
.65998 1.12052 m .67279 1.12417 L .67243 1.11743 L F
.65998 1.12052 m .66094 1.1271 L .67279 1.12417 L F
.626 0 0 r
.67949 1.14399 m .6714 1.14467 L .6694 1.14645 L F
.037 0 0 r
.64752 1.12434 m .65089 1.12396 L .64585 1.11919 L F
.64752 1.12434 m .65209 1.1277 L .65089 1.12396 L F
.826 0 0 r
.68451 1.13195 m .68799 1.1411 L .6923 1.13554 L F
.856 0 0 r
.68581 1.12498 m .68451 1.13195 L .6923 1.13554 L F
.041 0 0 r
.6578 1.13031 m .65779 1.12919 L .65209 1.1277 L F
.6578 1.13031 m .66079 1.13056 L .65779 1.12919 L F
.78 0 0 r
.68233 1.13851 m .68247 1.14535 L .68799 1.1411 L F
.68233 1.13851 m .67949 1.14399 L .68247 1.14535 L F
.972 0 0 r
.68362 1.10344 m .68285 1.10991 L .68467 1.116 L F
.826 0 0 r
.68451 1.13195 m .68233 1.13851 L .68799 1.1411 L F
.626 0 0 r
.67949 1.14399 m .67526 1.14373 L .6714 1.14467 L F
.635 0 0 r
.66695 1.13981 m .6714 1.14467 L .67526 1.14373 L F
.714 0 0 r
.67428 1.13801 m .67949 1.14399 L .68233 1.13851 L F
.67428 1.13801 m .67526 1.14373 L .67949 1.14399 L F
.621 0 0 r
.66334 1.13375 m .67428 1.13801 L .67343 1.13127 L F
.66334 1.13375 m .66695 1.13981 L .67428 1.13801 L F
.635 0 0 r
.66695 1.13981 m .67526 1.14373 L .67428 1.13801 L F
.731 0 0 r
.64226 1.06864 m .62985 1.07488 L .63117 1.06794 L F
.727 0 0 r
.6414 1.06188 m .64226 1.06864 L .63117 1.06794 L F
.622 0 0 r
.64871 1.06001 m .64226 1.06864 L .6414 1.06188 L F
.64871 1.06001 m .65232 1.06607 L .64226 1.06864 L F
.803 0 0 r
.6314 1.09491 m .63254 1.10087 L .63053 1.09472 L F
.727 0 0 r
.6414 1.06188 m .63117 1.06794 L .63334 1.06137 L F
.714 0 0 r
.64039 1.05608 m .6414 1.06188 L .63334 1.06137 L F
.636 0 0 r
.64423 1.05509 m .6414 1.06188 L .64039 1.05608 L F
.64423 1.05509 m .64871 1.06001 L .6414 1.06188 L F
.341 0 0 r
.65209 1.1277 m .65717 1.12722 L .65089 1.12396 L F
.65209 1.1277 m .65779 1.12919 L .65717 1.12722 L F
.854 0 0 r
.63117 1.06794 m .62052 1.07051 L .62325 1.06421 L F
.63117 1.06794 m .62985 1.07488 L .62052 1.07051 L F
.824 0 0 r
.63334 1.06137 m .63117 1.06794 L .62325 1.06421 L F
.912 0 0 r
.68017 1.11625 m .67698 1.12558 L .68173 1.12142 L F
.98 0 0 r
.68285 1.10991 m .68017 1.11625 L .68173 1.12142 L F
.38 0 0 r
.64255 1.11337 m .64585 1.11919 L .65106 1.11444 L F
.824 0 0 r
.63334 1.06137 m .62325 1.06421 L .62759 1.05865 L F
.779 0 0 r
.63615 1.05581 m .63334 1.06137 L .62759 1.05865 L F
.714 0 0 r
.64039 1.05608 m .63334 1.06137 L .63615 1.05581 L F
.727 0 0 r
.67343 1.13127 m .68233 1.13851 L .68451 1.13195 L F
.67343 1.13127 m .67428 1.13801 L .68233 1.13851 L F
.627 0 0 r
.66728 1.12473 m .66503 1.13082 L .66888 1.12987 L F
.66728 1.12473 m .66079 1.13056 L .66503 1.13082 L F
.776 0 0 r
.67057 1.07877 m .67374 1.09124 L .67244 1.08497 L F
.873 0 0 r
.62985 1.07488 m .61967 1.07696 L .62052 1.07051 L F
.62985 1.07488 m .62949 1.08154 L .61967 1.07696 L F
.627 0 0 r
.66728 1.12473 m .65779 1.12919 L .66079 1.13056 L F
.541 0 0 r
.64831 1.09533 m .64771 1.10118 L .66019 1.09805 L F
.6 0 0 r
.64344 1.10941 m .64011 1.10912 L .63554 1.10577 L F
.875 0 0 r
.67394 1.09892 m .68285 1.10991 L .68362 1.10344 L F
.632 0 0 r
.64558 1.05116 m .64039 1.05608 L .63615 1.05581 L F
.64558 1.05116 m .64423 1.05509 L .64039 1.05608 L F
.627 0 0 r
.66728 1.12473 m .66888 1.12987 L .67089 1.12807 L F
.677 0 0 r
.67698 1.12558 m .67089 1.12807 L .66888 1.12987 L F
.461 0 0 r
.6525 1.05644 m .65232 1.06607 L .64871 1.06001 L F
.53 0 0 r
.64622 1.05321 m .64871 1.06001 L .64423 1.05509 L F
.64622 1.05321 m .6525 1.05644 L .64871 1.06001 L F
.461 0 0 r
.6525 1.05644 m .65755 1.06118 L .65232 1.06607 L F
.632 0 0 r
.64558 1.05116 m .63615 1.05581 L .63313 1.05437 L F
.779 0 0 r
.63615 1.05581 m .62759 1.05865 L .63313 1.05437 L F
.815 0 0 r
.67584 1.12184 m .67089 1.12807 L .67698 1.12558 L F
.912 0 0 r
.68017 1.11625 m .67584 1.12184 L .67698 1.12558 L F
0 0 0 r
.63254 1.10087 m .63383 1.10054 L .63053 1.09472 L F
.63254 1.10087 m .63554 1.10577 L .63383 1.10054 L F
.458 0 0 r
.64585 1.11919 m .65468 1.12052 L .65106 1.11444 L F
.64585 1.11919 m .65089 1.12396 L .65468 1.12052 L F
.627 0 0 r
.66728 1.12473 m .65717 1.12722 L .65779 1.12919 L F
.264 0 0 r
.6418 1.06927 m .64851 1.06948 L .64912 1.0674 L F
.6418 1.06927 m .63841 1.07205 L .64851 1.06948 L F
.632 0 0 r
.64558 1.05116 m .64622 1.05321 L .64423 1.05509 L F
.877 0 0 r
.62949 1.08154 m .62079 1.08291 L .61967 1.07696 L F
.909 0 0 r
.62759 1.05865 m .62197 1.05885 L .62634 1.05476 L F
.62197 1.05885 m .62277 1.05789 L .62634 1.05476 L F
.62277 1.05789 m .62306 1.05754 L .62375 1.05695 L F
.62277 1.05789 m .62375 1.05695 L .62634 1.05476 L F
.728 0 0 r
.62215 1.05785 m .61814 1.06229 L .6184 1.05761 L F
.731 0 0 r
.62632 1.05364 m .62306 1.05754 L .6184 1.05761 L F
.62306 1.05754 m .62277 1.05789 L .62267 1.05788 L F
.62306 1.05754 m .62267 1.05788 L .6184 1.05761 L F
.545 0 0 r
.62635 1.05473 m .62343 1.05722 L .62638 1.05466 L F
.62634 1.05476 m .62375 1.05695 L .62635 1.05473 L F
.814 0 0 r
.63313 1.05437 m .62759 1.05865 L .62634 1.05476 L F
.63313 1.05437 m .62634 1.05476 L .63247 1.05233 L F
.727 0 0 r
.63001 1.04456 m .63081 1.05079 L .61974 1.05064 L F
.63081 1.05079 m .63088 1.05136 L .63022 1.05131 L F
.63081 1.05079 m .63022 1.05131 L .61974 1.05064 L F
.731 0 0 r
.6292 1.0522 m .62306 1.05754 L .62632 1.05364 L F
.63022 1.05131 m .6184 1.05761 L .61974 1.05064 L F
.63088 1.05136 m .6292 1.0522 L .63022 1.05131 L F
.6292 1.0522 m .6184 1.05761 L .63022 1.05131 L F
.545 0 0 r
.62712 1.054 m .62667 1.05393 L .63009 1.05117 L F
.62655 1.05456 m .62656 1.0545 L .62712 1.054 L F
.62656 1.0545 m .62667 1.05393 L .62712 1.054 L F
.62634 1.05476 m .62634 1.05474 L .62655 1.05456 L F
.62634 1.05474 m .62667 1.05393 L .62655 1.05456 L F
.698 0 0 r
.63247 1.05233 m .63166 1.05193 L .63401 1.05086 L F
.632 0 0 r
.64558 1.05116 m .63313 1.05437 L .63247 1.05233 L F
.64558 1.05116 m .63247 1.05233 L .63445 1.05044 L F
.602 0 0 r
.6335 1.05068 m .63096 1.05225 L .63088 1.05136 L F
.731 0 0 r
.63088 1.05136 m .6282 1.05351 L .62809 1.05356 L F
.698 0 0 r
.63247 1.05233 m .62634 1.05476 L .62712 1.054 L F
.731 0 0 r
.63088 1.05136 m .62809 1.05356 L .6292 1.0522 L F
.62809 1.05356 m .62712 1.054 L .6292 1.0522 L F
.698 0 0 r
.63247 1.05233 m .62712 1.054 L .63166 1.05193 L F
.731 0 0 r
.63088 1.05136 m .6315 1.05845 L .62277 1.05789 L F
.698 0 0 r
.63166 1.05193 m .62712 1.054 L .63009 1.05117 L F
.545 0 0 r
.62375 1.05695 m .62306 1.05754 L .62635 1.05473 L F
.62306 1.05754 m .62343 1.05722 L .62635 1.05473 L F
.731 0 0 r
.62809 1.05356 m .62306 1.05754 L .62712 1.054 L F
.632 0 0 r
.64558 1.05116 m .6383 1.04945 L .64256 1.04972 L F
.64558 1.05116 m .63445 1.05044 L .6383 1.04945 L F
.38 0 0 r
.64619 1.04379 m .64475 1.04973 L .64097 1.04875 L F
0 0 0 r
.63924 1.04951 m .64188 1.04962 L .64256 1.04972 L F
.64188 1.04962 m .64554 1.0498 L .64476 1.04978 L F
.64188 1.04962 m .64476 1.04978 L .64256 1.04972 L F
.088 0 0 r
.64256 1.04972 m .65129 1.05254 L .64558 1.05116 L F
.64256 1.04972 m .64554 1.0498 L .65129 1.05254 L F
.38 0 0 r
.64294 1.04926 m .64127 1.04959 L .64097 1.04875 L F
.64475 1.04973 m .64383 1.04969 L .64294 1.04926 L F
.64383 1.04969 m .64127 1.04959 L .64294 1.04926 L F
.548 0 0 r
.64383 1.04969 m .64719 1.05132 L .64554 1.0498 L F
.602 0 0 r
.64097 1.04875 m .64021 1.04953 L .63894 1.04946 L F
.698 0 0 r
.63401 1.05086 m .63309 1.05093 L .63445 1.05044 L F
.63309 1.05093 m .63367 1.05057 L .63445 1.05044 L F
.621 0 0 r
.63734 1.04266 m .63094 1.05128 L .63001 1.04456 L F
.63094 1.05128 m .63088 1.05136 L .63087 1.05129 L F
.63094 1.05128 m .63087 1.05129 L .63001 1.04456 L F
.282 0 0 r
.63445 1.05044 m .63366 1.05057 L .63499 1.05023 L F
.698 0 0 r
.63166 1.05193 m .63161 1.05191 L .63401 1.05086 L F
.621 0 0 r
.63734 1.04266 m .6397 1.04662 L .63088 1.05136 L F
.6397 1.04662 m .6335 1.05068 L .63088 1.05136 L F
.698 0 0 r
.63161 1.05191 m .63009 1.05117 L .63312 1.05093 L F
.63161 1.05191 m .63312 1.05093 L .63401 1.05086 L F
.602 0 0 r
.64097 1.04875 m .63894 1.04946 L .63835 1.04943 L F
0 0 0 r
.6383 1.04945 m .63815 1.04942 L .64029 1.04953 L F
.602 0 0 r
.64021 1.04953 m .64337 1.05539 L .6315 1.05845 L F
.64097 1.04875 m .64127 1.04959 L .64021 1.04953 L F
0 0 0 r
.64087 1.04957 m .64188 1.04962 L .63924 1.04951 L F
.602 0 0 r
.64127 1.04959 m .64337 1.05539 L .64021 1.04953 L F
0 0 0 r
.64188 1.04962 m .64383 1.04969 L .64554 1.0498 L F
.64087 1.04957 m .64127 1.04959 L .64188 1.04962 L F
.64127 1.04959 m .64383 1.04969 L .64188 1.04962 L F
.63835 1.04943 m .63743 1.04928 L .64029 1.04953 L F
.63815 1.04942 m .63814 1.04941 L .63835 1.04943 L F
.621 0 0 r
.6397 1.04662 m .63835 1.04943 L .63565 1.04927 L F
0 0 0 r
.63814 1.04941 m .63743 1.04928 L .63835 1.04943 L F
.621 0 0 r
.6397 1.04662 m .64097 1.04875 L .63835 1.04943 L F
.282 0 0 r
.63445 1.05044 m .63499 1.05023 L .6383 1.04945 L F
.621 0 0 r
.63565 1.04927 m .63814 1.04941 L .63366 1.05057 L F
.282 0 0 r
.63499 1.05023 m .63743 1.04928 L .63814 1.04941 L F
.63499 1.05023 m .63814 1.04941 L .6383 1.04945 L F
.621 0 0 r
.63366 1.05057 m .63835 1.04943 L .6335 1.05068 L F
.63814 1.04941 m .63835 1.04943 L .63366 1.05057 L F
.282 0 0 r
.63499 1.05023 m .63009 1.05117 L .63743 1.04928 L F
.63366 1.05057 m .63009 1.05117 L .63499 1.05023 L F
.602 0 0 r
.63835 1.04943 m .63096 1.05225 L .6335 1.05068 L F
.63894 1.04946 m .63096 1.05225 L .63835 1.04943 L F
0 0 0 r
.64029 1.04953 m .63743 1.04928 L .64383 1.04969 L F
.6383 1.04945 m .64383 1.04969 L .64087 1.04957 L F
.38 0 0 r
.64475 1.04973 m .64337 1.05539 L .64127 1.04959 L F
.602 0 0 r
.63894 1.04946 m .6315 1.05845 L .63096 1.05225 L F
0 0 0 r
.6383 1.04945 m .64087 1.04957 L .63924 1.04951 L F
.602 0 0 r
.64021 1.04953 m .6315 1.05845 L .63894 1.04946 L F
.357 0 0 r
.64558 1.05116 m .6525 1.05644 L .64622 1.05321 L F
.64558 1.05116 m .65129 1.05254 L .6525 1.05644 L F
.063 0 0 r
.65129 1.05254 m .65755 1.06118 L .6525 1.05644 L F
.65129 1.05254 m .65591 1.05582 L .65755 1.06118 L F
.572 0 0 r
.64554 1.0498 m .65591 1.05582 L .65129 1.05254 L F
.275 0 0 r
.64747 1.05152 m .64432 1.06195 L .64337 1.05539 L F
.572 0 0 r
.64554 1.0498 m .64684 1.051 L .65591 1.05582 L F
.64684 1.051 m .64747 1.05152 L .65591 1.05582 L F
.64747 1.05152 m .64824 1.05216 L .64855 1.05231 L F
.64747 1.05152 m .64855 1.05231 L .65591 1.05582 L F
.38 0 0 r
.64619 1.04379 m .64952 1.04957 L .64747 1.05152 L F
.64479 1.04956 m .64747 1.05152 L .64337 1.05539 L F
.64619 1.04379 m .64747 1.05152 L .64479 1.04956 L F
0 0 0 r
.65591 1.05582 m .66088 1.06696 L .65755 1.06118 L F
.65591 1.05582 m .65896 1.06067 L .66088 1.06696 L F
.833 0 0 r
.64824 1.05216 m .65896 1.06067 L .65591 1.05582 L F
.64831 1.0523 m .65896 1.06067 L .64824 1.05216 L F
.275 0 0 r
.64824 1.05216 m .64432 1.06195 L .64747 1.05152 L F
.64838 1.05228 m .64835 1.05237 L .64824 1.05216 L F
.64835 1.05237 m .64432 1.06195 L .64824 1.05216 L F
.115 0 0 r
.65036 1.05625 m .64371 1.06779 L .64432 1.06195 L F
.833 0 0 r
.64965 1.05335 m .65059 1.05669 L .65896 1.06067 L F
.64831 1.0523 m .65036 1.05625 L .64965 1.05335 L F
.65036 1.05625 m .65059 1.05669 L .64965 1.05335 L F
.115 0 0 r
.65042 1.05648 m .64988 1.062 L .64371 1.06779 L F
.833 0 0 r
.65038 1.05631 m .65045 1.05662 L .65059 1.05669 L F
.879 0 0 r
.65045 1.05662 m .66015 1.06662 L .65896 1.06067 L F
.115 0 0 r
.65042 1.05648 m .64371 1.06779 L .65036 1.05625 L F
.275 0 0 r
.64952 1.04957 m .65079 1.05585 L .65046 1.05616 L F
.64911 1.05056 m .65046 1.05616 L .64432 1.06195 L F
.64952 1.04957 m .65046 1.05616 L .64911 1.05056 L F
.115 0 0 r
.65045 1.05662 m .64988 1.062 L .65042 1.05648 L F
.65043 1.0583 m .64988 1.062 L .65045 1.05662 L F
.879 0 0 r
.65071 1.0573 m .65206 1.06279 L .65074 1.05733 L F
.64963 1.05623 m .65041 1.05835 L .65071 1.0573 L F
.65041 1.05835 m .65206 1.06279 L .65071 1.0573 L F
.977 0 0 r
.65004 1.05967 m .64988 1.062 L .65043 1.0583 L F
.716 0 0 r
.64966 1.0615 m .65004 1.05967 L .64963 1.05623 L F
.464 0 0 r
.63841 1.07205 m .64819 1.07356 L .64851 1.06948 L F
0 0 0 r
.64988 1.062 m .6416 1.07234 L .64371 1.06779 L F
.64988 1.062 m .64685 1.06742 L .6416 1.07234 L F
.98 0 0 r
.6497 1.06144 m .64685 1.06742 L .64988 1.062 L F
.716 0 0 r
.64966 1.06165 m .6497 1.06144 L .64966 1.0615 L F
.6497 1.06144 m .65004 1.05967 L .64966 1.0615 L F
.98 0 0 r
.6494 1.06191 m .64685 1.06742 L .6497 1.06144 L F
.577 0 0 r
.64337 1.05539 m .63182 1.06516 L .6315 1.05845 L F
.538 0 0 r
.64432 1.06195 m .63181 1.07084 L .63182 1.06516 L F
.577 0 0 r
.64337 1.05539 m .64432 1.06195 L .63182 1.06516 L F
.538 0 0 r
.64432 1.06195 m .64371 1.06779 L .63181 1.07084 L F
.728 0 0 r
.63644 1.06107 m .64693 1.06697 L .6494 1.06191 L F
.98 0 0 r
.64688 1.06707 m .64685 1.06742 L .6494 1.06191 L F
.553 0 0 r
.64912 1.0674 m .64851 1.06948 L .65964 1.07019 L F
.462 0 0 r
.64371 1.06779 m .63146 1.07493 L .63181 1.07084 L F
.464 0 0 r
.63841 1.07205 m .6363 1.07659 L .64819 1.07356 L F
.462 0 0 r
.64371 1.06779 m .6416 1.07234 L .63146 1.07493 L F
.262 0 0 r
.6416 1.07234 m .6308 1.07703 L .63146 1.07493 L F
.6416 1.07234 m .63819 1.07515 L .6308 1.07703 L F
.528 0 0 r
.64685 1.06742 m .63819 1.07515 L .6416 1.07234 L F
.728 0 0 r
.63644 1.06107 m .63677 1.06784 L .64558 1.06841 L F
.63644 1.06107 m .64558 1.06841 L .64562 1.06837 L F
.911 0 0 r
.64679 1.06724 m .64558 1.06841 L .64685 1.06742 L F
.731 0 0 r
.63677 1.06784 m .6422 1.07145 L .64558 1.06841 L F
.528 0 0 r
.64685 1.06742 m .64529 1.06876 L .63819 1.07515 L F
.64529 1.06876 m .64425 1.06966 L .63819 1.07515 L F
.731 0 0 r
.6422 1.07145 m .64274 1.07181 L .64529 1.06876 L F
.6422 1.07145 m .64529 1.06876 L .64558 1.06841 L F
.528 0 0 r
.64529 1.06876 m .64459 1.06935 L .64425 1.06966 L F
.911 0 0 r
.64558 1.06841 m .64459 1.06935 L .64529 1.06876 L F
.64558 1.06841 m .64529 1.06876 L .64685 1.06742 L F
.539 0 0 r
.6363 1.07659 m .6482 1.07926 L .64819 1.07356 L F
.731 0 0 r
.64558 1.06841 m .64865 1.07573 L .64998 1.06869 L F
.64274 1.07181 m .64865 1.07573 L .64558 1.06841 L F
.728 0 0 r
.63644 1.06107 m .64568 1.06841 L .64661 1.06761 L F
.98 0 0 r
.64688 1.06707 m .64679 1.06724 L .64685 1.06742 L F
.728 0 0 r
.64693 1.06697 m .64661 1.06761 L .64718 1.06712 L F
.63644 1.06107 m .64661 1.06761 L .64693 1.06697 L F
.716 0 0 r
.63645 1.05538 m .64959 1.06162 L .64963 1.05623 L F
.64959 1.06162 m .64966 1.06165 L .64966 1.0615 L F
.64959 1.06162 m .64966 1.0615 L .64963 1.05623 L F
.68 0 0 r
.63679 1.05132 m .63645 1.05538 L .64963 1.05623 L F
.977 0 0 r
.64979 1.061 m .64988 1.062 L .65004 1.05967 L F
.716 0 0 r
.63645 1.05538 m .63644 1.06107 L .64961 1.06192 L F
.64966 1.06165 m .64961 1.06192 L .65032 1.06197 L F
.63645 1.05538 m .64961 1.06192 L .64966 1.06165 L F
.833 0 0 r
.64798 1.05204 m .64963 1.05623 L .65045 1.05662 L F
.64798 1.05204 m .65045 1.05662 L .65038 1.05631 L F
.64798 1.05204 m .65059 1.05669 L .64831 1.0523 L F
.275 0 0 r
.64952 1.04957 m .64838 1.05228 L .64824 1.05216 L F
.64952 1.04957 m .64824 1.05216 L .64776 1.05124 L F
.68 0 0 r
.63679 1.05132 m .64963 1.05623 L .64798 1.05204 L F
.977 0 0 r
.64873 1.04915 m .6479 1.05564 L .6497 1.06144 L F
.64979 1.061 m .6497 1.06144 L .64988 1.062 L F
.64873 1.04915 m .6497 1.06144 L .64979 1.061 L F
.98 0 0 r
.6479 1.05564 m .64516 1.06202 L .64652 1.06638 L F
.64694 1.06574 m .64652 1.06638 L .64679 1.06724 L F
.6479 1.05564 m .64652 1.06638 L .64694 1.06574 L F
.6479 1.05564 m .64679 1.06724 L .64688 1.06707 L F
.979 0 0 r
.62325 1.06421 m .62052 1.07051 L .61867 1.06489 L F
.716 0 0 r
.6185 1.06551 m .61829 1.06656 L .61817 1.06552 L F
.835 0 0 r
.61744 1.06942 m .61223 1.07047 L .60925 1.06559 L F
.982 0 0 r
.62052 1.07051 m .61752 1.07038 L .61782 1.06888 L F
.878 0 0 r
.61803 1.06427 m .61829 1.06656 L .61792 1.06652 L F
.61798 1.06428 m .61792 1.06652 L .60925 1.06559 L F
.61803 1.06427 m .61792 1.06652 L .61798 1.06428 L F
.61829 1.06656 m .61744 1.06942 L .60925 1.06559 L F
.982 0 0 r
.61873 1.06507 m .61829 1.06656 L .61864 1.0648 L F
.62052 1.07051 m .61829 1.06656 L .61873 1.06507 L F
.979 0 0 r
.62325 1.06421 m .61867 1.06489 L .61899 1.06424 L F
.716 0 0 r
.63182 1.06516 m .6185 1.06551 L .61895 1.06433 L F
.6185 1.06551 m .61817 1.06552 L .61864 1.0648 L F
.979 0 0 r
.61895 1.06433 m .61867 1.06489 L .61864 1.0648 L F
.716 0 0 r
.6185 1.06551 m .61864 1.0648 L .61895 1.06433 L F
.982 0 0 r
.61864 1.0648 m .61802 1.06784 L .61846 1.06424 L F
.62052 1.07051 m .61967 1.07696 L .6175 1.07038 L F
.807 0 0 r
.61967 1.07696 m .61873 1.07667 L .6175 1.07038 L F
.835 0 0 r
.61867 1.07 m .62026 1.07422 L .62 1.0741 L F
.61867 1.07 m .62 1.0741 L .61812 1.07037 L F
.268 0 0 r
.6175 1.07038 m .61815 1.07042 L .61792 1.06998 L F
.982 0 0 r
.61752 1.07038 m .6175 1.07038 L .61864 1.0648 L F
.835 0 0 r
.61796 1.07005 m .6156 1.07204 L .61695 1.07012 L F
.61867 1.07 m .61812 1.07037 L .61796 1.07005 L F
.268 0 0 r
.61972 1.07385 m .61873 1.07667 L .62047 1.07502 L F
.6175 1.07038 m .61786 1.07224 L .61972 1.07385 L F
.61786 1.07224 m .61873 1.07667 L .61972 1.07385 L F
.6175 1.07038 m .61972 1.07385 L .61815 1.07042 L F
.61972 1.07385 m .62047 1.07502 L .62 1.0741 L F
.61972 1.07385 m .62 1.0741 L .61815 1.07042 L F
.589 0 0 r
.62026 1.07422 m .62103 1.07495 L .62012 1.0742 L F
.375 0 0 r
.61916 1.07635 m .62317 1.07656 L .62103 1.07495 L F
.553 0 0 r
.63146 1.07493 m .6308 1.07703 L .62437 1.07662 L F
.375 0 0 r
.62411 1.07726 m .62608 1.07748 L .62103 1.07495 L F
.553 0 0 r
.62375 1.07632 m .62437 1.07662 L .62265 1.07652 L F
.63146 1.07493 m .62437 1.07662 L .62375 1.07632 L F
.63146 1.07493 m .62375 1.07632 L .62026 1.07422 L F
.691 0 0 r
.63646 1.07464 m .63476 1.07569 L .63819 1.07515 L F
0 0 0 r
.6308 1.07703 m .62761 1.0768 L .62437 1.07662 L F
.62 0 0 r
.62722 1.07761 m .6301 1.07871 L .63258 1.0771 L F
.263 0 0 r
.63819 1.07515 m .63141 1.0766 L .6308 1.07703 L F
.62 0 0 r
.62986 1.07693 m .63007 1.07695 L .63476 1.07569 L F
.263 0 0 r
.63141 1.0766 m .62991 1.07693 L .63007 1.07695 L F
.63141 1.0766 m .63007 1.07695 L .6308 1.07703 L F
.62 0 0 r
.63007 1.07695 m .63459 1.07579 L .63476 1.07569 L F
.263 0 0 r
.63141 1.0766 m .63379 1.07594 L .62991 1.07693 L F
.63819 1.07515 m .63459 1.07579 L .63141 1.0766 L F
.63459 1.07579 m .63379 1.07594 L .63141 1.0766 L F
.62 0 0 r
.63476 1.07569 m .63479 1.07574 L .6374 1.07501 L F
.691 0 0 r
.63476 1.07569 m .63459 1.07579 L .63819 1.07515 L F
.115 0 0 r
.63022 1.08229 m .63568 1.08244 L .6363 1.07659 L F
.539 0 0 r
.6363 1.07659 m .63568 1.08244 L .6482 1.07926 L F
.577 0 0 r
.63568 1.08244 m .64854 1.08602 L .6482 1.07926 L F
.62 0 0 r
.63479 1.07574 m .63828 1.08187 L .63741 1.07508 L F
.63479 1.07574 m .63741 1.07508 L .6374 1.07501 L F
.63007 1.07695 m .63258 1.0771 L .63459 1.07579 L F
.62722 1.07761 m .63258 1.0771 L .62986 1.07693 L F
.601 0 0 r
.62692 1.07676 m .62986 1.07693 L .63476 1.07569 L F
.63528 1.07537 m .63476 1.07569 L .6374 1.07501 L F
.62692 1.07676 m .63476 1.07569 L .63528 1.07537 L F
.982 0 0 r
.62052 1.07051 m .61782 1.06888 L .6188 1.06748 L F
.681 0 0 r
.63181 1.07084 m .62026 1.07422 L .61867 1.07 L F
.63181 1.07084 m .63146 1.07493 L .62026 1.07422 L F
.601 0 0 r
.62481 1.0709 m .62692 1.07676 L .63528 1.07537 L F
.63639 1.07468 m .63528 1.07537 L .6374 1.07501 L F
.62481 1.0709 m .63528 1.07537 L .63639 1.07468 L F
.716 0 0 r
.63181 1.06911 m .63181 1.07084 L .62642 1.07049 L F
.63181 1.06911 m .62642 1.07049 L .61867 1.07 L F
.63182 1.06516 m .63181 1.06911 L .61867 1.07 L F
.601 0 0 r
.62481 1.0709 m .63639 1.07468 L .63677 1.06784 L F
.63639 1.07468 m .63732 1.07411 L .63677 1.06784 L F
.731 0 0 r
.63677 1.06784 m .63732 1.07411 L .63786 1.07386 L F
.691 0 0 r
.63785 1.07378 m .63579 1.07406 L .63379 1.07594 L F
.63732 1.07411 m .63646 1.07464 L .64119 1.07233 L F
.64119 1.07233 m .63646 1.07464 L .63819 1.07515 L F
.731 0 0 r
.63677 1.06784 m .63807 1.07506 L .6422 1.07145 L F
.691 0 0 r
.64199 1.07158 m .64037 1.07223 L .63785 1.07378 L F
.64037 1.07223 m .63579 1.07406 L .63785 1.07378 L F
.63671 1.07439 m .63379 1.07594 L .63646 1.07464 L F
.63671 1.07439 m .63646 1.07464 L .63732 1.07411 L F
.553 0 0 r
.62375 1.07632 m .62103 1.07495 L .62026 1.07422 L F
.375 0 0 r
.62075 1.07475 m .62509 1.07666 L .62481 1.0709 L F
0 0 0 r
.62761 1.0768 m .62692 1.07676 L .62437 1.07662 L F
.375 0 0 r
.62509 1.07666 m .62722 1.07761 L .62692 1.07676 L F
.62509 1.07666 m .62692 1.07676 L .62481 1.0709 L F
0 0 0 r
.62749 1.07679 m .62991 1.07693 L .62896 1.07687 L F
.62739 1.07678 m .62896 1.07687 L .62561 1.07665 L F
.62749 1.07679 m .62896 1.07687 L .62739 1.07678 L F
.6308 1.07703 m .63007 1.07695 L .62749 1.07679 L F
.63007 1.07695 m .62991 1.07693 L .62749 1.07679 L F
.691 0 0 r
.63476 1.07569 m .63458 1.0758 L .63459 1.07579 L F
.62 0 0 r
.6301 1.07871 m .63828 1.08187 L .63476 1.07569 L F
.601 0 0 r
.62692 1.07676 m .62722 1.07761 L .62986 1.07693 L F
0 0 0 r
.62761 1.0768 m .62739 1.07678 L .62692 1.07676 L F
.375 0 0 r
.62103 1.07495 m .62501 1.07666 L .62075 1.07475 L F
.62501 1.07666 m .62722 1.07761 L .62509 1.07666 L F
.62501 1.07666 m .62509 1.07666 L .62075 1.07475 L F
.62608 1.07748 m .62722 1.07761 L .62103 1.07495 L F
0 0 0 r
.62437 1.07662 m .62561 1.07665 L .62265 1.07652 L F
.62739 1.07678 m .62561 1.07665 L .62437 1.07662 L F
.375 0 0 r
.61873 1.07667 m .62411 1.07726 L .62317 1.07656 L F
.61873 1.07667 m .62317 1.07656 L .61916 1.07635 L F
.62071 1.0748 m .62103 1.07495 L .62075 1.07475 L F
.61873 1.07667 m .62103 1.07495 L .62071 1.0748 L F
.553 0 0 r
.62375 1.07632 m .62265 1.07652 L .62103 1.07495 L F
.589 0 0 r
.62103 1.07495 m .62137 1.07529 L .62075 1.07475 L F
.62103 1.07495 m .62075 1.07475 L .62012 1.0742 L F
.62026 1.07422 m .62012 1.0742 L .62 1.0741 L F
.268 0 0 r
.61815 1.07042 m .62047 1.07502 L .62481 1.0709 L F
.589 0 0 r
.62012 1.0742 m .62265 1.07652 L .61681 1.07379 L F
.62137 1.07529 m .62265 1.07652 L .62012 1.0742 L F
.62 1.0741 m .61681 1.07379 L .61223 1.07047 L F
.62012 1.0742 m .61681 1.07379 L .62 1.0741 L F
.835 0 0 r
.61812 1.07037 m .6156 1.07204 L .61796 1.07005 L F
.982 0 0 r
.6178 1.06891 m .6175 1.07038 L .61771 1.06904 L F
.105 0 0 r
.61771 1.06904 m .6175 1.07038 L .61784 1.06961 L F
.835 0 0 r
.61784 1.06961 m .61695 1.07012 L .61744 1.06942 L F
.61867 1.07 m .61794 1.07005 L .61784 1.06961 L F
.105 0 0 r
.61784 1.06961 m .6175 1.07038 L .61782 1.07007 L F
.835 0 0 r
.61794 1.07005 m .61695 1.07012 L .61784 1.06961 L F
.982 0 0 r
.61802 1.06784 m .6178 1.06891 L .61846 1.06424 L F
.105 0 0 r
.61788 1.06792 m .61771 1.06904 L .61784 1.06961 L F
.982 0 0 r
.6188 1.06748 m .61782 1.06888 L .61829 1.06656 L F
.878 0 0 r
.61829 1.06656 m .61867 1.07 L .61744 1.06942 L F
.716 0 0 r
.63182 1.06516 m .61867 1.07 L .61829 1.06656 L F
.63182 1.06516 m .61829 1.06656 L .6185 1.06551 L F
.979 0 0 r
.62325 1.06421 m .61899 1.06424 L .62156 1.05904 L F
.909 0 0 r
.62759 1.05865 m .62325 1.06421 L .62156 1.05904 L F
.728 0 0 r
.62156 1.05904 m .61814 1.06229 L .62215 1.05785 L F
.909 0 0 r
.62176 1.05885 m .62156 1.05904 L .62151 1.05886 L F
.62759 1.05865 m .62156 1.05904 L .62176 1.05885 L F
.728 0 0 r
.6315 1.05845 m .63182 1.06516 L .61895 1.06433 L F
.268 0 0 r
.61792 1.06998 m .62481 1.0709 L .62389 1.0643 L F
.61815 1.07042 m .62481 1.0709 L .61792 1.06998 L F
.835 0 0 r
.61812 1.07037 m .62 1.0741 L .6156 1.07204 L F
.61695 1.07012 m .6156 1.07204 L .61223 1.07047 L F
.982 0 0 r
.6178 1.06891 m .61771 1.06904 L .61846 1.06424 L F
.728 0 0 r
.61923 1.06376 m .61895 1.06433 L .61803 1.06427 L F
.979 0 0 r
.61899 1.06424 m .61895 1.06433 L .61846 1.06424 L F
.716 0 0 r
.61895 1.06433 m .61817 1.06552 L .61803 1.06427 L F
.979 0 0 r
.61895 1.06433 m .61864 1.0648 L .61846 1.06424 L F
.728 0 0 r
.6315 1.05845 m .61895 1.06433 L .61923 1.06376 L F
.105 0 0 r
.61846 1.06424 m .61788 1.06792 L .62389 1.0643 L F
.61788 1.06792 m .61782 1.07007 L .62389 1.0643 L F
.835 0 0 r
.61695 1.07012 m .61223 1.07047 L .61744 1.06942 L F
.601 0 0 r
.63639 1.07468 m .6374 1.07501 L .63732 1.07411 L F
.691 0 0 r
.63646 1.07464 m .63379 1.07594 L .63458 1.0758 L F
.64199 1.07158 m .63671 1.07439 L .64119 1.07233 L F
.731 0 0 r
.63786 1.07386 m .6374 1.07501 L .63807 1.07506 L F
.63732 1.07411 m .6374 1.07501 L .63786 1.07386 L F
.528 0 0 r
.64425 1.06966 m .64119 1.07233 L .63819 1.07515 L F
.731 0 0 r
.6422 1.07145 m .63807 1.07506 L .64865 1.07573 L F
.528 0 0 r
.64459 1.06935 m .6418 1.07176 L .64119 1.07233 L F
.64459 1.06935 m .64119 1.07233 L .64425 1.06966 L F
.911 0 0 r
.64516 1.06202 m .64199 1.07158 L .64459 1.06935 L F
.64516 1.06202 m .64459 1.06935 L .64679 1.06724 L F
.728 0 0 r
.64562 1.06837 m .64558 1.06841 L .64568 1.06841 L F
.64718 1.06712 m .64568 1.06841 L .64998 1.06869 L F
.528 0 0 r
.64459 1.06935 m .64199 1.07158 L .6418 1.07176 L F
.98 0 0 r
.64701 1.06563 m .64688 1.06707 L .6494 1.06191 L F
.728 0 0 r
.6494 1.06191 m .64998 1.06869 L .65032 1.06197 L F
.64693 1.06697 m .64998 1.06869 L .6494 1.06191 L F
.98 0 0 r
.6479 1.05564 m .64701 1.06563 L .6497 1.06144 L F
.977 0 0 r
.64976 1.06068 m .64979 1.061 L .65004 1.05967 L F
.716 0 0 r
.64966 1.06165 m .65032 1.06197 L .65004 1.05967 L F
.879 0 0 r
.64963 1.05623 m .65032 1.06197 L .65037 1.06199 L F
.64963 1.05623 m .65037 1.06199 L .65043 1.05838 L F
.64963 1.05623 m .65045 1.05704 L .65045 1.05662 L F
.65045 1.05704 m .66015 1.06662 L .65045 1.05662 L F
.115 0 0 r
.65079 1.05585 m .65059 1.05719 L .65045 1.05662 L F
.65046 1.05642 m .65045 1.05662 L .65042 1.05648 L F
.65079 1.05585 m .65045 1.05662 L .65046 1.05642 L F
.65079 1.05585 m .65042 1.05648 L .65036 1.05625 L F
.977 0 0 r
.64873 1.04915 m .64976 1.06068 L .65079 1.05585 L F
.115 0 0 r
.65059 1.05719 m .65043 1.0583 L .65045 1.05662 L F
.977 0 0 r
.64976 1.06068 m .65043 1.0583 L .65079 1.05585 L F
.879 0 0 r
.65043 1.05838 m .65037 1.06199 L .65206 1.06279 L F
.65074 1.05733 m .65206 1.06279 L .66015 1.06662 L F
.833 0 0 r
.64798 1.05204 m .64831 1.0523 L .64824 1.05216 L F
.275 0 0 r
.64776 1.05124 m .64824 1.05216 L .64747 1.05152 L F
.572 0 0 r
.64684 1.051 m .64798 1.05204 L .64824 1.05216 L F
.548 0 0 r
.63743 1.04928 m .64798 1.05204 L .64719 1.05132 L F
.63743 1.04928 m .64719 1.05132 L .64383 1.04969 L F
.698 0 0 r
.63309 1.05093 m .63009 1.05117 L .63367 1.05057 L F
.731 0 0 r
.62809 1.05356 m .62277 1.05789 L .62306 1.05754 L F
.6282 1.05351 m .62277 1.05789 L .62809 1.05356 L F
.545 0 0 r
.62306 1.05754 m .62151 1.05886 L .62343 1.05722 L F
.62638 1.05466 m .62151 1.05886 L .62667 1.05393 L F
.62343 1.05722 m .62151 1.05886 L .62638 1.05466 L F
.728 0 0 r
.62277 1.05789 m .62156 1.05904 L .62174 1.05868 L F
.62267 1.05788 m .62174 1.05868 L .62215 1.05785 L F
.62277 1.05789 m .62174 1.05868 L .62267 1.05788 L F
.6315 1.05845 m .61803 1.06427 L .61814 1.06229 L F
.6315 1.05845 m .61814 1.06229 L .62277 1.05789 L F
.979 0 0 r
.62156 1.05904 m .61846 1.06424 L .62151 1.05886 L F
.61899 1.06424 m .61846 1.06424 L .62156 1.05904 L F
.909 0 0 r
.62197 1.05885 m .62151 1.05886 L .62306 1.05754 L F
.776 0 0 r
.67057 1.07877 m .67177 1.08473 L .67374 1.09124 L F
.627 0 0 r
.66728 1.12473 m .67089 1.12807 L .67028 1.12611 L F
.815 0 0 r
.67584 1.12184 m .67028 1.12611 L .67089 1.12807 L F
.526 0 0 r
.65089 1.12396 m .65917 1.12542 L .65468 1.12052 L F
.65089 1.12396 m .65717 1.12722 L .65917 1.12542 L F
.856 0 0 r
.67363 1.10562 m .68017 1.11625 L .68285 1.10991 L F
.875 0 0 r
.67394 1.09892 m .67363 1.10562 L .68285 1.10991 L F
.579 0 0 r
.64771 1.10118 m .66054 1.1048 L .66019 1.09805 L F
.64771 1.10118 m .64866 1.10777 L .66054 1.1048 L F
.627 0 0 r
.66728 1.12473 m .65917 1.12542 L .65717 1.12722 L F
.037 0 0 r
.63554 1.10577 m .63888 1.10532 L .63383 1.10054 L F
.63554 1.10577 m .64011 1.10912 L .63888 1.10532 L F
.05 0 0 r
.64586 1.11177 m .64582 1.11058 L .64011 1.10912 L F
.64586 1.11177 m .64885 1.11198 L .64582 1.11058 L F
.826 0 0 r
.67232 1.11262 m .67584 1.12184 L .68017 1.11625 L F
.856 0 0 r
.67363 1.10562 m .67232 1.11262 L .68017 1.11625 L F
.78 0 0 r
.67013 1.1192 m .67028 1.12611 L .67584 1.12184 L F
.67013 1.1192 m .66728 1.12473 L .67028 1.12611 L F
.973 0 0 r
.67177 1.08473 m .67098 1.09121 L .67286 1.09738 L F
.826 0 0 r
.67232 1.11262 m .67013 1.1192 L .67584 1.12184 L F
.627 0 0 r
.66728 1.12473 m .66303 1.12446 L .65917 1.12542 L F
.635 0 0 r
.65468 1.12052 m .65917 1.12542 L .66303 1.12446 L F
.714 0 0 r
.66204 1.1187 m .66728 1.12473 L .67013 1.1192 L F
.66204 1.1187 m .66303 1.12446 L .66728 1.12473 L F
.621 0 0 r
.65106 1.11444 m .66204 1.1187 L .66118 1.11192 L F
.65106 1.11444 m .65468 1.12052 L .66204 1.1187 L F
.635 0 0 r
.65468 1.12052 m .66303 1.12446 L .66204 1.1187 L F
.807 0 0 r
.61967 1.07696 m .62079 1.08291 L .61873 1.07667 L F
.727 0 0 r
.63001 1.04456 m .61974 1.05064 L .62192 1.04404 L F
.714 0 0 r
.62898 1.03871 m .63001 1.04456 L .62192 1.04404 L F
.636 0 0 r
.63284 1.03771 m .63001 1.04456 L .62898 1.03871 L F
.63284 1.03771 m .63734 1.04266 L .63001 1.04456 L F
.854 0 0 r
.61974 1.05064 m .609 1.05318 L .61175 1.04686 L F
.61974 1.05064 m .6184 1.05761 L .609 1.05318 L F
.824 0 0 r
.62192 1.04404 m .61974 1.05064 L .61175 1.04686 L F
.342 0 0 r
.64011 1.10912 m .64518 1.10859 L .63888 1.10532 L F
.64011 1.10912 m .64582 1.11058 L .64518 1.10859 L F
.912 0 0 r
.66828 1.09756 m .6651 1.10697 L .66988 1.10281 L F
.98 0 0 r
.67098 1.09121 m .66828 1.09756 L .66988 1.10281 L F
.824 0 0 r
.62192 1.04404 m .61175 1.04686 L .61612 1.04128 L F
.779 0 0 r
.62472 1.03844 m .62192 1.04404 L .61612 1.04128 L F
.714 0 0 r
.62898 1.03871 m .62192 1.04404 L .62472 1.03844 L F
.377 0 0 r
.63053 1.09472 m .63383 1.10054 L .63903 1.09572 L F
.727 0 0 r
.66118 1.11192 m .67013 1.1192 L .67232 1.11262 L F
.66118 1.11192 m .66204 1.1187 L .67013 1.1192 L F
.873 0 0 r
.6184 1.05761 m .60814 1.05963 L .609 1.05318 L F
.6184 1.05761 m .61803 1.06427 L .60814 1.05963 L F
.78 0 0 r
.65896 1.06067 m .66216 1.07323 L .66088 1.06696 L F
.628 0 0 r
.65532 1.10606 m .6531 1.11224 L .65697 1.11128 L F
.65532 1.10606 m .64885 1.11198 L .6531 1.11224 L F
0 0 0 r
.62151 1.05886 m .62453 1.05845 L .62667 1.05393 L F
.62151 1.05886 m .61846 1.06424 L .62453 1.05845 L F
.628 0 0 r
.65532 1.10606 m .64582 1.11058 L .64885 1.11198 L F
.594 0 0 r
.63175 1.0915 m .62836 1.09114 L .62378 1.0878 L F
.633 0 0 r
.63417 1.03373 m .62898 1.03871 L .62472 1.03844 L F
.63417 1.03373 m .63284 1.03771 L .62898 1.03871 L F
.46 0 0 r
.64112 1.03905 m .64097 1.04875 L .63734 1.04266 L F
.53 0 0 r
.63482 1.03581 m .63734 1.04266 L .63284 1.03771 L F
.63482 1.03581 m .64112 1.03905 L .63734 1.04266 L F
.875 0 0 r
.66201 1.08014 m .67098 1.09121 L .67177 1.08473 L F
.46 0 0 r
.64112 1.03905 m .64619 1.04379 L .64097 1.04875 L F
.628 0 0 r
.65532 1.10606 m .65697 1.11128 L .65898 1.10945 L F
.682 0 0 r
.6651 1.10697 m .65898 1.10945 L .65697 1.11128 L F
.633 0 0 r
.63417 1.03373 m .62472 1.03844 L .62168 1.03698 L F
.779 0 0 r
.62472 1.03844 m .61612 1.04128 L .62168 1.03698 L F
0 0 0 r
.62079 1.08291 m .62204 1.0825 L .61873 1.07667 L F
.62079 1.08291 m .62378 1.0878 L .62204 1.0825 L F
.815 0 0 r
.66392 1.10316 m .65898 1.10945 L .6651 1.10697 L F
.912 0 0 r
.66828 1.09756 m .66392 1.10316 L .6651 1.10697 L F
.457 0 0 r
.63383 1.10054 m .64267 1.10183 L .63903 1.09572 L F
.63383 1.10054 m .63888 1.10532 L .64267 1.10183 L F
.252 0 0 r
.63009 1.05117 m .63679 1.05132 L .63743 1.04928 L F
.63009 1.05117 m .62667 1.05393 L .63679 1.05132 L F
.628 0 0 r
.65532 1.10606 m .64518 1.10859 L .64582 1.11058 L F
.633 0 0 r
.63417 1.03373 m .63482 1.03581 L .63284 1.03771 L F
.878 0 0 r
.61803 1.06427 m .60925 1.06559 L .60814 1.05963 L F
.909 0 0 r
.61612 1.04128 m .61054 1.04142 L .61483 1.03734 L F
.61054 1.04142 m .61071 1.04121 L .61483 1.03734 L F
.61071 1.04121 m .61186 1.03985 L .61462 1.03751 L F
.61071 1.04121 m .61462 1.03751 L .61483 1.03734 L F
.728 0 0 r
.61031 1.04119 m .60695 1.04405 L .60713 1.04098 L F
.731 0 0 r
.61362 1.03774 m .61186 1.03985 L .60713 1.04098 L F
.61186 1.03985 m .61071 1.04121 L .61031 1.04119 L F
.61186 1.03985 m .61031 1.04119 L .60713 1.04098 L F
.559 0 0 r
.61484 1.03733 m .61189 1.03982 L .61487 1.03723 L F
.61483 1.03734 m .61462 1.03751 L .61484 1.03733 L F
.814 0 0 r
.62168 1.03698 m .61612 1.04128 L .61483 1.03734 L F
.62168 1.03698 m .61483 1.03734 L .62101 1.03491 L F
.702 0 0 r
.62101 1.03491 m .61677 1.03658 L .61781 1.03592 L F
.62101 1.03491 m .61554 1.03665 L .62022 1.03452 L F
.633 0 0 r
.63417 1.03373 m .62168 1.03698 L .62101 1.03491 L F
.63417 1.03373 m .62101 1.03491 L .62298 1.033 L F
.727 0 0 r
.61879 1.02789 m .61948 1.03321 L .60848 1.03399 L F
.61948 1.03321 m .61967 1.03472 L .6179 1.0346 L F
.61948 1.03321 m .6179 1.0346 L .60848 1.03399 L F
.731 0 0 r
.6179 1.0346 m .60713 1.04098 L .60848 1.03399 L F
.559 0 0 r
.61511 1.03707 m .61511 1.03702 L .61554 1.03665 L F
.731 0 0 r
.61967 1.03472 m .61519 1.03696 L .6179 1.0346 L F
.61519 1.03696 m .60713 1.04098 L .6179 1.0346 L F
.559 0 0 r
.61554 1.03665 m .61512 1.03644 L .61858 1.0337 L F
.61511 1.03702 m .61512 1.03644 L .61554 1.03665 L F
.61483 1.03734 m .61484 1.0373 L .61511 1.03707 L F
.61484 1.0373 m .61512 1.03644 L .61511 1.03707 L F
.621 0 0 r
.62615 1.02596 m .62053 1.03356 L .61879 1.02789 L F
.62053 1.03356 m .61967 1.03472 L .61955 1.03381 L F
.62053 1.03356 m .61955 1.03381 L .61879 1.02789 L F
.295 0 0 r
.62298 1.033 m .62217 1.03313 L .62352 1.03277 L F
.702 0 0 r
.62101 1.03491 m .62013 1.03447 L .62298 1.033 L F
.621 0 0 r
.62615 1.02596 m .62809 1.02923 L .61967 1.03472 L F
.62809 1.02923 m .61981 1.03468 L .61967 1.03472 L F
.702 0 0 r
.62013 1.03447 m .61858 1.0337 L .62217 1.03313 L F
.62013 1.03447 m .62217 1.03313 L .62298 1.033 L F
.602 0 0 r
.61981 1.03468 m .61967 1.03477 L .61967 1.03472 L F
.731 0 0 r
.61967 1.03472 m .61949 1.03485 L .61943 1.03488 L F
.909 0 0 r
.61612 1.04128 m .61175 1.04686 L .61013 1.04191 L F
.728 0 0 r
.61071 1.04121 m .61009 1.0418 L .61039 1.04119 L F
.909 0 0 r
.61054 1.04142 m .61013 1.04191 L .60997 1.04144 L F
.61612 1.04128 m .61013 1.04191 L .61054 1.04142 L F
.731 0 0 r
.61967 1.03472 m .62029 1.04184 L .61071 1.04121 L F
.702 0 0 r
.62022 1.03452 m .61554 1.03665 L .61858 1.0337 L F
.633 0 0 r
.63417 1.03373 m .62684 1.03199 L .63112 1.03227 L F
.63417 1.03373 m .62298 1.033 L .62684 1.03199 L F
.295 0 0 r
.62298 1.033 m .62352 1.03277 L .62684 1.03199 L F
.621 0 0 r
.62809 1.02923 m .6293 1.03126 L .62668 1.03195 L F
.62417 1.03181 m .62668 1.03195 L .62217 1.03313 L F
.62809 1.02923 m .62668 1.03195 L .62417 1.03181 L F
.007 0 0 r
.62684 1.03199 m .62668 1.03195 L .62969 1.03211 L F
.295 0 0 r
.62352 1.03277 m .62668 1.03195 L .62684 1.03199 L F
.621 0 0 r
.6293 1.03126 m .62979 1.03208 L .62956 1.03211 L F
.007 0 0 r
.62684 1.03199 m .62969 1.03211 L .63112 1.03227 L F
.621 0 0 r
.62668 1.03195 m .62956 1.03211 L .62217 1.03313 L F
.6293 1.03126 m .62956 1.03211 L .62668 1.03195 L F
.602 0 0 r
.62965 1.03211 m .62029 1.04184 L .61967 1.03477 L F
.62979 1.03208 m .62975 1.03212 L .62965 1.03211 L F
.62975 1.03212 m .62029 1.04184 L .62965 1.03211 L F
.095 0 0 r
.63112 1.03227 m .63409 1.03231 L .63989 1.03509 L F
.543 0 0 r
.63254 1.03221 m .63557 1.03366 L .63409 1.03231 L F
.007 0 0 r
.62979 1.03212 m .62979 1.03212 L .63296 1.03229 L F
.62969 1.03211 m .62979 1.03212 L .62979 1.03212 L F
.62971 1.03211 m .63316 1.03229 L .63296 1.03229 L F
.62969 1.03211 m .63296 1.03229 L .63112 1.03227 L F
.602 0 0 r
.62975 1.03212 m .6322 1.03874 L .62029 1.04184 L F
.62979 1.03208 m .6298 1.03212 L .62975 1.03212 L F
.6298 1.03212 m .6322 1.03874 L .62975 1.03212 L F
.377 0 0 r
.63061 1.03128 m .63251 1.03219 L .62979 1.03208 L F
.63375 1.03225 m .6298 1.03212 L .62979 1.03208 L F
.459 0 0 r
.62992 1.0223 m .62979 1.03208 L .62615 1.02596 L F
.62992 1.0223 m .635 1.02705 L .62979 1.03208 L F
.007 0 0 r
.62987 1.03212 m .63254 1.03221 L .63409 1.03231 L F
.6298 1.03212 m .63409 1.03231 L .63316 1.03229 L F
.62971 1.03211 m .62987 1.03212 L .6298 1.03212 L F
.62987 1.03212 m .63409 1.03231 L .6298 1.03212 L F
.358 0 0 r
.63417 1.03373 m .64112 1.03905 L .63482 1.03581 L F
.63417 1.03373 m .63989 1.03509 L .64112 1.03905 L F
.095 0 0 r
.63112 1.03227 m .63989 1.03509 L .63417 1.03373 L F
.062 0 0 r
.63989 1.03509 m .64619 1.04379 L .64112 1.03905 L F
.63989 1.03509 m .6445 1.03835 L .64619 1.04379 L F
.566 0 0 r
.63409 1.03231 m .6445 1.03835 L .63989 1.03509 L F
.27 0 0 r
.63666 1.03445 m .63313 1.04531 L .6322 1.03874 L F
.566 0 0 r
.63409 1.03231 m .6342 1.0324 L .6445 1.03835 L F
.6342 1.0324 m .63594 1.03385 L .6445 1.03835 L F
.63594 1.03385 m .63721 1.03485 L .6445 1.03835 L F
.63557 1.03366 m .63666 1.03445 L .63594 1.03385 L F
.63666 1.03445 m .63721 1.03485 L .63594 1.03385 L F
0 0 0 r
.6445 1.03835 m .64952 1.04957 L .64619 1.04379 L F
.6445 1.03835 m .64755 1.04319 L .64952 1.04957 L F
.832 0 0 r
.63705 1.03477 m .64755 1.04319 L .6445 1.03835 L F
.6372 1.03505 m .64755 1.04319 L .63705 1.03477 L F
.27 0 0 r
.63705 1.03477 m .63313 1.04531 L .63666 1.03445 L F
.6374 1.03507 m .63732 1.03528 L .63705 1.03477 L F
.63732 1.03528 m .63313 1.04531 L .63705 1.03477 L F
.63732 1.03528 m .63939 1.03929 L .63313 1.04531 L F
.879 0 0 r
.6394 1.03931 m .6394 1.03929 L .63939 1.03929 L F
.63959 1.04012 m .6394 1.03929 L .6394 1.03931 L F
.106 0 0 r
.6394 1.03931 m .63251 1.05115 L .63313 1.04531 L F
.832 0 0 r
.6372 1.03505 m .63939 1.03929 L .6394 1.03929 L F
.63865 1.0362 m .6394 1.03929 L .64755 1.04319 L F
.6372 1.03505 m .6394 1.03929 L .63865 1.0362 L F
.106 0 0 r
.6394 1.03946 m .63866 1.04527 L .63251 1.05115 L F
.6394 1.03946 m .63251 1.05115 L .6394 1.03931 L F
.27 0 0 r
.63939 1.03929 m .6394 1.03931 L .63313 1.04531 L F
.879 0 0 r
.63815 1.03869 m .63939 1.03992 L .63939 1.03929 L F
.63939 1.03992 m .63959 1.04012 L .6394 1.03931 L F
.106 0 0 r
.63939 1.03969 m .63866 1.04527 L .6394 1.03946 L F
.879 0 0 r
.63939 1.03992 m .6394 1.03931 L .63939 1.03929 L F
.106 0 0 r
.63943 1.03941 m .63939 1.03969 L .6394 1.03946 L F
.879 0 0 r
.63956 1.03996 m .63967 1.03958 L .6394 1.03929 L F
.106 0 0 r
.6396 1.03912 m .63951 1.03973 L .63943 1.03941 L F
.63937 1.04059 m .63866 1.04527 L .63939 1.03969 L F
.978 0 0 r
.63866 1.04305 m .63866 1.04527 L .63937 1.04059 L F
.716 0 0 r
.63843 1.04424 m .63866 1.04305 L .63815 1.03869 L F
.978 0 0 r
.63851 1.04359 m .63852 1.04376 L .63866 1.04305 L F
.63852 1.04376 m .63866 1.04527 L .63866 1.04305 L F
.377 0 0 r
.63373 1.03232 m .63666 1.03445 L .6322 1.03874 L F
.6323 1.03831 m .6322 1.03874 L .63204 1.03829 L F
.6323 1.03831 m .63204 1.03829 L .6298 1.03212 L F
.63375 1.03225 m .6323 1.03831 L .6298 1.03212 L F
.576 0 0 r
.6322 1.03874 m .6206 1.04856 L .62029 1.04184 L F
.6322 1.03874 m .63313 1.04531 L .6206 1.04856 L F
.716 0 0 r
.62491 1.03783 m .63843 1.04424 L .63815 1.03869 L F
.63843 1.04424 m .63883 1.04442 L .63866 1.04305 L F
.879 0 0 r
.63815 1.03869 m .63883 1.04442 L .63929 1.04465 L F
.63939 1.03992 m .63929 1.04465 L .64873 1.04915 L F
.63815 1.03869 m .63929 1.04465 L .63939 1.03992 L F
.106 0 0 r
.63951 1.03973 m .63937 1.04059 L .63943 1.03941 L F
.63937 1.04059 m .63939 1.03969 L .63943 1.03941 L F
.6396 1.03912 m .6394 1.03946 L .6394 1.03931 L F
.27 0 0 r
.63939 1.03929 m .6394 1.03931 L .6394 1.03931 L F
.879 0 0 r
.63939 1.03929 m .64873 1.04915 L .64755 1.04319 L F
.832 0 0 r
.63651 1.03452 m .63815 1.03869 L .63939 1.03929 L F
.63651 1.03452 m .63939 1.03929 L .6372 1.03505 L F
.27 0 0 r
.6374 1.03507 m .6396 1.03912 L .6394 1.03931 L F
.6374 1.03507 m .6394 1.03931 L .63732 1.03528 L F
.63833 1.03284 m .63906 1.03644 L .6374 1.03507 L F
.63906 1.03644 m .6396 1.03912 L .6374 1.03507 L F
.63833 1.03284 m .6374 1.03507 L .63666 1.03445 L F
.566 0 0 r
.6342 1.0324 m .63557 1.03366 L .63594 1.03385 L F
.377 0 0 r
.63375 1.03225 m .63833 1.03284 L .63666 1.03445 L F
.635 1.02705 m .63807 1.03239 L .63375 1.03225 L F
.63807 1.03239 m .63833 1.03284 L .63375 1.03225 L F
.679 0 0 r
.62527 1.03378 m .63815 1.03869 L .63651 1.03452 L F
.62527 1.03378 m .62491 1.03783 L .63815 1.03869 L F
.978 0 0 r
.63748 1.03233 m .63851 1.04359 L .6396 1.03912 L F
.63851 1.04359 m .63937 1.04059 L .6396 1.03912 L F
.879 0 0 r
.63959 1.04012 m .64873 1.04915 L .63967 1.03958 L F
.63959 1.04012 m .63967 1.03958 L .63956 1.03996 L F
.832 0 0 r
.63651 1.03452 m .6372 1.03505 L .63705 1.03477 L F
.566 0 0 r
.63557 1.03366 m .63651 1.03452 L .63721 1.03485 L F
.377 0 0 r
.63375 1.03225 m .63666 1.03445 L .63373 1.03232 L F
.007 0 0 r
.62971 1.03211 m .62594 1.03178 L .63254 1.03221 L F
.62971 1.03211 m .63254 1.03221 L .62987 1.03212 L F
.62969 1.03211 m .62969 1.03211 L .62971 1.03211 L F
.62969 1.03211 m .62594 1.03178 L .62971 1.03211 L F
.295 0 0 r
.62352 1.03277 m .62594 1.03178 L .62668 1.03195 L F
.621 0 0 r
.62217 1.03313 m .62979 1.03208 L .61981 1.03468 L F
.602 0 0 r
.62979 1.03208 m .61967 1.03477 L .61981 1.03468 L F
.543 0 0 r
.62594 1.03178 m .63651 1.03452 L .63557 1.03366 L F
.007 0 0 r
.62969 1.03211 m .62971 1.03211 L .62979 1.03212 L F
.62668 1.03195 m .62594 1.03178 L .62969 1.03211 L F
.543 0 0 r
.62594 1.03178 m .63557 1.03366 L .63254 1.03221 L F
.377 0 0 r
.635 1.02705 m .63375 1.03225 L .63251 1.03219 L F
.635 1.02705 m .63251 1.03219 L .63061 1.03128 L F
.295 0 0 r
.62352 1.03277 m .61858 1.0337 L .62594 1.03178 L F
.62217 1.03313 m .61858 1.0337 L .62352 1.03277 L F
.702 0 0 r
.61781 1.03592 m .61483 1.03734 L .61554 1.03665 L F
.61677 1.03658 m .61483 1.03734 L .61781 1.03592 L F
.731 0 0 r
.61943 1.03488 m .61071 1.04121 L .61186 1.03985 L F
.61949 1.03485 m .61071 1.04121 L .61943 1.03488 L F
.61519 1.03696 m .61186 1.03985 L .61362 1.03774 L F
.559 0 0 r
.61462 1.03751 m .61186 1.03985 L .61484 1.03733 L F
.61186 1.03985 m .61189 1.03982 L .61484 1.03733 L F
.731 0 0 r
.61967 1.03472 m .61186 1.03985 L .61519 1.03696 L F
.559 0 0 r
.61186 1.03985 m .60997 1.04144 L .61189 1.03982 L F
.61487 1.03723 m .60997 1.04144 L .61512 1.03644 L F
.61189 1.03982 m .60997 1.04144 L .61487 1.03723 L F
.728 0 0 r
.61039 1.04119 m .60691 1.04481 L .60695 1.04405 L F
.61039 1.04119 m .60695 1.04405 L .61031 1.04119 L F
.61009 1.0418 m .60691 1.04481 L .61039 1.04119 L F
.979 0 0 r
.61175 1.04686 m .60759 1.04682 L .61009 1.0418 L F
.878 0 0 r
.60674 1.04766 m .60689 1.04903 L .60623 1.04902 L F
.60689 1.04903 m .6058 1.05264 L .59787 1.04891 L F
.983 0 0 r
.609 1.05318 m .60717 1.04769 L .60718 1.04766 L F
.979 0 0 r
.61175 1.04686 m .609 1.05318 L .60717 1.04766 L F
.61175 1.04686 m .60717 1.04766 L .60759 1.04682 L F
.728 0 0 r
.62029 1.04184 m .6206 1.04856 L .60717 1.04769 L F
.6072 1.04747 m .60717 1.04769 L .60674 1.04766 L F
.983 0 0 r
.60718 1.04766 m .60717 1.04769 L .60717 1.04766 L F
.728 0 0 r
.62029 1.04184 m .60717 1.04769 L .6072 1.04747 L F
.834 0 0 r
.6058 1.05264 m .60085 1.05379 L .59787 1.04891 L F
.716 0 0 r
.60717 1.04769 m .60689 1.04903 L .60674 1.04766 L F
.983 0 0 r
.60717 1.04766 m .60591 1.05296 L .60689 1.04682 L F
.609 1.05318 m .60814 1.05963 L .60591 1.05296 L F
.811 0 0 r
.60814 1.05963 m .60713 1.05925 L .60591 1.05296 L F
.983 0 0 r
.60653 1.053 m .60591 1.05296 L .60608 1.05225 L F
.60653 1.053 m .60608 1.05225 L .60673 1.05136 L F
.60673 1.05136 m .60608 1.05225 L .60717 1.04766 L F
.609 1.05318 m .60653 1.053 L .60708 1.0484 L F
.878 0 0 r
.60689 1.04903 m .60737 1.05338 L .60611 1.05279 L F
.263 0 0 r
.6061 1.05277 m .60611 1.05277 L .60611 1.05277 L F
.878 0 0 r
.60596 1.05211 m .60611 1.05279 L .6058 1.05264 L F
.095 0 0 r
.60615 1.05148 m .60591 1.05296 L .60611 1.05277 L F
.878 0 0 r
.60689 1.04903 m .60611 1.05279 L .60611 1.05277 L F
.60615 1.05148 m .60611 1.05277 L .60596 1.05211 L F
.60689 1.04903 m .60611 1.05277 L .60615 1.05148 L F
.983 0 0 r
.609 1.05318 m .60708 1.0484 L .60724 1.04789 L F
.716 0 0 r
.6206 1.04856 m .60737 1.05338 L .60689 1.04903 L F
.983 0 0 r
.60724 1.04789 m .60708 1.0484 L .60717 1.04769 L F
.716 0 0 r
.6206 1.04856 m .60689 1.04903 L .60717 1.04769 L F
.6206 1.04856 m .62057 1.05423 L .60737 1.05338 L F
.263 0 0 r
.60611 1.05277 m .61321 1.0534 L .61229 1.04679 L F
.60611 1.05277 m .61321 1.0534 L .60611 1.05277 L F
.60591 1.05296 m .60621 1.05297 L .6061 1.05277 L F
.60621 1.05297 m .61321 1.0534 L .6061 1.05277 L F
.834 0 0 r
.60611 1.05279 m .60516 1.05352 L .6058 1.05264 L F
.60737 1.05338 m .60644 1.05344 L .60611 1.05279 L F
.68 0 0 r
.62057 1.05423 m .60894 1.05759 L .60737 1.05338 L F
.263 0 0 r
.60834 1.05729 m .60713 1.05925 L .60864 1.05781 L F
.60643 1.05564 m .60713 1.05925 L .60834 1.05729 L F
.60591 1.05296 m .60834 1.05729 L .60621 1.05297 L F
.60834 1.05729 m .60864 1.05781 L .6084 1.05733 L F
.60834 1.05729 m .6084 1.05733 L .60621 1.05297 L F
.584 0 0 r
.60894 1.05759 m .60986 1.05847 L .60865 1.05755 L F
.372 0 0 r
.60713 1.05925 m .61152 1.0597 L .60986 1.05847 L F
.6086 1.05784 m .60986 1.05847 L .60878 1.05766 L F
.60713 1.05925 m .60986 1.05847 L .6086 1.05784 L F
.549 0 0 r
.62019 1.05831 m .61232 1.05968 L .60894 1.05759 L F
.61232 1.05968 m .60986 1.05847 L .60894 1.05759 L F
.584 0 0 r
.60986 1.05847 m .60878 1.05766 L .60865 1.05755 L F
.549 0 0 r
.62019 1.05831 m .61951 1.06038 L .61287 1.05996 L F
.62019 1.05831 m .61287 1.05996 L .61232 1.05968 L F
.372 0 0 r
.60986 1.05847 m .61562 1.06013 L .60878 1.05766 L F
.61152 1.0597 m .61258 1.05981 L .60986 1.05847 L F
.61258 1.05981 m .61562 1.06013 L .60986 1.05847 L F
.811 0 0 r
.60814 1.05963 m .60925 1.06559 L .60713 1.05925 L F
.372 0 0 r
.60713 1.05925 m .61044 1.06509 L .61408 1.06161 L F
.61152 1.0597 m .6118 1.05991 L .61487 1.06005 L F
0 0 0 r
.61287 1.05996 m .61427 1.05996 L .61132 1.05986 L F
.105 0 0 r
.61846 1.06424 m .62389 1.0643 L .62453 1.05845 L F
.537 0 0 r
.62453 1.05845 m .62389 1.0643 L .63644 1.06107 L F
.576 0 0 r
.62389 1.0643 m .63677 1.06784 L .63644 1.06107 L F
.459 0 0 r
.62667 1.05393 m .62453 1.05845 L .63645 1.05538 L F
.251 0 0 r
.63036 1.05569 m .61951 1.06038 L .62019 1.05831 L F
.537 0 0 r
.62453 1.05845 m .63644 1.06107 L .63645 1.05538 L F
.251 0 0 r
.63036 1.05569 m .62691 1.05848 L .61951 1.06038 L F
.276 0 0 r
.62691 1.05848 m .62011 1.05991 L .61951 1.06038 L F
.62011 1.05991 m .61875 1.06026 L .61951 1.06038 L F
.459 0 0 r
.62667 1.05393 m .63645 1.05538 L .63679 1.05132 L F
.458 0 0 r
.63251 1.05115 m .63036 1.05569 L .62019 1.05831 L F
.536 0 0 r
.63313 1.04531 m .62057 1.05423 L .6206 1.04856 L F
.68 0 0 r
.62057 1.05423 m .62019 1.05831 L .60894 1.05759 L F
.458 0 0 r
.63251 1.05115 m .62019 1.05831 L .62057 1.05423 L F
.536 0 0 r
.63313 1.04531 m .63251 1.05115 L .62057 1.05423 L F
.601 0 0 r
.61321 1.0534 m .62577 1.05748 L .6252 1.0503 L F
.695 0 0 r
.62999 1.05554 m .62574 1.0575 L .62691 1.05848 L F
0 0 0 r
.63866 1.04527 m .63036 1.05569 L .63251 1.05115 L F
.63866 1.04527 m .6356 1.0507 L .63036 1.05569 L F
.542 0 0 r
.6356 1.0507 m .62691 1.05848 L .63036 1.05569 L F
.731 0 0 r
.6252 1.0503 m .62582 1.05745 L .62999 1.05554 L F
.542 0 0 r
.6356 1.0507 m .63371 1.05231 L .62691 1.05848 L F
.63371 1.05231 m .62999 1.05554 L .62691 1.05848 L F
.731 0 0 r
.63133 1.05437 m .62999 1.05554 L .63183 1.0547 L F
.6252 1.0503 m .62999 1.05554 L .63133 1.05437 L F
.548 0 0 r
.63743 1.04928 m .63679 1.05132 L .64798 1.05204 L F
.91 0 0 r
.63549 1.05033 m .63371 1.05231 L .6356 1.0507 L F
.728 0 0 r
.62488 1.04352 m .63486 1.05092 L .63549 1.05033 L F
.98 0 0 r
.63567 1.04997 m .6356 1.0507 L .63839 1.04442 L F
.728 0 0 r
.63581 1.04966 m .63549 1.05033 L .63605 1.04979 L F
.62488 1.04352 m .63549 1.05033 L .63581 1.04966 L F
.98 0 0 r
.63839 1.04442 m .6356 1.0507 L .63866 1.04527 L F
.716 0 0 r
.62491 1.03783 m .62488 1.04352 L .6384 1.0444 L F
.62491 1.03783 m .6384 1.0444 L .6384 1.04439 L F
.62491 1.03783 m .63841 1.0444 L .63849 1.04427 L F
.978 0 0 r
.63852 1.04376 m .6384 1.0444 L .63866 1.04527 L F
.6384 1.0444 m .63839 1.04442 L .63866 1.04527 L F
.728 0 0 r
.6384 1.0444 m .63847 1.05116 L .63883 1.04442 L F
.62488 1.04352 m .63581 1.04966 L .6384 1.0444 L F
.98 0 0 r
.63664 1.03883 m .63387 1.04522 L .63549 1.05033 L F
.63567 1.04997 m .63549 1.05033 L .6356 1.0507 L F
.63664 1.03883 m .63549 1.05033 L .63567 1.04997 L F
.728 0 0 r
.63581 1.04966 m .63767 1.05071 L .63839 1.04442 L F
.63581 1.04966 m .63839 1.04442 L .6384 1.0444 L F
.63767 1.05071 m .63847 1.05116 L .6384 1.0444 L F
.978 0 0 r
.6384 1.0444 m .63839 1.04442 L .63839 1.04442 L F
.63748 1.03233 m .63664 1.03883 L .63839 1.04442 L F
.63748 1.03233 m .63839 1.04442 L .63852 1.04376 L F
.716 0 0 r
.6384 1.04439 m .6384 1.0444 L .63841 1.0444 L F
.63849 1.04427 m .63841 1.0444 L .63883 1.04442 L F
.98 0 0 r
.63839 1.04442 m .63567 1.04997 L .63839 1.04442 L F
.63664 1.03883 m .6358 1.0484 L .63839 1.04442 L F
.6358 1.0484 m .63567 1.04997 L .63839 1.04442 L F
.91 0 0 r
.63545 1.05022 m .63486 1.05092 L .63549 1.05033 L F
.63486 1.05092 m .63371 1.05231 L .63549 1.05033 L F
.728 0 0 r
.62488 1.04352 m .6252 1.0503 L .63486 1.05092 L F
.63605 1.04979 m .63486 1.05092 L .63847 1.05116 L F
.731 0 0 r
.63486 1.05092 m .63713 1.05822 L .63847 1.05116 L F
.6252 1.0503 m .63175 1.05465 L .63486 1.05092 L F
.63175 1.05465 m .63713 1.05822 L .63486 1.05092 L F
.91 0 0 r
.63387 1.04522 m .63072 1.05485 L .63371 1.05231 L F
.63387 1.04522 m .63371 1.05231 L .63545 1.05022 L F
.542 0 0 r
.63371 1.05231 m .63072 1.05485 L .62999 1.05554 L F
.695 0 0 r
.63072 1.05485 m .62592 1.0574 L .62999 1.05554 L F
.62592 1.0574 m .62574 1.0575 L .62999 1.05554 L F
.731 0 0 r
.63183 1.0547 m .62583 1.0575 L .63713 1.05822 L F
.62582 1.05745 m .62583 1.0575 L .63183 1.0547 L F
.601 0 0 r
.62577 1.05748 m .62583 1.0575 L .62582 1.05745 L F
.62577 1.05748 m .62582 1.05745 L .6252 1.0503 L F
.61321 1.0534 m .61561 1.06008 L .62569 1.05753 L F
.61561 1.06008 m .61576 1.06009 L .62583 1.0575 L F
.62 0 0 r
.61576 1.06009 m .61875 1.06026 L .62562 1.05758 L F
.61576 1.06009 m .62562 1.05758 L .62569 1.05753 L F
.695 0 0 r
.62572 1.05751 m .6233 1.05909 L .62691 1.05848 L F
.62 0 0 r
.62562 1.05758 m .62594 1.05841 L .62583 1.0575 L F
.61875 1.06026 m .6233 1.05909 L .62562 1.05758 L F
.6233 1.05909 m .62594 1.05841 L .62562 1.05758 L F
.695 0 0 r
.62572 1.05751 m .62448 1.05733 L .62248 1.05923 L F
.601 0 0 r
.61321 1.0534 m .62569 1.05753 L .62577 1.05748 L F
.695 0 0 r
.62574 1.0575 m .62573 1.0575 L .62572 1.05751 L F
.62573 1.0575 m .62448 1.05733 L .62572 1.05751 L F
.63072 1.05485 m .62876 1.05563 L .62574 1.0575 L F
.62876 1.05563 m .62448 1.05733 L .62574 1.0575 L F
.601 0 0 r
.62577 1.05748 m .62569 1.05753 L .62583 1.0575 L F
0 0 0 r
.61951 1.06038 m .61617 1.06011 L .61287 1.05996 L F
.601 0 0 r
.61561 1.06008 m .61562 1.06013 L .61576 1.06009 L F
.834 0 0 r
.60737 1.05338 m .60894 1.05759 L .6084 1.05733 L F
.372 0 0 r
.60878 1.05766 m .61562 1.06013 L .61321 1.0534 L F
0 0 0 r
.61615 1.06011 m .61858 1.06024 L .61427 1.05996 L F
.61951 1.06038 m .61871 1.06026 L .61615 1.06011 L F
.61871 1.06026 m .61858 1.06024 L .61615 1.06011 L F
.695 0 0 r
.62574 1.0575 m .62572 1.05751 L .62572 1.05751 L F
.62574 1.0575 m .62572 1.05751 L .62691 1.05848 L F
.62572 1.05751 m .62248 1.05923 L .6233 1.05909 L F
.62 0 0 r
.62569 1.05753 m .62562 1.05758 L .62583 1.0575 L F
.276 0 0 r
.62691 1.05848 m .6233 1.05909 L .62011 1.05991 L F
.62 0 0 r
.61875 1.06026 m .62624 1.0607 L .62594 1.05841 L F
.276 0 0 r
.62011 1.05991 m .62248 1.05923 L .61858 1.06024 L F
.6233 1.05909 m .62248 1.05923 L .62011 1.05991 L F
.62011 1.05991 m .61858 1.06024 L .61875 1.06026 L F
.62 0 0 r
.61865 1.06029 m .62671 1.06439 L .62624 1.0607 L F
.61562 1.06013 m .6171 1.06069 L .61865 1.06029 L F
.6171 1.06069 m .62671 1.06439 L .61865 1.06029 L F
.61562 1.06013 m .62624 1.0607 L .61576 1.06009 L F
0 0 0 r
.61617 1.06011 m .61597 1.0601 L .61562 1.06008 L F
.61617 1.06011 m .61562 1.06008 L .61287 1.05996 L F
.61597 1.0601 m .61427 1.05996 L .61287 1.05996 L F
.372 0 0 r
.61487 1.06005 m .61408 1.06161 L .61562 1.06013 L F
.6118 1.05991 m .61408 1.06161 L .61487 1.06005 L F
.60713 1.05925 m .61408 1.06161 L .61152 1.0597 L F
.834 0 0 r
.60737 1.05338 m .6084 1.05733 L .60644 1.05344 L F
.263 0 0 r
.60621 1.05297 m .6084 1.05733 L .61321 1.0534 L F
.6084 1.05733 m .60864 1.05781 L .60878 1.05766 L F
.584 0 0 r
.60894 1.05759 m .60865 1.05755 L .6084 1.05733 L F
.263 0 0 r
.6084 1.05733 m .60878 1.05766 L .61321 1.0534 L F
.584 0 0 r
.60862 1.05754 m .61132 1.05986 L .60543 1.0571 L F
.60865 1.05755 m .60878 1.05766 L .60862 1.05754 L F
.60878 1.05766 m .61132 1.05986 L .60862 1.05754 L F
.549 0 0 r
.61232 1.05968 m .61287 1.05996 L .61132 1.05986 L F
.61232 1.05968 m .61132 1.05986 L .60986 1.05847 L F
.584 0 0 r
.60986 1.05847 m .61121 1.05976 L .60878 1.05766 L F
.61121 1.05976 m .61132 1.05986 L .60865 1.05755 L F
.6084 1.05733 m .60543 1.0571 L .60085 1.05379 L F
.60865 1.05755 m .60543 1.0571 L .6084 1.05733 L F
.263 0 0 r
.60591 1.05296 m .60643 1.05564 L .60834 1.05729 L F
.834 0 0 r
.60644 1.05344 m .6084 1.05733 L .60085 1.05379 L F
.60644 1.05344 m .60516 1.05352 L .60611 1.05279 L F
.60516 1.05352 m .60085 1.05379 L .6058 1.05264 L F
.728 0 0 r
.60753 1.04467 m .60674 1.04766 L .60691 1.04481 L F
.60728 1.04682 m .60674 1.04766 L .60753 1.04467 L F
.62029 1.04184 m .60729 1.04742 L .6088 1.04439 L F
.60729 1.04742 m .60674 1.04766 L .6088 1.04439 L F
.979 0 0 r
.60759 1.04682 m .60717 1.04766 L .60689 1.04682 L F
.095 0 0 r
.60689 1.04682 m .60615 1.05148 L .61229 1.04679 L F
.60615 1.05148 m .60611 1.05277 L .61229 1.04679 L F
.878 0 0 r
.60627 1.04773 m .60623 1.04902 L .59787 1.04891 L F
.60674 1.04766 m .60623 1.04902 L .60627 1.04773 L F
.728 0 0 r
.6088 1.04439 m .60728 1.04682 L .60753 1.04467 L F
.62029 1.04184 m .60691 1.04481 L .61071 1.04121 L F
.979 0 0 r
.61009 1.0418 m .60689 1.04682 L .60997 1.04144 L F
.60759 1.04682 m .60689 1.04682 L .61009 1.0418 L F
.909 0 0 r
.61054 1.04142 m .60997 1.04144 L .61186 1.03985 L F
.78 0 0 r
.65896 1.06067 m .66015 1.06662 L .66216 1.07323 L F
.628 0 0 r
.65532 1.10606 m .65898 1.10945 L .65835 1.10746 L F
.815 0 0 r
.66392 1.10316 m .65835 1.10746 L .65898 1.10945 L F
.526 0 0 r
.63888 1.10532 m .64718 1.10676 L .64267 1.10183 L F
.63888 1.10532 m .64518 1.10859 L .64718 1.10676 L F
.856 0 0 r
.66169 1.08685 m .66828 1.09756 L .67098 1.09121 L F
.875 0 0 r
.66201 1.08014 m .66169 1.08685 L .67098 1.09121 L F
.577 0 0 r
.63568 1.08244 m .63662 1.08903 L .64854 1.08602 L F
.628 0 0 r
.65532 1.10606 m .64718 1.10676 L .64518 1.10859 L F
.037 0 0 r
.62378 1.0878 m .6271 1.08729 L .62204 1.0825 L F
.62378 1.0878 m .62836 1.09114 L .6271 1.08729 L F
.057 0 0 r
.63416 1.09383 m .63408 1.09259 L .62836 1.09114 L F
.63416 1.09383 m .63713 1.094 L .63408 1.09259 L F
.826 0 0 r
.66037 1.09387 m .66392 1.10316 L .66828 1.09756 L F
.856 0 0 r
.66169 1.08685 m .66037 1.09387 L .66828 1.09756 L F
.78 0 0 r
.65817 1.10049 m .65835 1.10746 L .66392 1.10316 L F
.65817 1.10049 m .65532 1.10606 L .65835 1.10746 L F
.826 0 0 r
.66037 1.09387 m .65817 1.10049 L .66392 1.10316 L F
.628 0 0 r
.65532 1.10606 m .65105 1.10579 L .64718 1.10676 L F
.634 0 0 r
.64267 1.10183 m .64718 1.10676 L .65105 1.10579 L F
.714 0 0 r
.65004 1.09998 m .65532 1.10606 L .65817 1.10049 L F
.65004 1.09998 m .65105 1.10579 L .65532 1.10606 L F
.621 0 0 r
.63903 1.09572 m .65004 1.09998 L .64918 1.09316 L F
.63903 1.09572 m .64267 1.10183 L .65004 1.09998 L F
.634 0 0 r
.64267 1.10183 m .65105 1.10579 L .65004 1.09998 L F
.727 0 0 r
.61879 1.02789 m .60848 1.03399 L .61066 1.02736 L F
.714 0 0 r
.61775 1.022 m .61879 1.02789 L .61066 1.02736 L F
.635 0 0 r
.62162 1.02098 m .61879 1.02789 L .61775 1.022 L F
.62162 1.02098 m .62615 1.02596 L .61879 1.02789 L F
.854 0 0 r
.60848 1.03399 m .59766 1.03649 L .60043 1.03016 L F
.60848 1.03399 m .60713 1.04098 L .59766 1.03649 L F
.824 0 0 r
.61066 1.02736 m .60848 1.03399 L .60043 1.03016 L F
.343 0 0 r
.62836 1.09114 m .63342 1.09056 L .6271 1.08729 L F
.62836 1.09114 m .63408 1.09259 L .63342 1.09056 L F
.98 0 0 r
.65934 1.07311 m .65662 1.07948 L .65826 1.0848 L F
.824 0 0 r
.61066 1.02736 m .60043 1.03016 L .60482 1.02456 L F
.779 0 0 r
.61347 1.02172 m .61066 1.02736 L .60482 1.02456 L F
.714 0 0 r
.61775 1.022 m .61066 1.02736 L .61347 1.02172 L F
.375 0 0 r
.61873 1.07667 m .62204 1.0825 L .62722 1.07761 L F
.874 0 0 r
.60713 1.04098 m .59678 1.04295 L .59766 1.03649 L F
.60713 1.04098 m .60674 1.04766 L .59678 1.04295 L F
.784 0 0 r
.64755 1.04319 m .65079 1.05585 L .64952 1.04957 L F
.727 0 0 r
.64918 1.09316 m .65817 1.10049 L .66037 1.09387 L F
.64918 1.09316 m .65004 1.09998 L .65817 1.10049 L F
.628 0 0 r
.64359 1.08799 m .6414 1.09427 L .64528 1.09329 L F
.64359 1.08799 m .63713 1.094 L .6414 1.09427 L F
0 0 0 r
.60997 1.04144 m .61295 1.04094 L .61512 1.03644 L F
.60997 1.04144 m .60689 1.04682 L .61295 1.04094 L F
.628 0 0 r
.64359 1.08799 m .63408 1.09259 L .63713 1.094 L F
.633 0 0 r
.62293 1.01694 m .61775 1.022 L .61347 1.02172 L F
.62293 1.01694 m .62162 1.02098 L .61775 1.022 L F
.53 0 0 r
.62359 1.01905 m .62615 1.02596 L .62162 1.02098 L F
.62359 1.01905 m .62992 1.0223 L .62615 1.02596 L F
.876 0 0 r
.65032 1.06197 m .65934 1.07311 L .66015 1.06662 L F
.633 0 0 r
.62293 1.01694 m .61347 1.02172 L .6104 1.02024 L F
.779 0 0 r
.61347 1.02172 m .60482 1.02456 L .6104 1.02024 L F
.628 0 0 r
.64359 1.08799 m .64528 1.09329 L .64728 1.09144 L F
0 0 0 r
.60925 1.06559 m .61044 1.06509 L .60713 1.05925 L F
.60925 1.06559 m .61223 1.07047 L .61044 1.06509 L F
.815 0 0 r
.65224 1.0851 m .64728 1.09144 L .65345 1.08896 L F
.911 0 0 r
.65662 1.07948 m .65224 1.0851 L .65345 1.08896 L F
.455 0 0 r
.62204 1.0825 m .63088 1.08374 L .62722 1.07761 L F
.62204 1.0825 m .6271 1.08729 L .63088 1.08374 L F
.241 0 0 r
.61858 1.0337 m .62527 1.03378 L .62594 1.03178 L F
.61858 1.0337 m .61512 1.03644 L .62527 1.03378 L F
.633 0 0 r
.62293 1.01694 m .62359 1.01905 L .62162 1.02098 L F
.628 0 0 r
.64359 1.08799 m .63342 1.09056 L .63408 1.09259 L F
.878 0 0 r
.60674 1.04766 m .59787 1.04891 L .59678 1.04295 L F
.731 0 0 r
.6044 1.01848 m .59599 1.02504 L .59735 1.01802 L F
.908 0 0 r
.60482 1.02456 m .59922 1.02465 L .60351 1.02056 L F
.59922 1.02465 m .60065 1.02296 L .60351 1.02056 L F
.814 0 0 r
.6104 1.02024 m .60482 1.02456 L .60351 1.02056 L F
.6104 1.02024 m .60351 1.02056 L .60972 1.01814 L F
.727 0 0 r
.60829 1.0163 m .60648 1.01789 L .59735 1.01802 L F
.60849 1.01787 m .60693 1.01865 L .59735 1.01802 L F
.731 0 0 r
.60572 1.01857 m .60262 1.02061 L .6044 1.01848 L F
.60693 1.01865 m .60418 1.0199 L .60572 1.01857 L F
.60418 1.0199 m .60262 1.02061 L .60572 1.01857 L F
.572 0 0 r
.60418 1.0199 m .60375 1.01959 L .60725 1.01688 L F
.6039 1.02018 m .60389 1.02015 L .60418 1.0199 L F
.60389 1.02015 m .60375 1.01959 L .60418 1.0199 L F
.60351 1.02056 m .60352 1.02051 L .6039 1.02018 L F
.731 0 0 r
.60377 1.02025 m .60099 1.02255 L .60262 1.02061 L F
.572 0 0 r
.60352 1.02051 m .60353 1.02046 L .6039 1.02018 L F
.60353 1.02046 m .60389 1.02015 L .6039 1.02018 L F
.731 0 0 r
.6086 1.01876 m .60129 1.0224 L .60377 1.02025 L F
.60129 1.0224 m .60099 1.02255 L .60377 1.02025 L F
.705 0 0 r
.60623 1.01936 m .60351 1.02056 L .6039 1.02018 L F
.60972 1.01814 m .60572 1.0197 L .60623 1.01936 L F
.60572 1.0197 m .60351 1.02056 L .60623 1.01936 L F
.62 0 0 r
.61509 1.00994 m .61028 1.01647 L .60772 1.01189 L F
.61028 1.01647 m .60986 1.01658 L .60772 1.01189 L F
.60999 1.01687 m .60849 1.01787 L .60772 1.01189 L F
.727 0 0 r
.60829 1.0163 m .60849 1.01787 L .60648 1.01789 L F
.307 0 0 r
.61169 1.0162 m .6108 1.01634 L .61228 1.01595 L F
.705 0 0 r
.60972 1.01814 m .60623 1.01936 L .60656 1.01914 L F
.60972 1.01814 m .60418 1.0199 L .60894 1.01774 L F
.633 0 0 r
.62293 1.01694 m .6104 1.02024 L .60972 1.01814 L F
.62293 1.01694 m .60972 1.01814 L .61169 1.0162 L F
.62 0 0 r
.61509 1.00994 m .61661 1.01249 L .60999 1.01687 L F
.61028 1.01647 m .60999 1.01687 L .60986 1.01658 L F
.705 0 0 r
.60972 1.01814 m .60725 1.01688 L .61169 1.0162 L F
.633 0 0 r
.62293 1.01694 m .61169 1.0162 L .61556 1.01518 L F
.62 0 0 r
.60999 1.01687 m .61875 1.01608 L .6086 1.01876 L F
.633 0 0 r
.62293 1.01694 m .61556 1.01518 L .61986 1.01546 L F
.307 0 0 r
.61169 1.0162 m .61228 1.01595 L .61556 1.01518 L F
.62 0 0 r
.61661 1.01249 m .6178 1.01449 L .61537 1.01513 L F
.61283 1.01499 m .61537 1.01513 L .6108 1.01634 L F
.61661 1.01249 m .61537 1.01513 L .61283 1.01499 L F
.019 0 0 r
.61556 1.01518 m .61537 1.01513 L .61827 1.01528 L F
.61714 1.01524 m .61827 1.01528 L .61868 1.0153 L F
.61556 1.01518 m .61827 1.01528 L .61714 1.01524 L F
.457 0 0 r
.61876 1.0153 m .61875 1.01608 L .61827 1.01528 L F
.62 0 0 r
.6178 1.01449 m .6183 1.01532 L .6157 1.01504 L F
.019 0 0 r
.61675 1.01526 m .6187 1.01531 L .61986 1.01546 L F
.374 0 0 r
.61952 1.01533 m .62116 1.02276 L .61875 1.01608 L F
.102 0 0 r
.61986 1.01546 m .62282 1.01547 L .62866 1.01829 L F
.537 0 0 r
.62133 1.01537 m .62323 1.01584 L .62195 1.01541 L F
.62207 1.01572 m .62323 1.01584 L .62133 1.01537 L F
.019 0 0 r
.61868 1.0153 m .62282 1.01547 L .62176 1.01547 L F
.61868 1.0153 m .62176 1.01547 L .61986 1.01546 L F
.457 0 0 r
.61877 1.01433 m .61876 1.0153 L .61789 1.01403 L F
.61876 1.0153 m .61827 1.01528 L .61509 1.00994 L F
.019 0 0 r
.61868 1.0153 m .61856 1.01529 L .62282 1.01547 L F
.457 0 0 r
.61886 1.00623 m .62395 1.01099 L .61952 1.01533 L F
.61886 1.00623 m .61952 1.01533 L .61876 1.0153 L F
.019 0 0 r
.61856 1.01529 m .61463 1.01493 L .62195 1.01541 L F
.61856 1.01529 m .62195 1.01541 L .62282 1.01547 L F
.457 0 0 r
.61876 1.0153 m .61952 1.01533 L .61875 1.01608 L F
.102 0 0 r
.61986 1.01546 m .62866 1.01829 L .62293 1.01694 L F
.374 0 0 r
.62133 1.01537 m .62116 1.02276 L .61952 1.01533 L F
.537 0 0 r
.62195 1.01541 m .62323 1.01584 L .62282 1.01547 L F
.374 0 0 r
.6229 1.01541 m .62275 1.01604 L .62133 1.01537 L F
.62275 1.01604 m .62116 1.02276 L .62133 1.01537 L F
.019 0 0 r
.61556 1.01518 m .6187 1.01531 L .61675 1.01526 L F
.62 0 0 r
.6183 1.01532 m .61875 1.01608 L .61606 1.01516 L F
.307 0 0 r
.61228 1.01595 m .61537 1.01513 L .61556 1.01518 L F
.62 0 0 r
.6157 1.01504 m .61875 1.01608 L .6108 1.01634 L F
.358 0 0 r
.62293 1.01694 m .62992 1.0223 L .62359 1.01905 L F
.62293 1.01694 m .62866 1.01829 L .62992 1.0223 L F
.537 0 0 r
.62207 1.01572 m .62422 1.01674 L .62323 1.01584 L F
.062 0 0 r
.62866 1.01829 m .635 1.02705 L .62992 1.0223 L F
.62866 1.01829 m .63327 1.02153 L .635 1.02705 L F
.561 0 0 r
.62302 1.01556 m .63327 1.02153 L .62866 1.01829 L F
.62282 1.01547 m .6231 1.01563 L .62302 1.01556 L F
.6231 1.01563 m .63327 1.02153 L .62302 1.01556 L F
0 0 0 r
.63327 1.02153 m .63833 1.03284 L .635 1.02705 L F
.63327 1.02153 m .63632 1.02637 L .63833 1.03284 L F
.832 0 0 r
.62599 1.01802 m .63632 1.02637 L .63327 1.02153 L F
.265 0 0 r
.626 1.01804 m .62209 1.02934 L .62116 1.02276 L F
.62601 1.01805 m .62209 1.02934 L .626 1.01804 L F
.832 0 0 r
.626 1.01804 m .63632 1.02637 L .62599 1.01802 L F
.62639 1.01857 m .63632 1.02637 L .626 1.01804 L F
.88 0 0 r
.62832 1.02252 m .63748 1.03233 L .63632 1.02637 L F
.265 0 0 r
.62643 1.01887 m .62834 1.0226 L .62209 1.02934 L F
.832 0 0 r
.62619 1.01841 m .62832 1.02252 L .62847 1.02259 L F
.62811 1.01992 m .62847 1.02259 L .63632 1.02637 L F
.62619 1.01841 m .62847 1.02259 L .62811 1.01992 L F
.88 0 0 r
.62856 1.0235 m .63748 1.03233 L .62868 1.0229 L F
.62853 1.02339 m .62868 1.0229 L .62832 1.02252 L F
.62856 1.0235 m .62868 1.0229 L .62853 1.02339 L F
.265 0 0 r
.62658 1.0185 m .62823 1.02234 L .62643 1.01887 L F
.62823 1.02234 m .62834 1.0226 L .62643 1.01887 L F
.561 0 0 r
.62282 1.01547 m .62422 1.01674 L .62483 1.01706 L F
.6231 1.01563 m .62483 1.01706 L .63327 1.02153 L F
.62282 1.01547 m .62483 1.01706 L .6231 1.01563 L F
.62422 1.01674 m .62598 1.01802 L .63327 1.02153 L F
.374 0 0 r
.62318 1.01424 m .626 1.01804 L .62116 1.02276 L F
.832 0 0 r
.62619 1.01841 m .62639 1.01857 L .626 1.01804 L F
.265 0 0 r
.62658 1.0185 m .62643 1.01887 L .62601 1.01804 L F
.62643 1.01887 m .62209 1.02934 L .62601 1.01805 L F
.62643 1.01887 m .62601 1.01805 L .62601 1.01804 L F
.832 0 0 r
.62523 1.01765 m .62684 1.02181 L .62832 1.02252 L F
.62523 1.01765 m .62832 1.02252 L .62619 1.01841 L F
.265 0 0 r
.62834 1.0226 m .62847 1.02315 L .62209 1.02934 L F
.455 0 0 r
.61512 1.03644 m .62491 1.03783 L .62527 1.03378 L F
.096 0 0 r
.62847 1.02315 m .62144 1.03518 L .62209 1.02934 L F
.62847 1.0232 m .62144 1.03518 L .62847 1.02315 L F
.88 0 0 r
.62847 1.02341 m .62856 1.0235 L .62847 1.02315 L F
.096 0 0 r
.62847 1.0232 m .62759 1.02923 L .62144 1.03518 L F
.62855 1.02307 m .62846 1.02362 L .62847 1.0232 L F
.62846 1.02362 m .62759 1.02923 L .62847 1.0232 L F
.979 0 0 r
.62745 1.02703 m .62759 1.02923 L .62846 1.02362 L F
.716 0 0 r
.62736 1.02747 m .62745 1.02703 L .62684 1.02181 L F
.979 0 0 r
.6274 1.0272 m .6274 1.02725 L .62745 1.02703 L F
.6274 1.02725 m .62759 1.02923 L .62745 1.02703 L F
.601 0 0 r
.61875 1.01608 m .60922 1.0259 L .6086 1.01876 L F
.575 0 0 r
.62116 1.02276 m .60952 1.03263 L .60922 1.0259 L F
.601 0 0 r
.61875 1.01608 m .62116 1.02276 L .60922 1.0259 L F
.575 0 0 r
.62116 1.02276 m .62209 1.02934 L .60952 1.03263 L F
.716 0 0 r
.61354 1.02093 m .62736 1.02747 L .62684 1.02181 L F
.62736 1.02747 m .62751 1.02754 L .62745 1.02703 L F
.374 0 0 r
.62395 1.01099 m .62729 1.01679 L .62601 1.01804 L F
.832 0 0 r
.62523 1.01765 m .62619 1.01841 L .62599 1.01802 L F
.265 0 0 r
.62729 1.01679 m .62658 1.0185 L .62601 1.01804 L F
.678 0 0 r
.61393 1.01691 m .62684 1.02181 L .62523 1.01765 L F
.61393 1.01691 m .61354 1.02093 L .62684 1.02181 L F
.716 0 0 r
.61354 1.02093 m .61349 1.02662 L .62735 1.02753 L F
.979 0 0 r
.6274 1.02725 m .62735 1.02753 L .62759 1.02923 L F
.543 0 0 r
.62594 1.03178 m .62527 1.03378 L .63651 1.03452 L F
.534 0 0 r
.62209 1.02934 m .60947 1.03831 L .60952 1.03263 L F
.455 0 0 r
.61512 1.03644 m .61295 1.04094 L .62491 1.03783 L F
.534 0 0 r
.62209 1.02934 m .62144 1.03518 L .60947 1.03831 L F
.61295 1.04094 m .62488 1.04352 L .62491 1.03783 L F
0 0 0 r
.62759 1.02923 m .61927 1.03971 L .62144 1.03518 L F
.62759 1.02923 m .6245 1.03466 L .61927 1.03971 L F
.728 0 0 r
.61349 1.02662 m .62489 1.03302 L .62735 1.02753 L F
.979 0 0 r
.62727 1.02822 m .6245 1.03466 L .62759 1.02923 L F
.62459 1.03362 m .6245 1.03466 L .62727 1.02822 L F
.728 0 0 r
.62489 1.03302 m .62659 1.03397 L .62727 1.02822 L F
.62489 1.03302 m .62727 1.02822 L .62735 1.02753 L F
.716 0 0 r
.61354 1.02093 m .62735 1.02753 L .62736 1.02747 L F
.728 0 0 r
.61349 1.02662 m .6138 1.03341 L .62435 1.0341 L F
.61349 1.02662 m .62435 1.0341 L .62435 1.03409 L F
.61349 1.02662 m .62436 1.0341 L .62528 1.03324 L F
.979 0 0 r
.62459 1.03362 m .62435 1.0341 L .6245 1.03466 L F
.62435 1.0341 m .62433 1.03414 L .6245 1.03466 L F
.91 0 0 r
.62433 1.03414 m .62245 1.03639 L .6245 1.03466 L F
.454 0 0 r
.62144 1.03518 m .60907 1.04237 L .60947 1.03831 L F
.095 0 0 r
.60689 1.04682 m .61229 1.04679 L .61295 1.04094 L F
.534 0 0 r
.61295 1.04094 m .61229 1.04679 L .62488 1.04352 L F
.454 0 0 r
.62144 1.03518 m .61927 1.03971 L .60907 1.04237 L F
.241 0 0 r
.61927 1.03971 m .60836 1.04442 L .60907 1.04237 L F
.61927 1.03971 m .61578 1.04249 L .60836 1.04442 L F
.555 0 0 r
.6245 1.03466 m .61578 1.04249 L .61927 1.03971 L F
.731 0 0 r
.6138 1.03341 m .62064 1.03796 L .62435 1.0341 L F
.555 0 0 r
.6245 1.03466 m .62245 1.03639 L .61578 1.04249 L F
.62245 1.03639 m .61889 1.03948 L .61578 1.04249 L F
.731 0 0 r
.62064 1.03796 m .62247 1.03917 L .624 1.03504 L F
.62064 1.03796 m .624 1.03504 L .62435 1.0341 L F
.6138 1.03341 m .61443 1.04063 L .61612 1.04074 L F
.699 0 0 r
.61889 1.03948 m .61402 1.04188 L .61578 1.04249 L F
.619 0 0 r
.61121 1.04333 m .61454 1.04154 L .61443 1.04063 L F
.288 0 0 r
.61578 1.04249 m .60909 1.04388 L .60836 1.04442 L F
.544 0 0 r
.60907 1.04237 m .60836 1.04442 L .60161 1.04398 L F
.60907 1.04237 m .60161 1.04398 L .60109 1.04372 L F
.984 0 0 r
.59766 1.03649 m .59678 1.04295 L .5947 1.03677 L F
.59481 1.03622 m .5947 1.03677 L .5945 1.03619 L F
.59766 1.03649 m .5947 1.03677 L .59481 1.03622 L F
.978 0 0 r
.60043 1.03016 m .59766 1.03649 L .59584 1.03105 L F
.728 0 0 r
.59657 1.02507 m .59561 1.03151 L .59599 1.02504 L F
.59877 1.02522 m .59584 1.03105 L .59657 1.02507 L F
.59584 1.03105 m .59561 1.03151 L .59657 1.02507 L F
.984 0 0 r
.59766 1.03649 m .5952 1.03625 L .59572 1.032 L F
.59593 1.03133 m .59572 1.032 L .59584 1.03105 L F
.59766 1.03649 m .59572 1.032 L .59593 1.03133 L F
.878 0 0 r
.5956 1.03173 m .59565 1.03223 L .59471 1.0323 L F
.5956 1.03173 m .59471 1.0323 L .59472 1.03184 L F
.59565 1.03223 m .59431 1.03655 L .58664 1.03292 L F
.728 0 0 r
.59579 1.03144 m .5956 1.03173 L .59561 1.03151 L F
.978 0 0 r
.60043 1.03016 m .59584 1.03105 L .59634 1.03006 L F
.908 0 0 r
.60482 1.02456 m .60043 1.03016 L .59878 1.02518 L F
.731 0 0 r
.59948 1.0233 m .5991 1.0243 L .59599 1.02504 L F
.5991 1.0243 m .59809 1.02517 L .59599 1.02504 L F
.60099 1.02255 m .59878 1.02518 L .59948 1.0233 L F
.59878 1.02518 m .59875 1.02522 L .59948 1.0233 L F
.978 0 0 r
.60043 1.03016 m .59696 1.03008 L .59878 1.02518 L F
.908 0 0 r
.60482 1.02456 m .59878 1.02518 L .59922 1.02465 L F
.731 0 0 r
.6086 1.01876 m .59875 1.02522 L .60099 1.02255 L F
.705 0 0 r
.60656 1.01914 m .6039 1.02018 L .60492 1.01967 L F
.60623 1.01936 m .6039 1.02018 L .60656 1.01914 L F
.731 0 0 r
.6086 1.01876 m .60377 1.02025 L .60693 1.01865 L F
.60377 1.02025 m .60262 1.02061 L .60418 1.0199 L F
.705 0 0 r
.60492 1.01967 m .6039 1.02018 L .60418 1.0199 L F
.731 0 0 r
.60377 1.02025 m .60418 1.0199 L .60693 1.01865 L F
.60099 1.02255 m .59599 1.02504 L .6044 1.01848 L F
.572 0 0 r
.60353 1.02046 m .59861 1.02466 L .60375 1.01959 L F
.60351 1.02056 m .60065 1.02296 L .60353 1.02046 L F
.60065 1.02296 m .59861 1.02466 L .60353 1.02046 L F
.731 0 0 r
.5991 1.0243 m .59875 1.02522 L .59809 1.02517 L F
.874 0 0 r
.59599 1.02504 m .59561 1.03151 L .58556 1.02696 L F
.59561 1.03151 m .5956 1.03173 L .59549 1.03168 L F
.59561 1.03151 m .59549 1.03168 L .58556 1.02696 L F
.978 0 0 r
.59727 1.02923 m .5955 1.03005 L .59878 1.02518 L F
.59696 1.03008 m .59666 1.03007 L .59727 1.02923 L F
.59666 1.03007 m .5955 1.03005 L .59727 1.02923 L F
.59878 1.02518 m .5955 1.03005 L .59861 1.02466 L F
.908 0 0 r
.59922 1.02465 m .59878 1.02518 L .59861 1.02466 L F
.731 0 0 r
.6086 1.01876 m .60922 1.0259 L .59875 1.02522 L F
.728 0 0 r
.60922 1.0259 m .59577 1.03166 L .59579 1.03144 L F
.59577 1.03166 m .5956 1.03173 L .59579 1.03144 L F
.60922 1.0259 m .59561 1.03151 L .59877 1.02522 L F
.716 0 0 r
.59576 1.03174 m .59565 1.03223 L .5956 1.03173 L F
.728 0 0 r
.60922 1.0259 m .60952 1.03263 L .5956 1.03173 L F
.984 0 0 r
.5952 1.03625 m .5945 1.03619 L .59584 1.03105 L F
.085 0 0 r
.59459 1.03564 m .5945 1.03619 L .59457 1.03612 L F
.814 0 0 r
.59678 1.04295 m .59571 1.04249 L .59454 1.03639 L F
.59453 1.03626 m .59454 1.03639 L .5945 1.03619 L F
.59678 1.04295 m .59454 1.03639 L .59453 1.03626 L F
.834 0 0 r
.59457 1.03667 m .58962 1.03779 L .58664 1.03292 L F
.878 0 0 r
.59565 1.03223 m .5962 1.03745 L .59472 1.03674 L F
.257 0 0 r
.5945 1.03619 m .59454 1.03639 L .59464 1.03639 L F
.5945 1.03619 m .59464 1.03639 L .59459 1.03619 L F
.878 0 0 r
.59452 1.03587 m .59472 1.03674 L .59431 1.03655 L F
.59565 1.03223 m .59472 1.03674 L .59452 1.03587 L F
.716 0 0 r
.60952 1.03263 m .5962 1.03745 L .59565 1.03223 L F
.60952 1.03263 m .60947 1.03831 L .5962 1.03745 L F
.257 0 0 r
.59459 1.03619 m .59464 1.03639 L .60178 1.03656 L F
.59518 1.03972 m .59571 1.04249 L .59697 1.04126 L F
.679 0 0 r
.60947 1.03831 m .59776 1.04164 L .5962 1.03745 L F
.60947 1.03831 m .60907 1.04237 L .59776 1.04164 L F
.834 0 0 r
.5962 1.03745 m .59776 1.04164 L .597 1.04128 L F
.369 0 0 r
.59697 1.04126 m .59699 1.04126 L .59698 1.04125 L F
.257 0 0 r
.59454 1.03639 m .59518 1.03972 L .59698 1.04125 L F
.59518 1.03972 m .59697 1.04126 L .59698 1.04125 L F
.834 0 0 r
.59427 1.03755 m .597 1.04128 L .58962 1.03779 L F
.5962 1.03745 m .597 1.04128 L .59427 1.03755 L F
.814 0 0 r
.59678 1.04295 m .59787 1.04891 L .59571 1.04249 L F
.369 0 0 r
.59571 1.04249 m .60226 1.04518 L .60055 1.04391 L F
.59571 1.04249 m .60066 1.04395 L .59927 1.04283 L F
.60066 1.04395 m .60286 1.0446 L .60161 1.04398 L F
.60066 1.04395 m .60161 1.04398 L .59927 1.04283 L F
0 0 0 r
.60836 1.04442 m .60506 1.04413 L .60161 1.04398 L F
.453 0 0 r
.59902 1.04833 m .60788 1.04949 L .60467 1.04411 L F
.60342 1.04405 m .60467 1.04411 L .60419 1.0433 L F
0 0 0 r
.60506 1.04413 m .6042 1.04408 L .60161 1.04398 L F
.453 0 0 r
.59902 1.04833 m .60467 1.04411 L .60342 1.04405 L F
0 0 0 r
.60467 1.04411 m .60474 1.0441 L .6042 1.04408 L F
.575 0 0 r
.61229 1.04679 m .6252 1.0503 L .62488 1.04352 L F
.61229 1.04679 m .61321 1.0534 L .6252 1.0503 L F
.544 0 0 r
.60907 1.04237 m .60109 1.04372 L .59776 1.04164 L F
.60109 1.04372 m .59874 1.04257 L .59776 1.04164 L F
.369 0 0 r
.59927 1.04283 m .60161 1.04398 L .60419 1.0433 L F
.60161 1.04398 m .60286 1.0446 L .60342 1.04405 L F
.60161 1.04398 m .60342 1.04405 L .60419 1.0433 L F
.619 0 0 r
.60736 1.04426 m .61121 1.04333 L .61443 1.04063 L F
0 0 0 r
.60836 1.04442 m .6062 1.04416 L .60474 1.0441 L F
.619 0 0 r
.60708 1.04441 m .60759 1.04427 L .60736 1.04426 L F
.60759 1.04427 m .61121 1.04333 L .60736 1.04426 L F
.60658 1.04421 m .60736 1.04426 L .61443 1.04063 L F
0 0 0 r
.60676 1.04423 m .6074 1.04424 L .6062 1.04416 L F
.60836 1.04442 m .60759 1.04427 L .60676 1.04423 L F
.60759 1.04427 m .6074 1.04424 L .60676 1.04423 L F
.619 0 0 r
.60419 1.0433 m .60467 1.04411 L .60658 1.04421 L F
0 0 0 r
.60474 1.0441 m .6062 1.04416 L .60306 1.04395 L F
.619 0 0 r
.60658 1.04421 m .60788 1.04949 L .61532 1.04756 L F
.60467 1.04411 m .60788 1.04949 L .60658 1.04421 L F
0 0 0 r
.60474 1.0441 m .60306 1.04395 L .60224 1.04397 L F
.6042 1.04408 m .60224 1.04397 L .60161 1.04398 L F
.60474 1.0441 m .60224 1.04397 L .6042 1.04408 L F
.60506 1.04413 m .60495 1.04412 L .60467 1.04411 L F
.60495 1.04412 m .60474 1.0441 L .60467 1.04411 L F
.619 0 0 r
.60419 1.0433 m .60658 1.04421 L .61443 1.04063 L F
.60658 1.04421 m .60708 1.04441 L .60736 1.04426 L F
0 0 0 r
.60161 1.04398 m .60306 1.04395 L .60012 1.04389 L F
.369 0 0 r
.59571 1.04249 m .59927 1.04283 L .59667 1.04155 L F
.579 0 0 r
.59776 1.04164 m .59874 1.04257 L .59741 1.04159 L F
.369 0 0 r
.59927 1.04283 m .60419 1.0433 L .59667 1.04155 L F
.579 0 0 r
.59741 1.04159 m .60012 1.04389 L .5942 1.04109 L F
.59874 1.04257 m .60012 1.04389 L .59741 1.04159 L F
.369 0 0 r
.59571 1.04249 m .59902 1.04833 L .60226 1.04518 L F
.60055 1.04391 m .60226 1.04518 L .60286 1.0446 L F
.544 0 0 r
.60109 1.04372 m .60012 1.04389 L .59874 1.04257 L F
.369 0 0 r
.59698 1.04125 m .60419 1.0433 L .60178 1.03656 L F
.59699 1.04126 m .60419 1.0433 L .59698 1.04125 L F
.59667 1.04155 m .59769 1.04179 L .59697 1.04126 L F
.579 0 0 r
.59776 1.04164 m .59741 1.04159 L .597 1.04128 L F
.369 0 0 r
.59769 1.04179 m .60419 1.0433 L .59697 1.04126 L F
.579 0 0 r
.597 1.04128 m .59734 1.04157 L .59699 1.04127 L F
.59741 1.04159 m .59734 1.04157 L .597 1.04128 L F
.59699 1.04127 m .5942 1.04109 L .58962 1.03779 L F
.59734 1.04157 m .5942 1.04109 L .59699 1.04127 L F
.834 0 0 r
.5962 1.03745 m .5951 1.0375 L .59472 1.03674 L F
.257 0 0 r
.59454 1.03639 m .59698 1.04125 L .60178 1.03656 L F
.834 0 0 r
.59472 1.03674 m .59467 1.03753 L .59457 1.03667 L F
.5951 1.0375 m .59467 1.03753 L .59472 1.03674 L F
.59467 1.03753 m .58962 1.03779 L .59457 1.03667 L F
.878 0 0 r
.5956 1.03173 m .58664 1.03292 L .58556 1.02696 L F
.984 0 0 r
.59584 1.03105 m .5945 1.03619 L .5955 1.03005 L F
.978 0 0 r
.59634 1.03006 m .59584 1.03105 L .5955 1.03005 L F
.716 0 0 r
.60952 1.03263 m .59565 1.03223 L .59576 1.03174 L F
.085 0 0 r
.5955 1.03005 m .59459 1.03564 L .60087 1.02994 L F
.59459 1.03564 m .59457 1.03612 L .60087 1.02994 L F
.878 0 0 r
.59472 1.03184 m .59471 1.0323 L .58664 1.03292 L F
.544 0 0 r
.60109 1.04372 m .60161 1.04398 L .60012 1.04389 L F
.288 0 0 r
.60909 1.04388 m .61131 1.04322 L .6074 1.04424 L F
.61578 1.04249 m .61221 1.04307 L .60909 1.04388 L F
.61221 1.04307 m .61131 1.04322 L .60909 1.04388 L F
.60909 1.04388 m .60759 1.04427 L .60836 1.04442 L F
.619 0 0 r
.60708 1.04441 m .60904 1.04516 L .61121 1.04333 L F
.60904 1.04516 m .61221 1.04307 L .61121 1.04333 L F
.61221 1.04307 m .61454 1.04154 L .61121 1.04333 L F
.288 0 0 r
.60909 1.04388 m .6074 1.04424 L .60759 1.04427 L F
.699 0 0 r
.61402 1.04188 m .61131 1.04322 L .61221 1.04307 L F
.61402 1.04188 m .61221 1.04307 L .61578 1.04249 L F
.61612 1.04074 m .61131 1.04322 L .61889 1.03948 L F
.61312 1.04226 m .61131 1.04322 L .61612 1.04074 L F
.728 0 0 r
.61515 1.04123 m .61532 1.04756 L .62356 1.04809 L F
.61443 1.04063 m .61454 1.04154 L .61515 1.04123 L F
.61454 1.04154 m .61532 1.04756 L .61515 1.04123 L F
.731 0 0 r
.6138 1.03341 m .61612 1.04074 L .62129 1.03839 L F
.699 0 0 r
.61958 1.03881 m .61499 1.04126 L .61612 1.04074 L F
.61918 1.0392 m .61612 1.04074 L .61889 1.03948 L F
.61958 1.03881 m .61612 1.04074 L .61918 1.0392 L F
.61499 1.04126 m .61312 1.04226 L .61612 1.04074 L F
.728 0 0 r
.61612 1.04074 m .62356 1.04809 L .62578 1.04137 L F
.61443 1.04063 m .61515 1.04123 L .61612 1.04074 L F
.61515 1.04123 m .62356 1.04809 L .61612 1.04074 L F
.619 0 0 r
.60904 1.04516 m .61532 1.04756 L .61454 1.04154 L F
.731 0 0 r
.62129 1.03839 m .61612 1.04074 L .62578 1.04137 L F
.555 0 0 r
.62245 1.03639 m .61958 1.03881 L .61889 1.03948 L F
.91 0 0 r
.62433 1.03413 m .61958 1.03881 L .62245 1.03639 L F
.62433 1.03413 m .62245 1.03639 L .62433 1.03414 L F
.731 0 0 r
.62436 1.0341 m .62578 1.04137 L .62714 1.03428 L F
.62435 1.0341 m .62435 1.03412 L .62436 1.0341 L F
.62435 1.03412 m .62578 1.04137 L .62436 1.0341 L F
.62247 1.03917 m .62578 1.04137 L .62435 1.0341 L F
.979 0 0 r
.62435 1.0341 m .62433 1.03413 L .62433 1.03414 L F
.62552 1.0227 m .62273 1.02911 L .62433 1.03413 L F
.62552 1.0227 m .62433 1.03413 L .62459 1.03362 L F
.728 0 0 r
.62435 1.03409 m .62435 1.0341 L .62436 1.0341 L F
.62528 1.03324 m .62436 1.0341 L .62714 1.03428 L F
.91 0 0 r
.62273 1.02911 m .61966 1.03855 L .62433 1.03413 L F
.61966 1.03855 m .61958 1.03881 L .62433 1.03413 L F
.979 0 0 r
.62552 1.0227 m .62459 1.03362 L .62727 1.02822 L F
.62735 1.02753 m .62723 1.02811 L .62727 1.02822 L F
.62735 1.02753 m .62727 1.02822 L .62759 1.02923 L F
.728 0 0 r
.62735 1.02753 m .62714 1.03428 L .62751 1.02754 L F
.62659 1.03397 m .62714 1.03428 L .62735 1.02753 L F
.716 0 0 r
.62736 1.02747 m .62735 1.02753 L .62751 1.02754 L F
.979 0 0 r
.6274 1.0272 m .62718 1.02794 L .62723 1.02811 L F
.6274 1.0272 m .62723 1.02811 L .6274 1.02725 L F
.62638 1.01619 m .62552 1.0227 L .62718 1.02794 L F
.88 0 0 r
.62684 1.02181 m .62745 1.02703 L .62782 1.02577 L F
.62684 1.02181 m .62836 1.02795 L .62847 1.02341 L F
.62684 1.02181 m .62847 1.02341 L .62832 1.02252 L F
.979 0 0 r
.62638 1.01619 m .62718 1.02794 L .6274 1.0272 L F
.88 0 0 r
.62782 1.02577 m .62751 1.02754 L .62836 1.02795 L F
.62745 1.02703 m .62751 1.02754 L .62782 1.02577 L F
.62847 1.02341 m .62836 1.02795 L .63748 1.03233 L F
.62847 1.02341 m .62847 1.02315 L .62832 1.02252 L F
.096 0 0 r
.62855 1.02307 m .62847 1.0232 L .62847 1.02315 L F
.265 0 0 r
.62834 1.0226 m .62855 1.02307 L .62847 1.02315 L F
.62729 1.01679 m .62784 1.01955 L .62658 1.0185 L F
.62784 1.01955 m .62855 1.02307 L .62658 1.0185 L F
.979 0 0 r
.62638 1.01619 m .6274 1.0272 L .62855 1.02307 L F
.6274 1.0272 m .62846 1.02362 L .62855 1.02307 L F
0 0 0 r
.62219 1.0054 m .62729 1.01679 L .62395 1.01099 L F
.62219 1.0054 m .62522 1.01023 L .62729 1.01679 L F
.792 0 0 r
.62522 1.01023 m .62852 1.02297 L .62729 1.01679 L F
.62852 1.02297 m .62855 1.02307 L .62851 1.02287 L F
.62852 1.02297 m .62851 1.02287 L .62729 1.01679 L F
.561 0 0 r
.62422 1.01674 m .62523 1.01765 L .62598 1.01802 L F
.374 0 0 r
.626 1.01803 m .62601 1.01804 L .626 1.01804 L F
.62395 1.01099 m .62601 1.01804 L .626 1.01803 L F
.62395 1.01099 m .626 1.01804 L .62318 1.01424 L F
.265 0 0 r
.62601 1.01804 m .62601 1.01805 L .626 1.01804 L F
.537 0 0 r
.61463 1.01493 m .62523 1.01765 L .62422 1.01674 L F
.019 0 0 r
.61556 1.01518 m .61868 1.0153 L .6187 1.01531 L F
.62 0 0 r
.61762 1.01525 m .61606 1.01516 L .6157 1.01504 L F
.6183 1.01532 m .61606 1.01516 L .61762 1.01525 L F
.019 0 0 r
.61537 1.01513 m .61463 1.01493 L .61868 1.0153 L F
.537 0 0 r
.61463 1.01493 m .62422 1.01674 L .62207 1.01572 L F
.61463 1.01493 m .62207 1.01572 L .62133 1.01537 L F
.374 0 0 r
.62395 1.01099 m .6229 1.01541 L .62133 1.01537 L F
.62008 1.01478 m .62133 1.01537 L .61952 1.01533 L F
.62395 1.01099 m .62133 1.01537 L .62008 1.01478 L F
.457 0 0 r
.61886 1.00623 m .61877 1.01433 L .61509 1.00994 L F
.61877 1.01433 m .61789 1.01403 L .61509 1.00994 L F
.307 0 0 r
.61228 1.01595 m .61463 1.01493 L .61537 1.01513 L F
.62 0 0 r
.6108 1.01634 m .61875 1.01608 L .60999 1.01687 L F
.307 0 0 r
.61228 1.01595 m .60725 1.01688 L .61463 1.01493 L F
.6108 1.01634 m .60725 1.01688 L .61228 1.01595 L F
.62 0 0 r
.60999 1.01687 m .6086 1.01876 L .60849 1.01787 L F
.572 0 0 r
.60353 1.02046 m .60375 1.01959 L .60389 1.02015 L F
.727 0 0 r
.60772 1.01189 m .60829 1.0163 L .59735 1.01802 L F
.60849 1.01787 m .6086 1.01876 L .60693 1.01865 L F
.705 0 0 r
.60894 1.01774 m .60418 1.0199 L .60725 1.01688 L F
.908 0 0 r
.59922 1.02465 m .59861 1.02466 L .60065 1.02296 L F
.784 0 0 r
.64755 1.04319 m .64873 1.04915 L .65079 1.05585 L F
.628 0 0 r
.64359 1.08799 m .64728 1.09144 L .64664 1.08941 L F
.815 0 0 r
.65224 1.0851 m .64664 1.08941 L .64728 1.09144 L F
.526 0 0 r
.6271 1.08729 m .63542 1.0887 L .63088 1.08374 L F
.6271 1.08729 m .63342 1.09056 L .63542 1.0887 L F
.856 0 0 r
.64998 1.06869 m .65662 1.07948 L .65934 1.07311 L F
.876 0 0 r
.65032 1.06197 m .64998 1.06869 L .65934 1.07311 L F
.576 0 0 r
.62389 1.0643 m .62481 1.0709 L .63677 1.06784 L F
.628 0 0 r
.64359 1.08799 m .63542 1.0887 L .63342 1.09056 L F
.037 0 0 r
.61223 1.07047 m .61552 1.06989 L .61044 1.06509 L F
.61223 1.07047 m .61681 1.07379 L .61552 1.06989 L F
.065 0 0 r
.62265 1.07652 m .62254 1.07522 L .61681 1.07379 L F
.62265 1.07652 m .62561 1.07665 L .62254 1.07522 L F
.826 0 0 r
.64865 1.07573 m .65224 1.0851 L .65662 1.07948 L F
.856 0 0 r
.64998 1.06869 m .64865 1.07573 L .65662 1.07948 L F
.78 0 0 r
.64644 1.08239 m .64664 1.08941 L .65224 1.0851 L F
.64644 1.08239 m .64359 1.08799 L .64664 1.08941 L F
.826 0 0 r
.64865 1.07573 m .64644 1.08239 L .65224 1.0851 L F
.628 0 0 r
.64359 1.08799 m .6393 1.08772 L .63542 1.0887 L F
.634 0 0 r
.63088 1.08374 m .63542 1.0887 L .6393 1.08772 L F
.714 0 0 r
.63828 1.08187 m .64359 1.08799 L .64644 1.08239 L F
.63828 1.08187 m .6393 1.08772 L .64359 1.08799 L F
.62 0 0 r
.62722 1.07761 m .63088 1.08374 L .63828 1.08187 L F
.634 0 0 r
.63088 1.08374 m .6393 1.08772 L .63828 1.08187 L F
.727 0 0 r
.60772 1.01189 m .59735 1.01802 L .59955 1.01135 L F
.714 0 0 r
.60666 1.00596 m .60772 1.01189 L .59955 1.01135 L F
.635 0 0 r
.61054 1.00493 m .60772 1.01189 L .60666 1.00596 L F
.61054 1.00493 m .61509 1.00994 L .60772 1.01189 L F
.855 0 0 r
.59735 1.01802 m .58646 1.02049 L .58925 1.01414 L F
.59735 1.01802 m .59599 1.02504 L .58646 1.02049 L F
.825 0 0 r
.59955 1.01135 m .59735 1.01802 L .58925 1.01414 L F
.344 0 0 r
.61681 1.07379 m .62187 1.07317 L .61552 1.06989 L F
.61681 1.07379 m .62254 1.07522 L .62187 1.07317 L F
.825 0 0 r
.59955 1.01135 m .58925 1.01414 L .59366 1.00853 L F
.779 0 0 r
.60236 1.00568 m .59955 1.01135 L .59366 1.00853 L F
.714 0 0 r
.60666 1.00596 m .59955 1.01135 L .60236 1.00568 L F
.874 0 0 r
.59599 1.02504 m .58556 1.02696 L .58646 1.02049 L F
.788 0 0 r
.63632 1.02637 m .6396 1.03912 L .63833 1.03284 L F
.629 0 0 r
.63206 1.07056 m .62991 1.07693 L .63379 1.07594 L F
.63206 1.07056 m .62561 1.07665 L .62991 1.07693 L F
.727 0 0 r
.6374 1.07501 m .64644 1.08239 L .64865 1.07573 L F
.6374 1.07501 m .63828 1.08187 L .64644 1.08239 L F
0 0 0 r
.59861 1.02466 m .60155 1.02409 L .60375 1.01959 L F
.59861 1.02466 m .5955 1.03005 L .60155 1.02409 L F
.629 0 0 r
.63206 1.07056 m .62254 1.07522 L .62561 1.07665 L F
.634 0 0 r
.61183 1.00084 m .60666 1.00596 L .60236 1.00568 L F
.61183 1.00084 m .61054 1.00493 L .60666 1.00596 L F
.529 0 0 r
.61251 1.00298 m .61509 1.00994 L .61054 1.00493 L F
.61251 1.00298 m .61886 1.00623 L .61509 1.00994 L F
.876 0 0 r
.63883 1.04442 m .6479 1.05564 L .64873 1.04915 L F
.634 0 0 r
.61183 1.00084 m .60236 1.00568 L .59927 1.00418 L F
.779 0 0 r
.60236 1.00568 m .59366 1.00853 L .59927 1.00418 L F
.629 0 0 r
.63206 1.07056 m .63379 1.07594 L .63579 1.07406 L F
0 0 0 r
.59787 1.04891 m .59902 1.04833 L .59571 1.04249 L F
.59787 1.04891 m .60085 1.05379 L .59902 1.04833 L F
.815 0 0 r
.64076 1.06766 m .63579 1.07406 L .64199 1.07158 L F
.911 0 0 r
.64516 1.06202 m .64076 1.06766 L .64199 1.07158 L F
.454 0 0 r
.61044 1.06509 m .61929 1.06629 L .61562 1.06013 L F
.61044 1.06509 m .61552 1.06989 L .61929 1.06629 L F
.23 0 0 r
.60725 1.01688 m .61393 1.01691 L .61463 1.01493 L F
.60725 1.01688 m .60375 1.01959 L .61393 1.01691 L F
.634 0 0 r
.61183 1.00084 m .61251 1.00298 L .61054 1.00493 L F
.629 0 0 r
.63206 1.07056 m .62187 1.07317 L .62254 1.07522 L F
.731 0 0 r
.59253 1.00318 m .58497 1.00981 L .58634 1.00277 L F
.908 0 0 r
.59366 1.00853 m .58799 1.00857 L .59232 1.00447 L F
.58799 1.00857 m .58939 1.00691 L .59232 1.00447 L F
.814 0 0 r
.59927 1.00418 m .59366 1.00853 L .59232 1.00447 L F
.59927 1.00418 m .59232 1.00447 L .59857 1.00205 L F
.727 0 0 r
.5972 1.00009 m .59604 1.00112 L .58634 1.00277 L F
.59604 1.00112 m .5952 1.00186 L .5909 1.0023 L F
.59604 1.00112 m .5909 1.0023 L .58634 1.00277 L F
.5972 1.00009 m .5974 1.00163 L .5952 1.00186 L F
.62 0 0 r
.60415 .99464 m .60018 1.00006 L .59675 .99661 L F
.60001 .99989 m .5973 1.00083 L .59675 .99661 L F
.60018 1.00006 m .59949 1.00024 L .60001 .99989 L F
.59949 1.00024 m .5973 1.00083 L .60001 .99989 L F
.708 0 0 r
.59857 1.00205 m .59756 1.00153 L .60053 1.00009 L F
.59756 1.00153 m .59949 1.00024 L .60053 1.00009 L F
.319 0 0 r
.60043 1.0001 m .59949 1.00024 L .60057 1.00007 L F
.59949 1.00024 m .59605 1.00074 L .59956 1.00022 L F
.59949 1.00024 m .59956 1.00022 L .60057 1.00007 L F
.708 0 0 r
.59505 1.0032 m .59232 1.00447 L .59289 1.0039 L F
.59857 1.00205 m .59426 1.00372 L .59505 1.0032 L F
.59426 1.00372 m .59232 1.00447 L .59505 1.0032 L F
.59857 1.00205 m .59289 1.0039 L .5933 1.00369 L F
.727 0 0 r
.5974 1.00163 m .59412 1.00328 L .58634 1.00277 L F
.731 0 0 r
.59363 1.00325 m .59141 1.00451 L .59253 1.00318 L F
.59412 1.00328 m .59301 1.00379 L .59363 1.00325 L F
.59301 1.00379 m .59141 1.00451 L .59363 1.00325 L F
.584 0 0 r
.59301 1.00379 m .59252 1.00344 L .59605 1.00074 L F
.59289 1.0039 m .59289 1.00389 L .59301 1.00379 L F
.59289 1.00389 m .59252 1.00344 L .59301 1.00379 L F
.708 0 0 r
.59776 1.00163 m .59301 1.00379 L .59605 1.00074 L F
.59857 1.00205 m .59301 1.00379 L .59776 1.00163 L F
.634 0 0 r
.61183 1.00084 m .59927 1.00418 L .59857 1.00205 L F
.61183 1.00084 m .59857 1.00205 L .60053 1.00009 L F
.62 0 0 r
.60018 1.00006 m .59764 1.00352 L .5974 1.00163 L F
.59949 1.00024 m .5974 1.00163 L .5973 1.00083 L F
.60018 1.00006 m .5974 1.00163 L .59949 1.00024 L F
.708 0 0 r
.59756 1.00153 m .59605 1.00074 L .59949 1.00024 L F
.319 0 0 r
.60057 1.00007 m .59956 1.00022 L .60122 .99978 L F
.60053 1.00009 m .60043 1.0001 L .60057 1.00007 L F
.634 0 0 r
.61183 1.00084 m .60442 .99905 L .60874 .99934 L F
.61183 1.00084 m .60053 1.00009 L .60442 .99905 L F
.62 0 0 r
.60018 1.00006 m .60782 1.0008 L .59764 1.00352 L F
.60415 .99464 m .60639 .9984 L .60419 .99899 L F
.60415 .99464 m .60419 .99899 L .60108 .99883 L F
.031 0 0 r
.60442 .99905 m .6044 .99905 L .60806 .99918 L F
.6044 .99905 m .60419 .99899 L .60682 .99912 L F
.6044 .99905 m .60682 .99912 L .60806 .99918 L F
.319 0 0 r
.60053 1.00009 m .60122 .99978 L .60442 .99905 L F
.60122 .99978 m .60419 .99899 L .60442 .99905 L F
.62 0 0 r
.60419 .99899 m .60782 1.0008 L .60018 1.00006 L F
.60639 .9984 m .60682 .99912 L .60419 .99899 L F
.60682 .99912 m .60782 1.0008 L .60419 .99899 L F
.031 0 0 r
.60442 .99905 m .60806 .99918 L .60874 .99934 L F
.60806 .99918 m .61168 .99931 L .61077 .99932 L F
.60806 .99918 m .61077 .99932 L .60874 .99934 L F
.456 0 0 r
.60783 .99915 m .60782 1.0008 L .60682 .99912 L F
.359 0 0 r
.61183 1.00084 m .61886 1.00623 L .61251 1.00298 L F
.61183 1.00084 m .61757 1.00217 L .61886 1.00623 L F
.108 0 0 r
.60874 .99934 m .61757 1.00217 L .61183 1.00084 L F
.60874 .99934 m .61168 .99931 L .61757 1.00217 L F
.031 0 0 r
.60806 .99918 m .60794 .99917 L .61168 .99931 L F
.60794 .99917 m .60944 .9992 L .61168 .99931 L F
.60944 .9992 m .61017 .99921 L .61042 .99923 L F
.60944 .9992 m .61042 .99923 L .61168 .99931 L F
.456 0 0 r
.60791 .99088 m .61301 .99564 L .60944 .9992 L F
.60783 .99915 m .60944 .9992 L .60782 1.0008 L F
.60791 .99088 m .60944 .9992 L .60783 .99915 L F
.371 0 0 r
.61198 1.00006 m .61024 1.00751 L .60966 .99897 L F
.456 0 0 r
.60784 .99836 m .60783 .99915 L .60695 .99806 L F
.60783 .99915 m .60682 .99912 L .60415 .99464 L F
.031 0 0 r
.60794 .99917 m .60346 .99876 L .61017 .99921 L F
.371 0 0 r
.60944 .9992 m .61024 1.00751 L .60782 1.0008 L F
.60966 .99897 m .60968 .9992 L .60944 .9992 L F
.60968 .9992 m .61024 1.00751 L .60944 .9992 L F
.532 0 0 r
.61042 .99923 m .61229 .99986 L .61168 .99931 L F
.031 0 0 r
.60419 .99899 m .60346 .99876 L .60806 .99918 L F
.532 0 0 r
.61017 .99921 m .61229 .99986 L .61042 .99923 L F
.60346 .99876 m .61127 .99973 L .61017 .99921 L F
.61127 .99973 m .61229 .99986 L .61017 .99921 L F
.061 0 0 r
.61757 1.00217 m .62395 1.01099 L .61886 1.00623 L F
.61757 1.00217 m .62219 1.0054 L .62395 1.01099 L F
.556 0 0 r
.61206 .99949 m .62219 1.0054 L .61757 1.00217 L F
.61168 .99931 m .6122 .99961 L .61206 .99949 L F
.6122 .99961 m .62219 1.0054 L .61206 .99949 L F
.831 0 0 r
.61502 1.00192 m .62522 1.01023 L .62219 1.0054 L F
.61527 1.0024 m .62522 1.01023 L .61502 1.00192 L F
.259 0 0 r
.61566 1.00315 m .6176 1.00775 L .61116 1.0141 L F
.6168 1.00536 m .6176 1.00775 L .61566 1.00315 L F
.831 0 0 r
.617 1.00376 m .61734 1.00641 L .62522 1.01023 L F
.61527 1.0024 m .61734 1.0064 L .617 1.00376 L F
.61734 1.0064 m .61734 1.00641 L .617 1.00376 L F
.88 0 0 r
.61734 1.00641 m .62638 1.01619 L .62522 1.01023 L F
.259 0 0 r
.61659 1.00321 m .6176 1.00775 L .61588 1.00262 L F
.61731 1.00629 m .6176 1.00775 L .61659 1.00321 L F
.796 0 0 r
.61734 1.00641 m .6176 1.00775 L .61734 1.0064 L F
.88 0 0 r
.61568 1.00561 m .61753 1.00744 L .61734 1.00641 L F
.796 0 0 r
.61756 1.0076 m .6176 1.00775 L .61734 1.00641 L F
.45 0 0 r
.60375 1.01959 m .61354 1.02093 L .61393 1.01691 L F
.087 0 0 r
.6176 1.00775 m .61049 1.01994 L .61116 1.0141 L F
.537 0 0 r
.61463 1.01493 m .61393 1.01691 L .62523 1.01765 L F
.087 0 0 r
.6176 1.00775 m .61662 1.01391 L .61049 1.01994 L F
.88 0 0 r
.61568 1.00561 m .61633 1.01134 L .61644 1.0114 L F
.981 0 0 r
.61758 1.00767 m .61662 1.01391 L .6176 1.00775 L F
.61644 1.0114 m .61662 1.01391 L .61758 1.00767 L F
.61641 1.01164 m .61662 1.01391 L .61644 1.0114 L F
.45 0 0 r
.60375 1.01959 m .60155 1.02409 L .61354 1.02093 L F
.532 0 0 r
.60155 1.02409 m .61349 1.02662 L .61354 1.02093 L F
0 0 0 r
.61662 1.01391 m .60829 1.02446 L .61049 1.01994 L F
.61662 1.01391 m .61351 1.01934 L .60829 1.02446 L F
.979 0 0 r
.61626 1.01277 m .61351 1.01934 L .61662 1.01391 L F
.371 0 0 r
.61198 1.00006 m .61311 1.00059 L .61024 1.00751 L F
.61311 1.00059 m .6142 1.00138 L .61024 1.00751 L F
.556 0 0 r
.6122 .99961 m .61393 1.00103 L .62219 1.0054 L F
.61311 1.00059 m .61482 1.00183 L .62219 1.0054 L F
.371 0 0 r
.61433 1.00117 m .61531 1.00249 L .61024 1.00751 L F
.259 0 0 r
.61531 1.00249 m .61116 1.0141 L .61024 1.00751 L F
.61538 1.00261 m .61116 1.0141 L .61531 1.00249 L F
.61588 1.00262 m .61116 1.0141 L .61549 1.00231 L F
.6 0 0 r
.60782 1.0008 m .59826 1.01068 L .59764 1.00352 L F
.573 0 0 r
.61024 1.00751 m .59855 1.01743 L .59826 1.01068 L F
.6 0 0 r
.60782 1.0008 m .61024 1.00751 L .59826 1.01068 L F
.573 0 0 r
.61024 1.00751 m .61116 1.0141 L .59855 1.01743 L F
.716 0 0 r
.60231 1.00472 m .61633 1.01134 L .61568 1.00561 L F
.60231 1.00472 m .60225 1.01041 L .61633 1.01134 L F
.531 0 0 r
.61116 1.0141 m .59848 1.02311 L .59855 1.01743 L F
.61116 1.0141 m .61049 1.01994 L .59848 1.02311 L F
.729 0 0 r
.60225 1.01041 m .61411 1.01707 L .61633 1.01134 L F
.61411 1.01707 m .61625 1.01279 L .61633 1.01134 L F
.979 0 0 r
.61625 1.01279 m .61351 1.01934 L .61626 1.01277 L F
.729 0 0 r
.60225 1.01041 m .61367 1.01795 L .61411 1.01707 L F
.979 0 0 r
.61361 1.01806 m .61351 1.01934 L .61625 1.01279 L F
.731 0 0 r
.61367 1.01795 m .61458 1.02521 L .61595 1.0181 L F
.085 0 0 r
.5955 1.03005 m .60087 1.02994 L .60155 1.02409 L F
.532 0 0 r
.60155 1.02409 m .60087 1.02994 L .61349 1.02662 L F
.449 0 0 r
.61049 1.01994 m .59805 1.02716 L .59848 1.02311 L F
.61049 1.01994 m .60829 1.02446 L .59805 1.02716 L F
.231 0 0 r
.60829 1.02446 m .59731 1.02918 L .59805 1.02716 L F
.60829 1.02446 m .60476 1.02722 L .59731 1.02918 L F
.567 0 0 r
.61351 1.01934 m .60476 1.02722 L .60829 1.02446 L F
.61351 1.01934 m .6115 1.02102 L .60476 1.02722 L F
.731 0 0 r
.60254 1.01722 m .6101 1.02224 L .61367 1.01795 L F
.567 0 0 r
.6115 1.02102 m .60785 1.02419 L .60476 1.02722 L F
.731 0 0 r
.60254 1.01722 m .60317 1.02446 L .60673 1.02469 L F
.702 0 0 r
.60785 1.02419 m .6034 1.02637 L .60476 1.02722 L F
.619 0 0 r
.59995 1.02812 m .60341 1.02636 L .60317 1.02446 L F
.299 0 0 r
.60476 1.02722 m .5983 1.02855 L .59731 1.02918 L F
.678 0 0 r
.59848 1.02311 m .59805 1.02716 L .58669 1.02641 L F
.539 0 0 r
.59805 1.02716 m .59003 1.02847 L .58669 1.02641 L F
.59003 1.02847 m .58764 1.02731 L .58669 1.02641 L F
.833 0 0 r
.58294 1.02118 m .57849 1.02251 L .57552 1.01764 L F
.985 0 0 r
.58646 1.02049 m .58556 1.02696 L .5834 1.02059 L F
.818 0 0 r
.58556 1.02696 m .58443 1.02641 L .58349 1.02145 L F
.58556 1.02696 m .58349 1.02145 L .5834 1.02059 L F
.985 0 0 r
.58646 1.02049 m .5834 1.02059 L .58369 1.02022 L F
.58646 1.02049 m .58326 1.02018 L .58328 1.02011 L F
.879 0 0 r
.58242 1.01678 m .58294 1.02118 L .57552 1.01764 L F
.58442 1.01653 m .58322 1.0203 L .58242 1.01678 L F
.58322 1.0203 m .58294 1.02118 L .58242 1.01678 L F
.985 0 0 r
.58646 1.02049 m .58323 1.0201 L .58637 1.02023 L F
.58637 1.02023 m .58401 1.02013 L .58448 1.01634 L F
.58476 1.01546 m .58448 1.01634 L .58464 1.01509 L F
.58637 1.02023 m .58448 1.01634 L .58476 1.01546 L F
.879 0 0 r
.58444 1.01646 m .57552 1.01764 L .57444 1.01168 L F
.58456 1.01651 m .58442 1.01653 L .58444 1.01646 L F
.58442 1.01653 m .57552 1.01764 L .58444 1.01646 L F
.908 0 0 r
.59366 1.00853 m .58925 1.01414 L .5876 1.00922 L F
.59366 1.00853 m .5876 1.00922 L .5883 1.00857 L F
.731 0 0 r
.58837 1.00812 m .58684 1.00993 L .58497 1.00981 L F
.978 0 0 r
.58925 1.01414 m .58572 1.01401 L .58723 1.00996 L F
.5876 1.00922 m .58723 1.00996 L .58756 1.00908 L F
.58925 1.01414 m .58723 1.00996 L .5876 1.00922 L F
.728 0 0 r
.58646 1.01149 m .58465 1.01495 L .58507 1.01158 L F
.58472 1.01493 m .58465 1.01495 L .58646 1.01149 L F
.908 0 0 r
.5883 1.00857 m .5876 1.00922 L .58756 1.00908 L F
.731 0 0 r
.59764 1.00352 m .58735 1.00963 L .58837 1.00812 L F
.58735 1.00963 m .58684 1.00993 L .58756 1.00908 L F
.908 0 0 r
.5883 1.00857 m .58756 1.00908 L .58799 1.00857 L F
.731 0 0 r
.58735 1.00963 m .58756 1.00908 L .58837 1.00812 L F
.58735 1.00963 m .58723 1.00996 L .58684 1.00993 L F
.728 0 0 r
.58723 1.00996 m .58507 1.01158 L .58684 1.00993 L F
.978 0 0 r
.58572 1.01401 m .58519 1.01399 L .58723 1.00996 L F
.728 0 0 r
.59826 1.01068 m .58646 1.01149 L .58723 1.00996 L F
.58646 1.01149 m .58507 1.01158 L .58723 1.00996 L F
.58529 1.00983 m .58465 1.01495 L .58497 1.00981 L F
.875 0 0 r
.58497 1.00981 m .58465 1.01495 L .57444 1.01168 L F
.985 0 0 r
.58464 1.01509 m .58463 1.01511 L .58463 1.01509 L F
.875 0 0 r
.58465 1.01495 m .58456 1.01651 L .58444 1.01646 L F
.978 0 0 r
.58925 1.01414 m .58646 1.02049 L .58464 1.01509 L F
.58925 1.01414 m .58464 1.01509 L .58464 1.01509 L F
.58925 1.01414 m .58463 1.01509 L .58544 1.014 L F
.728 0 0 r
.59826 1.01068 m .58456 1.01651 L .58465 1.01507 L F
.58472 1.01493 m .58465 1.01507 L .58465 1.01495 L F
.59826 1.01068 m .58465 1.01507 L .58472 1.01493 L F
.978 0 0 r
.58464 1.01509 m .58464 1.01509 L .58463 1.01509 L F
.58544 1.014 m .58463 1.01509 L .58425 1.01396 L F
.875 0 0 r
.58465 1.01495 m .58463 1.01509 L .57444 1.01168 L F
.58463 1.01509 m .58444 1.01646 L .58384 1.01617 L F
.58463 1.01509 m .58384 1.01617 L .57444 1.01168 L F
.985 0 0 r
.58463 1.01509 m .58323 1.0201 L .58425 1.01396 L F
.58463 1.01511 m .58323 1.0201 L .58463 1.01509 L F
.978 0 0 r
.58723 1.00996 m .58425 1.01396 L .58756 1.00908 L F
.58519 1.01399 m .58425 1.01396 L .58723 1.00996 L F
.728 0 0 r
.59826 1.01068 m .58472 1.01493 L .58646 1.01149 L F
.58684 1.00993 m .58507 1.01158 L .58529 1.00983 L F
.978 0 0 r
.58756 1.00908 m .58425 1.01396 L .58739 1.00857 L F
.731 0 0 r
.59764 1.00352 m .59826 1.01068 L .58723 1.00996 L F
.59764 1.00352 m .58723 1.00996 L .58735 1.00963 L F
.908 0 0 r
.58799 1.00857 m .58756 1.00908 L .58739 1.00857 L F
.985 0 0 r
.58401 1.02013 m .58323 1.0201 L .58464 1.01509 L F
.879 0 0 r
.58456 1.01651 m .58515 1.02223 L .58349 1.02144 L F
.818 0 0 r
.5834 1.02059 m .58349 1.02144 L .58326 1.02018 L F
.985 0 0 r
.58369 1.02022 m .5834 1.02059 L .58326 1.02018 L F
.879 0 0 r
.58456 1.01651 m .58349 1.02144 L .58327 1.02023 L F
.58327 1.02023 m .58349 1.02144 L .58294 1.02118 L F
.818 0 0 r
.58326 1.02018 m .58349 1.02145 L .58323 1.0201 L F
.58349 1.02144 m .58349 1.02145 L .58326 1.02018 L F
.985 0 0 r
.58328 1.02011 m .58326 1.02018 L .58323 1.0201 L F
.879 0 0 r
.58456 1.01651 m .58294 1.02118 L .58442 1.01653 L F
.716 0 0 r
.59855 1.01743 m .58515 1.02223 L .58456 1.01651 L F
.59855 1.01743 m .59848 1.02311 L .58515 1.02223 L F
.252 0 0 r
.58323 1.0201 m .58351 1.02156 L .59049 1.0204 L F
.58351 1.02156 m .58443 1.02641 L .58458 1.02627 L F
.833 0 0 r
.58515 1.02223 m .5839 1.02228 L .58349 1.02144 L F
.252 0 0 r
.58351 1.02156 m .58421 1.02465 L .58546 1.02539 L F
.58421 1.02465 m .58458 1.02627 L .58528 1.02557 L F
.58421 1.02465 m .58528 1.02557 L .58546 1.02539 L F
.678 0 0 r
.59848 1.02311 m .58669 1.02641 L .58515 1.02223 L F
.833 0 0 r
.58515 1.02223 m .58669 1.02641 L .58594 1.02606 L F
.252 0 0 r
.58351 1.02156 m .58546 1.02539 L .58354 1.02156 L F
.833 0 0 r
.58515 1.02223 m .58594 1.02606 L .58321 1.02231 L F
.366 0 0 r
.58546 1.02539 m .59291 1.02716 L .59049 1.0204 L F
.58488 1.02597 m .586 1.02613 L .58546 1.02539 L F
.586 1.02613 m .59291 1.02716 L .58546 1.02539 L F
.833 0 0 r
.58321 1.02231 m .58594 1.02606 L .57849 1.02251 L F
.574 0 0 r
.58574 1.02596 m .58307 1.0258 L .57849 1.02251 L F
.366 0 0 r
.58609 1.02656 m .58669 1.02661 L .58488 1.02597 L F
.574 0 0 r
.58669 1.02641 m .58634 1.02635 L .58594 1.02606 L F
.818 0 0 r
.58556 1.02696 m .58664 1.03292 L .58443 1.02641 L F
.366 0 0 r
.58443 1.02641 m .58774 1.03226 L .59057 1.02947 L F
.574 0 0 r
.58669 1.02641 m .58764 1.02731 L .58634 1.02635 L F
.539 0 0 r
.59805 1.02716 m .59731 1.02918 L .59057 1.02873 L F
.366 0 0 r
.59057 1.02873 m .59057 1.02947 L .59107 1.02898 L F
.58764 1.02731 m .58952 1.0287 L .59057 1.02873 L F
.58952 1.0287 m .59057 1.02947 L .59057 1.02873 L F
.539 0 0 r
.59805 1.02716 m .59057 1.02873 L .59003 1.02847 L F
.257 0 0 r
.5945 1.03619 m .60178 1.03656 L .60087 1.02994 L F
.573 0 0 r
.60087 1.02994 m .60178 1.03656 L .6138 1.03341 L F
.619 0 0 r
.59793 1.02908 m .59661 1.03338 L .60407 1.03143 L F
.299 0 0 r
.5983 1.02855 m .59656 1.02901 L .59731 1.02918 L F
.619 0 0 r
.59291 1.02716 m .59392 1.02886 L .59793 1.02908 L F
.007 0 0 r
.59731 1.02918 m .59412 1.02887 L .59057 1.02873 L F
.59731 1.02918 m .59633 1.02896 L .59197 1.02867 L F
.619 0 0 r
.59392 1.02886 m .59661 1.03338 L .59793 1.02908 L F
.007 0 0 r
.59412 1.02887 m .59406 1.02887 L .59393 1.02886 L F
.59412 1.02887 m .59393 1.02886 L .59057 1.02873 L F
.451 0 0 r
.59129 1.02876 m .59392 1.02886 L .59291 1.02716 L F
.007 0 0 r
.59406 1.02887 m .59368 1.02883 L .59129 1.02876 L F
.59406 1.02887 m .59129 1.02876 L .59057 1.02873 L F
.451 0 0 r
.58774 1.03226 m .59661 1.03338 L .59392 1.02886 L F
.58774 1.03226 m .59392 1.02886 L .59129 1.02876 L F
.366 0 0 r
.58764 1.02731 m .59107 1.02898 L .59291 1.02716 L F
.58443 1.02641 m .59057 1.02947 L .58669 1.02661 L F
.007 0 0 r
.59057 1.02873 m .59197 1.02867 L .58904 1.02864 L F
.59368 1.02883 m .59197 1.02867 L .59057 1.02873 L F
.539 0 0 r
.59003 1.02847 m .59057 1.02873 L .58904 1.02864 L F
.366 0 0 r
.58669 1.02661 m .58764 1.02731 L .59291 1.02716 L F
.58443 1.02641 m .58609 1.02656 L .58488 1.02597 L F
0 0 0 r
.58664 1.03292 m .58774 1.03226 L .58443 1.02641 L F
.574 0 0 r
.58634 1.02635 m .58904 1.02864 L .58307 1.0258 L F
.58764 1.02731 m .58904 1.02864 L .58634 1.02635 L F
.366 0 0 r
.58669 1.02661 m .59291 1.02716 L .58606 1.02614 L F
.58669 1.02661 m .58606 1.02614 L .58488 1.02597 L F
.574 0 0 r
.58594 1.02606 m .58617 1.02632 L .58574 1.02596 L F
.58634 1.02635 m .58617 1.02632 L .58594 1.02606 L F
.58617 1.02632 m .58307 1.0258 L .58574 1.02596 L F
.833 0 0 r
.5839 1.02228 m .58358 1.0223 L .58349 1.02145 L F
.5839 1.02228 m .58349 1.02145 L .58349 1.02144 L F
.252 0 0 r
.58354 1.02156 m .58546 1.02539 L .59049 1.0204 L F
.833 0 0 r
.58349 1.02144 m .58201 1.02236 L .58294 1.02118 L F
.58358 1.0223 m .58201 1.02236 L .58349 1.02144 L F
.58201 1.02236 m .57849 1.02251 L .58294 1.02118 L F
.539 0 0 r
.59003 1.02847 m .58904 1.02864 L .58764 1.02731 L F
.619 0 0 r
.59291 1.02716 m .59725 1.02882 L .60317 1.02446 L F
.59725 1.02882 m .59995 1.02812 L .60317 1.02446 L F
.299 0 0 r
.5983 1.02855 m .60025 1.02792 L .59633 1.02896 L F
.60476 1.02722 m .60131 1.02776 L .5983 1.02855 L F
.60131 1.02776 m .60025 1.02792 L .5983 1.02855 L F
.619 0 0 r
.59725 1.02882 m .5988 1.02941 L .59995 1.02812 L F
.5988 1.02941 m .60131 1.02776 L .59995 1.02812 L F
.60131 1.02776 m .60341 1.02636 L .59995 1.02812 L F
.299 0 0 r
.5983 1.02855 m .59633 1.02896 L .59656 1.02901 L F
.702 0 0 r
.6034 1.02637 m .60025 1.02792 L .60131 1.02776 L F
.6034 1.02637 m .60131 1.02776 L .60476 1.02722 L F
.573 0 0 r
.60087 1.02994 m .6138 1.03341 L .61349 1.02662 L F
.619 0 0 r
.5988 1.02941 m .60407 1.03143 L .60341 1.02636 L F
.702 0 0 r
.60673 1.02469 m .6032 1.02647 L .60785 1.02419 L F
.728 0 0 r
.6047 1.02572 m .60407 1.03143 L .61235 1.03197 L F
.60317 1.02446 m .60341 1.02636 L .6047 1.02572 L F
.60341 1.02636 m .60407 1.03143 L .6047 1.02572 L F
.60317 1.02446 m .6047 1.02572 L .60673 1.02469 L F
.731 0 0 r
.60254 1.01722 m .60673 1.02469 L .60946 1.02345 L F
.61035 1.0224 m .60946 1.02345 L .61093 1.02279 L F
.60254 1.01722 m .60946 1.02345 L .61035 1.0224 L F
.909 0 0 r
.61334 1.01883 m .6115 1.02102 L .61351 1.01934 L F
.731 0 0 r
.6101 1.02224 m .61302 1.01971 L .61367 1.01795 L F
.729 0 0 r
.60225 1.01041 m .60254 1.01722 L .61367 1.01795 L F
.909 0 0 r
.61169 1.01372 m .60855 1.0235 L .6115 1.02102 L F
.61169 1.01372 m .6115 1.02102 L .61334 1.01883 L F
.702 0 0 r
.60855 1.0235 m .60386 1.026 L .60673 1.02469 L F
.60797 1.02407 m .60673 1.02469 L .60785 1.02419 L F
.60855 1.0235 m .60673 1.02469 L .60797 1.02407 L F
.60386 1.026 m .60025 1.02792 L .6032 1.02647 L F
.60386 1.026 m .6032 1.02647 L .60673 1.02469 L F
.728 0 0 r
.60673 1.02469 m .61235 1.03197 L .61458 1.02521 L F
.6047 1.02572 m .61235 1.03197 L .60673 1.02469 L F
.731 0 0 r
.61093 1.02279 m .60673 1.02469 L .61458 1.02521 L F
.567 0 0 r
.6115 1.02102 m .60855 1.0235 L .60785 1.02419 L F
.731 0 0 r
.6101 1.02224 m .61169 1.02329 L .61302 1.01971 L F
.979 0 0 r
.61451 1.0073 m .61169 1.01372 L .61351 1.01934 L F
.731 0 0 r
.61169 1.02329 m .61458 1.02521 L .61367 1.01795 L F
.979 0 0 r
.61377 1.01619 m .61361 1.01806 L .61367 1.01795 L F
.6149 1.01464 m .61367 1.01795 L .61625 1.01279 L F
.61377 1.01619 m .61367 1.01795 L .6149 1.01464 L F
.729 0 0 r
.61411 1.01707 m .61367 1.01795 L .61595 1.0181 L F
.61411 1.01707 m .61595 1.0181 L .61625 1.01279 L F
.979 0 0 r
.61451 1.0073 m .61377 1.01619 L .61625 1.01279 L F
.877 0 0 r
.61633 1.01134 m .61624 1.01291 L .61643 1.01147 L F
.979 0 0 r
.61626 1.01277 m .61625 1.01279 L .61626 1.01277 L F
.61451 1.0073 m .61625 1.01279 L .61626 1.01277 L F
.88 0 0 r
.61568 1.00561 m .61644 1.0114 L .61758 1.00767 L F
.61753 1.00744 m .61758 1.00767 L .61762 1.00753 L F
.61568 1.00561 m .61758 1.00767 L .61753 1.00744 L F
.831 0 0 r
.61408 1.00147 m .61568 1.00561 L .61734 1.00641 L F
.61734 1.0064 m .61734 1.00641 L .61734 1.00641 L F
.61408 1.00147 m .61734 1.00641 L .61734 1.0064 L F
.61408 1.00147 m .61734 1.00641 L .61527 1.0024 L F
.259 0 0 r
.61636 1.00145 m .61673 1.00332 L .61588 1.00262 L F
.831 0 0 r
.61482 1.00183 m .61527 1.0024 L .61502 1.00192 L F
.61522 1.00236 m .61527 1.0024 L .61482 1.00183 L F
.371 0 0 r
.61433 1.00117 m .6159 1.0019 L .61531 1.00249 L F
.259 0 0 r
.61636 1.00145 m .61588 1.00262 L .61549 1.00231 L F
.371 0 0 r
.61301 .99564 m .61636 1.00145 L .6159 1.0019 L F
.556 0 0 r
.61168 .99931 m .61311 1.00059 L .61393 1.00103 L F
.61168 .99931 m .61393 1.00103 L .6122 .99961 L F
.532 0 0 r
.61127 .99973 m .61311 1.00059 L .61229 .99986 L F
.371 0 0 r
.61301 .99564 m .6159 1.0019 L .61198 1.00006 L F
0 0 0 r
.61121 .98999 m .61636 1.00145 L .61301 .99564 L F
.61121 .98999 m .61424 .99481 L .61636 1.00145 L F
.796 0 0 r
.61424 .99481 m .61538 1.00078 L .61745 1.00725 L F
.61742 1.00706 m .61745 1.00725 L .61758 1.00767 L F
.61424 .99481 m .61745 1.00725 L .61742 1.00706 L F
.61756 1.0076 m .61758 1.00767 L .6176 1.00775 L F
.61424 .99481 m .61758 1.00767 L .61756 1.0076 L F
.259 0 0 r
.61549 1.00231 m .61538 1.00261 L .61531 1.00249 L F
.677 0 0 r
.60273 1.00071 m .61568 1.00561 L .61408 1.00147 L F
.60273 1.00071 m .60231 1.00472 L .61568 1.00561 L F
.981 0 0 r
.61538 1.00078 m .61451 1.0073 L .61662 1.01391 L F
.877 0 0 r
.61684 1.01197 m .61595 1.0181 L .62552 1.0227 L F
.61643 1.01147 m .61635 1.01265 L .61684 1.01197 L F
.61635 1.01265 m .61595 1.0181 L .61684 1.01197 L F
.61624 1.01291 m .61595 1.0181 L .61643 1.01147 L F
.61633 1.01134 m .61643 1.01147 L .61644 1.0114 L F
.981 0 0 r
.61538 1.00078 m .6164 1.01154 L .61644 1.0114 L F
.61713 1.00626 m .61644 1.0114 L .61758 1.00767 L F
.259 0 0 r
.61588 1.00262 m .6168 1.00536 L .61566 1.00315 L F
.981 0 0 r
.61538 1.00078 m .61644 1.0114 L .61713 1.00626 L F
.6164 1.01154 m .61641 1.01164 L .61644 1.0114 L F
.877 0 0 r
.61644 1.0114 m .62552 1.0227 L .62638 1.01619 L F
.61643 1.01147 m .62552 1.0227 L .61644 1.0114 L F
.88 0 0 r
.61762 1.00753 m .61644 1.0114 L .62638 1.01619 L F
.796 0 0 r
.61742 1.00703 m .61756 1.0076 L .61734 1.00641 L F
.88 0 0 r
.61734 1.00641 m .6176 1.00751 L .61734 1.00641 L F
.61753 1.00744 m .6176 1.00751 L .61734 1.00641 L F
.6176 1.00751 m .62638 1.01619 L .61734 1.00641 L F
.259 0 0 r
.61673 1.00332 m .61731 1.00629 L .61659 1.00321 L F
.796 0 0 r
.61638 1.00304 m .61742 1.00703 L .61671 1.00331 L F
.61638 1.00304 m .61671 1.00331 L .61636 1.00145 L F
.61424 .99481 m .61638 1.00304 L .61636 1.00145 L F
.61742 1.00703 m .61734 1.0064 L .61636 1.00145 L F
.556 0 0 r
.61311 1.00059 m .61408 1.00147 L .61482 1.00183 L F
.371 0 0 r
.61311 1.00059 m .61433 1.00117 L .6142 1.00138 L F
.831 0 0 r
.61408 1.00147 m .61522 1.00236 L .61482 1.00183 L F
.371 0 0 r
.61301 .99564 m .61198 1.00006 L .60966 .99897 L F
.532 0 0 r
.60346 .99876 m .61408 1.00147 L .61311 1.00059 L F
.60346 .99876 m .61311 1.00059 L .61127 .99973 L F
.456 0 0 r
.60791 .99088 m .60784 .99836 L .60415 .99464 L F
.60784 .99836 m .60695 .99806 L .60415 .99464 L F
.62 0 0 r
.60108 .99883 m .60419 .99899 L .60018 1.00006 L F
.319 0 0 r
.60122 .99978 m .60346 .99876 L .60419 .99899 L F
.60122 .99978 m .59605 1.00074 L .60346 .99876 L F
.59956 1.00022 m .59605 1.00074 L .60122 .99978 L F
.584 0 0 r
.59232 1.00447 m .59233 1.00439 L .59289 1.0039 L F
.59233 1.00439 m .59252 1.00344 L .59289 1.0039 L F
.727 0 0 r
.59675 .99661 m .5972 1.00009 L .58634 1.00277 L F
.5974 1.00163 m .59764 1.00352 L .59412 1.00328 L F
.708 0 0 r
.5933 1.00369 m .59289 1.0039 L .59301 1.00379 L F
.731 0 0 r
.59234 1.00436 m .58939 1.00691 L .59141 1.00451 L F
.59764 1.00352 m .59141 1.00451 L .59412 1.00328 L F
.58837 1.00812 m .58497 1.00981 L .59253 1.00318 L F
.584 0 0 r
.59234 1.00436 m .58739 1.00857 L .59252 1.00344 L F
.59232 1.00447 m .58939 1.00691 L .59234 1.00436 L F
.58939 1.00691 m .58739 1.00857 L .59234 1.00436 L F
.731 0 0 r
.59764 1.00352 m .58837 1.00812 L .58939 1.00691 L F
.59764 1.00352 m .58939 1.00691 L .59234 1.00436 L F
.908 0 0 r
.58799 1.00857 m .58739 1.00857 L .58939 1.00691 L F
.788 0 0 r
.63632 1.02637 m .63748 1.03233 L .6396 1.03912 L F
.629 0 0 r
.63206 1.07056 m .63579 1.07406 L .63514 1.072 L F
.815 0 0 r
.64076 1.06766 m .63514 1.072 L .63579 1.07406 L F
.525 0 0 r
.61552 1.06989 m .62386 1.07128 L .61929 1.06629 L F
.61552 1.06989 m .62187 1.07317 L .62386 1.07128 L F
.856 0 0 r
.63847 1.05116 m .64516 1.06202 L .6479 1.05564 L F
.876 0 0 r
.63883 1.04442 m .63847 1.05116 L .6479 1.05564 L F
.629 0 0 r
.63206 1.07056 m .62386 1.07128 L .62187 1.07317 L F
.036 0 0 r
.60085 1.05379 m .60411 1.05314 L .59902 1.04833 L F
.60085 1.05379 m .60543 1.0571 L .60411 1.05314 L F
.072 0 0 r
.61132 1.05986 m .61117 1.05851 L .60543 1.0571 L F
.61132 1.05986 m .61427 1.05996 L .61117 1.05851 L F
.826 0 0 r
.63713 1.05822 m .64076 1.06766 L .64516 1.06202 L F
.856 0 0 r
.63847 1.05116 m .63713 1.05822 L .64516 1.06202 L F
.78 0 0 r
.63492 1.06491 m .63514 1.072 L .64076 1.06766 L F
.63492 1.06491 m .63206 1.07056 L .63514 1.072 L F
.826 0 0 r
.63713 1.05822 m .63492 1.06491 L .64076 1.06766 L F
.629 0 0 r
.63206 1.07056 m .62775 1.07028 L .62386 1.07128 L F
.634 0 0 r
.61929 1.06629 m .62386 1.07128 L .62775 1.07028 L F
.714 0 0 r
.62671 1.06439 m .63206 1.07056 L .63492 1.06491 L F
.62671 1.06439 m .62775 1.07028 L .63206 1.07056 L F
.62 0 0 r
.61562 1.06013 m .61929 1.06629 L .62671 1.06439 L F
.634 0 0 r
.61929 1.06629 m .62775 1.07028 L .62671 1.06439 L F
.727 0 0 r
.59675 .99661 m .58634 1.00277 L .58854 .99607 L F
.714 0 0 r
.59568 .99064 m .59675 .99661 L .58854 .99607 L F
.635 0 0 r
.59956 .98959 m .59675 .99661 L .59568 .99064 L F
.59956 .98959 m .60415 .99464 L .59675 .99661 L F
.728 0 0 r
.59826 1.01068 m .59855 1.01743 L .58456 1.01651 L F
.855 0 0 r
.58634 1.00277 m .57536 1.0052 L .57818 .99884 L F
.58634 1.00277 m .58497 1.00981 L .57536 1.0052 L F
.825 0 0 r
.58854 .99607 m .58634 1.00277 L .57818 .99884 L F
.345 0 0 r
.60543 1.0571 m .61048 1.05643 L .60411 1.05314 L F
.60543 1.0571 m .61117 1.05851 L .61048 1.05643 L F
.825 0 0 r
.58854 .99607 m .57818 .99884 L .58261 .9932 L F
.779 0 0 r
.59135 .99035 m .58854 .99607 L .58261 .9932 L F
.714 0 0 r
.59568 .99064 m .58854 .99607 L .59135 .99035 L F
.875 0 0 r
.58497 1.00981 m .57444 1.01168 L .57536 1.0052 L F
.63 0 0 r
.62071 1.05378 m .61858 1.06024 L .62248 1.05923 L F
.62071 1.05378 m .61427 1.05996 L .61858 1.06024 L F
.727 0 0 r
.62583 1.0575 m .63492 1.06491 L .63713 1.05822 L F
.62583 1.0575 m .62671 1.06439 L .63492 1.06491 L F
0 0 0 r
.58739 1.00857 m .59029 1.00792 L .59252 1.00344 L F
.58739 1.00857 m .58425 1.01396 L .59029 1.00792 L F
.63 0 0 r
.62071 1.05378 m .61117 1.05851 L .61427 1.05996 L F
.634 0 0 r
.60084 .98545 m .59568 .99064 L .59135 .99035 L F
.60084 .98545 m .59956 .98959 L .59568 .99064 L F
.529 0 0 r
.60154 .98761 m .60415 .99464 L .59956 .98959 L F
.60154 .98761 m .60791 .99088 L .60415 .99464 L F
.876 0 0 r
.62751 1.02754 m .63664 1.03883 L .63748 1.03233 L F
.63 0 0 r
.62071 1.05378 m .62248 1.05923 L .62448 1.05733 L F
.634 0 0 r
.60084 .98545 m .59135 .99035 L .58824 .98884 L F
.779 0 0 r
.59135 .99035 m .58261 .9932 L .58824 .98884 L F
0 0 0 r
.58664 1.03292 m .58962 1.03779 L .58774 1.03226 L F
.815 0 0 r
.62945 1.05088 m .62448 1.05733 L .63072 1.05485 L F
.91 0 0 r
.63387 1.04522 m .62945 1.05088 L .63072 1.05485 L F
.453 0 0 r
.59902 1.04833 m .60411 1.05314 L .60788 1.04949 L F
.219 0 0 r
.59605 1.00074 m .60273 1.00071 L .60346 .99876 L F
.59605 1.00074 m .59252 1.00344 L .60273 1.00071 L F
.63 0 0 r
.62071 1.05378 m .61048 1.05643 L .61117 1.05851 L F
.634 0 0 r
.60084 .98545 m .60154 .98761 L .59956 .98959 L F
.731 0 0 r
.58067 .98862 m .57401 .99533 L .57539 .98827 L F
.907 0 0 r
.58261 .9932 m .5768 .9932 L .58124 .9891 L F
.5768 .9932 m .57802 .99176 L .58124 .9891 L F
.731 0 0 r
.5757 .9945 m .57401 .99533 L .57687 .99245 L F
.57802 .99176 m .57687 .99245 L .58067 .98862 L F
.57671 .99289 m .57687 .99245 L .57802 .99176 L F
.596 0 0 r
.58124 .9891 m .57802 .99176 L .58126 .98897 L F
.978 0 0 r
.57818 .99884 m .57455 .99866 L .57575 .99545 L F
.57652 .99393 m .57575 .99545 L .57642 .99365 L F
.57818 .99884 m .57575 .99545 L .57652 .99393 L F
.907 0 0 r
.58261 .9932 m .57818 .99884 L .57652 .99393 L F
.57731 .9932 m .57652 .99393 L .57627 .9932 L F
.58261 .9932 m .57652 .99393 L .57731 .9932 L F
.729 0 0 r
.57575 .99545 m .57376 .99936 L .57401 .99533 L F
.978 0 0 r
.57818 .99884 m .57536 1.0052 L .57349 .99972 L F
.875 0 0 r
.57401 .99533 m .57393 .99663 L .5634 .99716 L F
.57393 .99663 m .57376 .99936 L .57355 .99932 L F
.57393 .99663 m .57355 .99932 L .5634 .99716 L F
.986 0 0 r
.57536 1.0052 m .57276 1.00484 L .57319 1.00186 L F
.57369 1.00031 m .57319 1.00186 L .57349 .99972 L F
.57536 1.0052 m .57319 1.00186 L .57369 1.00031 L F
.879 0 0 r
.57319 1.00186 m .56446 1.00313 L .5634 .99716 L F
.57359 1.00205 m .5731 1.00211 L .57319 1.00186 L F
.5731 1.00211 m .56446 1.00313 L .57319 1.00186 L F
.978 0 0 r
.57818 .99884 m .57349 .99972 L .57429 .99864 L F
.875 0 0 r
.57376 .99936 m .57359 1.00205 L .57223 1.0014 L F
.57376 .99936 m .57223 1.0014 L .5634 .99716 L F
.986 0 0 r
.57276 1.00484 m .57224 1.00476 L .57319 1.00186 L F
.879 0 0 r
.57167 1.00228 m .57165 1.00657 L .56446 1.00313 L F
.5731 1.00211 m .57216 1.00501 L .57167 1.00228 L F
.57216 1.00501 m .57165 1.00657 L .57167 1.00228 L F
.822 0 0 r
.57444 1.01168 m .57325 1.01105 L .57302 1.00983 L F
.57444 1.01168 m .57302 1.00983 L .57251 1.00699 L F
.57238 1.00567 m .57251 1.00699 L .57216 1.00501 L F
.57444 1.01168 m .57251 1.00699 L .57238 1.00567 L F
.986 0 0 r
.57536 1.0052 m .57444 1.01168 L .57238 1.00567 L F
.57302 1.00487 m .57238 1.00567 L .57206 1.00474 L F
.57536 1.0052 m .57238 1.00567 L .57302 1.00487 L F
.833 0 0 r
.57416 1.00778 m .5726 1.00783 L .57251 1.00699 L F
.879 0 0 r
.57359 1.00205 m .57416 1.00778 L .57237 1.00692 L F
.57207 1.0056 m .57237 1.00692 L .57165 1.00657 L F
.57359 1.00205 m .57237 1.00692 L .57207 1.0056 L F
.833 0 0 r
.5726 1.00783 m .56742 1.008 L .57251 1.00699 L F
.879 0 0 r
.57359 1.00205 m .57165 1.00657 L .5731 1.00211 L F
.822 0 0 r
.57216 1.00501 m .57251 1.00699 L .57206 1.00474 L F
.57251 1.00699 m .57302 1.00983 L .57254 1.00727 L F
.57251 1.00699 m .57254 1.00727 L .57206 1.00474 L F
.246 0 0 r
.57254 1.00727 m .57325 1.01105 L .57404 1.01027 L F
.833 0 0 r
.57416 1.00778 m .57569 1.01195 L .57504 1.01163 L F
.57416 1.00778 m .57504 1.01163 L .57341 1.00941 L F
.716 0 0 r
.58765 1.00298 m .57416 1.00778 L .57359 1.00205 L F
.58765 1.00298 m .58756 1.00866 L .57416 1.00778 L F
.677 0 0 r
.58756 1.00866 m .57569 1.01195 L .57416 1.00778 L F
.075 0 0 r
.58425 1.01396 m .58959 1.01377 L .59029 1.00792 L F
.677 0 0 r
.58756 1.00866 m .58711 1.0127 L .57569 1.01195 L F
.363 0 0 r
.57404 1.01027 m .58173 1.01175 L .5793 1.00497 L F
.57325 1.01105 m .57437 1.01115 L .57367 1.01063 L F
.822 0 0 r
.57444 1.01168 m .57552 1.01764 L .57325 1.01105 L F
0 0 0 r
.57552 1.01764 m .57657 1.01691 L .57325 1.01105 L F
.57 0 0 r
.57569 1.01195 m .57538 1.01189 L .57504 1.01163 L F
.363 0 0 r
.57325 1.01105 m .57333 1.01118 L .58173 1.01175 L F
.57333 1.01118 m .57657 1.01691 L .57896 1.01452 L F
.57333 1.01118 m .57896 1.01452 L .57651 1.01272 L F
.57 0 0 r
.57569 1.01195 m .57651 1.01272 L .57538 1.01189 L F
.535 0 0 r
.58711 1.0127 m .57911 1.01397 L .57569 1.01195 L F
.57911 1.01397 m .57651 1.01272 L .57569 1.01195 L F
.363 0 0 r
.57651 1.01272 m .57856 1.01423 L .57938 1.0141 L F
.57856 1.01423 m .57896 1.01452 L .57923 1.01425 L F
.57856 1.01423 m .57923 1.01425 L .57938 1.0141 L F
.075 0 0 r
.58425 1.01396 m .58323 1.0201 L .58959 1.01377 L F
.252 0 0 r
.58323 1.0201 m .59049 1.0204 L .58959 1.01377 L F
.45 0 0 r
.57657 1.01691 m .58544 1.01799 L .58409 1.01572 L F
.535 0 0 r
.58711 1.0127 m .58634 1.01469 L .57986 1.01427 L F
.58711 1.0127 m .57986 1.01427 L .57904 1.01399 L F
.45 0 0 r
.57986 1.01427 m .5833 1.01439 L .58173 1.01175 L F
.017 0 0 r
.57986 1.01427 m .58275 1.01433 L .5797 1.01426 L F
.572 0 0 r
.58959 1.01377 m .59049 1.0204 L .60254 1.01722 L F
.618 0 0 r
.58952 1.01472 m .58544 1.01799 L .59292 1.01601 L F
.53 0 0 r
.59029 1.00792 m .58959 1.01377 L .60225 1.01041 L F
.221 0 0 r
.59737 1.00997 m .58634 1.01469 L .58711 1.0127 L F
.572 0 0 r
.58959 1.01377 m .60254 1.01722 L .60225 1.01041 L F
.221 0 0 r
.59737 1.00997 m .59381 1.01271 L .58634 1.01469 L F
.31 0 0 r
.59381 1.01271 m .58774 1.01395 L .58634 1.01469 L F
.618 0 0 r
.58173 1.01175 m .58561 1.01451 L .5876 1.01399 L F
.31 0 0 r
.58774 1.01395 m .58561 1.01451 L .58634 1.01469 L F
.53 0 0 r
.59029 1.00792 m .60225 1.01041 L .60231 1.00472 L F
.445 0 0 r
.5996 1.00546 m .58711 1.0127 L .58756 1.00866 L F
.5996 1.00546 m .59737 1.00997 L .58711 1.0127 L F
.618 0 0 r
.58173 1.01175 m .5876 1.01399 L .59202 1.00901 L F
.31 0 0 r
.59381 1.01271 m .59055 1.0132 L .58774 1.01395 L F
.532 0 0 r
.60346 .99876 m .60273 1.00071 L .61408 1.00147 L F
.445 0 0 r
.59252 1.00344 m .60231 1.00472 L .60273 1.00071 L F
.59252 1.00344 m .59029 1.00792 L .60231 1.00472 L F
0 0 0 r
.60574 .99935 m .59737 1.00997 L .5996 1.00546 L F
.60574 .99935 m .60259 1.00479 L .59737 1.00997 L F
.578 0 0 r
.60259 1.00479 m .59381 1.01271 L .59737 1.00997 L F
.728 0 0 r
.59755 1.00938 m .60125 1.01656 L .60349 1.00977 L F
.529 0 0 r
.60029 .99961 m .58756 1.00866 L .58765 1.00298 L F
.572 0 0 r
.59938 .993 m .60029 .99961 L .58765 1.00298 L F
.529 0 0 r
.60029 .99961 m .5996 1.00546 L .58756 1.00866 L F
.077 0 0 r
.60673 .99318 m .5996 1.00546 L .60029 .99961 L F
.60673 .99318 m .60574 .99935 L .5996 1.00546 L F
.979 0 0 r
.60537 .99821 m .60259 1.00479 L .60574 .99935 L F
.359 0 0 r
.60084 .98545 m .60791 .99088 L .60154 .98761 L F
.60084 .98545 m .60659 .98676 L .60791 .99088 L F
.061 0 0 r
.60659 .98676 m .61301 .99564 L .60791 .99088 L F
.60659 .98676 m .61121 .98999 L .61301 .99564 L F
.831 0 0 r
.6041 .98652 m .61424 .99481 L .61121 .98999 L F
.60438 .98705 m .61424 .99481 L .6041 .98652 L F
.113 0 0 r
.59772 .98393 m .60659 .98676 L .60084 .98545 L F
.59772 .98393 m .60066 .98387 L .60659 .98676 L F
.551 0 0 r
.60134 .98426 m .6041 .98652 L .61121 .98999 L F
.60066 .98387 m .61121 .98999 L .60659 .98676 L F
.368 0 0 r
.60128 .98482 m .6047 .98767 L .59938 .993 L F
.60183 .98508 m .6047 .98767 L .60128 .98482 L F
.60369 .98632 m .6047 .98767 L .60133 .98462 L F
.634 0 0 r
.60084 .98545 m .59338 .98364 L .59772 .98393 L F
.814 0 0 r
.58824 .98884 m .58261 .9932 L .58124 .9891 L F
.634 0 0 r
.60084 .98545 m .58824 .98884 L .58752 .98668 L F
.814 0 0 r
.58824 .98884 m .58124 .9891 L .58752 .98668 L F
.634 0 0 r
.60084 .98545 m .58752 .98668 L .58949 .98469 L F
.60084 .98545 m .58949 .98469 L .59338 .98364 L F
.33 0 0 r
.58949 .98469 m .59031 .9843 L .59338 .98364 L F
.619 0 0 r
.59017 .98434 m .59696 .98628 L .58675 .98903 L F
.59327 .98009 m .59503 .98303 L .5931 .98355 L F
.59327 .98009 m .5931 .98355 L .59083 .98344 L F
.041 0 0 r
.59338 .98364 m .59329 .98361 L .59782 .98378 L F
.59329 .98361 m .5931 .98355 L .5954 .98366 L F
.59329 .98361 m .5954 .98366 L .59782 .98378 L F
.33 0 0 r
.59031 .9843 m .5931 .98355 L .59338 .98364 L F
.619 0 0 r
.5931 .98355 m .59696 .98628 L .59017 .98434 L F
.59503 .98303 m .5954 .98366 L .5931 .98355 L F
.041 0 0 r
.59338 .98364 m .59782 .98378 L .59772 .98393 L F
.619 0 0 r
.5954 .98366 m .59696 .98628 L .5931 .98355 L F
.041 0 0 r
.59782 .98378 m .60066 .98387 L .59994 .98388 L F
.59782 .98378 m .59994 .98388 L .59772 .98393 L F
.454 0 0 r
.59698 .9837 m .59696 .98628 L .5954 .98366 L F
.59698 .9837 m .5954 .98366 L .59327 .98009 L F
.041 0 0 r
.5931 .98355 m .59239 .98332 L .59686 .9837 L F
.5954 .98366 m .59686 .9837 L .59782 .98378 L F
.5931 .98355 m .59686 .9837 L .5954 .98366 L F
.454 0 0 r
.59703 .97628 m .60215 .98106 L .59946 .98376 L F
.59703 .97628 m .59946 .98376 L .59698 .9837 L F
.59698 .98313 m .59698 .9837 L .59609 .98283 L F
.041 0 0 r
.59782 .98378 m .59736 .98374 L .60066 .98387 L F
.59736 .98374 m .59239 .98332 L .599 .98376 L F
.59736 .98374 m .599 .98376 L .60066 .98387 L F
.527 0 0 r
.599 .98376 m .59932 .98391 L .60066 .98387 L F
.59932 .98391 m .6022 .98525 L .60152 .98464 L F
.59932 .98391 m .60152 .98464 L .60066 .98387 L F
.454 0 0 r
.59698 .9837 m .59884 .98375 L .59696 .98628 L F
.527 0 0 r
.59884 .98375 m .59932 .98391 L .599 .98376 L F
.454 0 0 r
.59884 .98375 m .59946 .98376 L .59932 .98391 L F
.59884 .98375 m .59932 .98391 L .59696 .98628 L F
.368 0 0 r
.59946 .98376 m .59938 .993 L .59696 .98628 L F
.60215 .98106 m .60152 .98378 L .59946 .98376 L F
.551 0 0 r
.60066 .98387 m .6022 .98525 L .6041 .98652 L F
.60066 .98387 m .6041 .98652 L .60134 .98426 L F
.368 0 0 r
.60152 .98378 m .59938 .993 L .59946 .98376 L F
.527 0 0 r
.59239 .98332 m .6022 .98525 L .59932 .98391 L F
.59239 .98332 m .59932 .98391 L .59884 .98375 L F
.454 0 0 r
.59703 .97628 m .59698 .98313 L .59327 .98009 L F
.59698 .98313 m .59609 .98283 L .59327 .98009 L F
.619 0 0 r
.59083 .98344 m .5931 .98355 L .59017 .98434 L F
.33 0 0 r
.59031 .9843 m .59239 .98332 L .5931 .98355 L F
.527 0 0 r
.59239 .98332 m .60304 .986 L .6022 .98525 L F
.368 0 0 r
.60133 .98462 m .60183 .98508 L .60128 .98482 L F
.551 0 0 r
.6022 .98525 m .60369 .98632 L .6041 .98652 L F
.368 0 0 r
.60159 .98349 m .60369 .98632 L .60133 .98462 L F
.551 0 0 r
.6022 .98525 m .60304 .986 L .60369 .98632 L F
.254 0 0 r
.60496 .98818 m .60673 .99318 L .60029 .99961 L F
.60593 .99005 m .60673 .99318 L .60496 .98818 L F
.60624 .99065 m .60673 .99318 L .60593 .99005 L F
.831 0 0 r
.60595 .98829 m .60642 .991 L .61424 .99481 L F
.60438 .98705 m .60624 .99065 L .60595 .98829 L F
.60624 .99065 m .60642 .991 L .60595 .98829 L F
.254 0 0 r
.6055 .98688 m .60029 .99961 L .59938 .993 L F
.831 0 0 r
.60304 .986 m .60463 .99013 L .60627 .99093 L F
.60625 .99075 m .60627 .99093 L .60642 .991 L F
.60304 .986 m .60627 .99093 L .60625 .99075 L F
.60304 .986 m .60642 .991 L .60438 .98705 L F
.368 0 0 r
.60215 .98106 m .6055 .98688 L .6047 .98767 L F
.254 0 0 r
.60526 .98746 m .60593 .99005 L .60496 .98818 L F
0 0 0 r
.6003 .97533 m .6055 .98688 L .60215 .98106 L F
.881 0 0 r
.60627 .99093 m .61538 1.00078 L .61424 .99481 L F
.60463 .99013 m .60646 .99195 L .60627 .99093 L F
.60646 .99195 m .61538 1.00078 L .60627 .99093 L F
.8 0 0 r
.6066 .99267 m .60664 .9929 L .60673 .99318 L F
.982 0 0 r
.60664 .9929 m .60574 .99935 L .60673 .99318 L F
.881 0 0 r
.60463 .99013 m .60566 .99606 L .60626 .99412 L F
.982 0 0 r
.60604 .99483 m .60574 .99935 L .60664 .9929 L F
.881 0 0 r
.60463 .99013 m .60626 .99412 L .60646 .99195 L F
.60626 .99412 m .6074 .9969 L .60664 .9929 L F
.60626 .99412 m .60664 .9929 L .60646 .99195 L F
.60463 .99013 m .60526 .99586 L .60566 .99606 L F
.831 0 0 r
.60369 .98632 m .60438 .98705 L .6041 .98652 L F
.60404 .98679 m .60438 .98705 L .60369 .98632 L F
.368 0 0 r
.60215 .98106 m .6047 .98767 L .60159 .98349 L F
.982 0 0 r
.60552 .9971 m .60574 .99935 L .60626 .9917 L F
.877 0 0 r
.60566 .99606 m .61451 1.0073 L .61538 1.00078 L F
.60526 .99586 m .60563 .99631 L .60566 .99606 L F
.60563 .99631 m .61451 1.0073 L .60566 .99606 L F
.60526 .99586 m .6051 .99857 L .60537 .99821 L F
.599 0 0 r
.59696 .98628 m .58737 .99622 L .58675 .98903 L F
.59696 .98628 m .59938 .993 L .58737 .99622 L F
.676 0 0 r
.59164 .98524 m .60463 .99013 L .60304 .986 L F
.59164 .98524 m .59119 .98923 L .60463 .99013 L F
.572 0 0 r
.59938 .993 m .58765 1.00298 L .58737 .99622 L F
.716 0 0 r
.59119 .98923 m .60526 .99586 L .60463 .99013 L F
.59119 .98923 m .59111 .99492 L .60526 .99586 L F
.729 0 0 r
.60346 1.00184 m .60507 .99865 L .60526 .99586 L F
.979 0 0 r
.60507 .99729 m .60427 .99971 L .6051 .99857 L F
.60533 .99811 m .6051 .99857 L .60537 .99821 L F
.60507 .99729 m .6051 .99857 L .60533 .99811 L F
.729 0 0 r
.59111 .99492 m .60346 1.00184 L .60526 .99586 L F
.979 0 0 r
.6051 .99857 m .60259 1.00479 L .60537 .99821 L F
.60427 .99971 m .60376 1.00125 L .6051 .99857 L F
.60376 1.00125 m .60259 1.00479 L .6051 .99857 L F
.729 0 0 r
.60479 1.00259 m .60494 1.00132 L .6051 .99857 L F
.60507 .99865 m .6051 .99857 L .60526 .99586 L F
.60479 1.00259 m .6051 .99857 L .60507 .99865 L F
.979 0 0 r
.60268 1.00371 m .60259 1.00479 L .60376 1.00125 L F
.729 0 0 r
.59111 .99492 m .60312 1.00252 L .60346 1.00184 L F
.979 0 0 r
.60312 1.00252 m .60376 1.00125 L .60507 .99729 L F
.60268 1.00371 m .60376 1.00125 L .60312 1.00252 L F
.729 0 0 r
.59111 .99492 m .59139 1.00174 L .60312 1.00252 L F
.60346 1.00184 m .60312 1.00252 L .60487 1.00263 L F
.60346 1.00184 m .60479 1.00259 L .60507 .99865 L F
.60479 1.00259 m .60487 1.00263 L .60494 1.00132 L F
.982 0 0 r
.60446 .98612 m .60357 .99265 L .60533 .99811 L F
.60535 .99798 m .60533 .99811 L .60537 .99821 L F
.60446 .98612 m .60533 .99811 L .60535 .99798 L F
.60552 .9971 m .60537 .99821 L .60574 .99935 L F
.877 0 0 r
.60526 .99586 m .60537 .99821 L .60563 .99631 L F
.982 0 0 r
.60446 .98612 m .60537 .99821 L .60552 .9971 L F
.60446 .98612 m .60548 .99665 L .60626 .9917 L F
.60548 .99665 m .60552 .9971 L .60566 .99606 L F
.60548 .99665 m .60566 .99606 L .60626 .9917 L F
.60626 .9917 m .60604 .99483 L .60664 .9929 L F
.881 0 0 r
.60626 .99412 m .60566 .99606 L .6074 .9969 L F
.8 0 0 r
.6066 .99267 m .60673 .99318 L .60627 .99093 L F
.881 0 0 r
.60646 .99195 m .6074 .9969 L .61538 1.00078 L F
.8 0 0 r
.60627 .99093 m .60673 .99318 L .60624 .99065 L F
.60638 .99183 m .6066 .99267 L .60627 .99093 L F
.60638 .99183 m .60643 .99224 L .60664 .9929 L F
.60638 .99183 m .60664 .9929 L .6066 .99267 L F
0 0 0 r
.6003 .97533 m .60333 .98015 L .6055 .98688 L F
.8 0 0 r
.60333 .98015 m .60446 .98612 L .60643 .99224 L F
.60333 .98015 m .60643 .99224 L .60638 .99183 L F
.254 0 0 r
.60568 .9878 m .60624 .99065 L .60526 .98746 L F
.60624 .99065 m .60593 .99005 L .60526 .98746 L F
.6055 .98688 m .60568 .9878 L .60526 .98746 L F
.8 0 0 r
.60333 .98015 m .60638 .99183 L .6055 .98688 L F
.60638 .99183 m .60624 .99065 L .6055 .98688 L F
.831 0 0 r
.60304 .986 m .60404 .98679 L .60369 .98632 L F
.877 0 0 r
.60563 .99631 m .60537 .99821 L .60622 .99705 L F
.60622 .99705 m .60487 1.00263 L .61451 1.0073 L F
.6051 .99857 m .60487 1.00263 L .60622 .99705 L F
.732 0 0 r
.59139 1.00174 m .60194 1.00494 L .60312 1.00252 L F
.909 0 0 r
.60244 1.00434 m .60083 1.00625 L .60259 1.00479 L F
.732 0 0 r
.60194 1.00494 m .60219 1.00501 L .60244 1.00434 L F
.60194 1.00494 m .60244 1.00434 L .60312 1.00252 L F
.59139 1.00174 m .59968 1.00724 L .60219 1.00501 L F
.60219 1.00501 m .60484 1.00279 L .60487 1.00263 L F
.59968 1.00724 m .60216 1.00511 L .60219 1.00501 L F
.60216 1.00511 m .60484 1.00279 L .60219 1.00501 L F
.979 0 0 r
.60357 .99265 m .60073 .9991 L .60244 1.00434 L F
.60268 1.00371 m .60244 1.00434 L .60259 1.00479 L F
.60357 .99265 m .60244 1.00434 L .60268 1.00371 L F
.578 0 0 r
.60259 1.00479 m .60083 1.00625 L .59381 1.01271 L F
.60083 1.00625 m .59885 1.00797 L .59381 1.01271 L F
.732 0 0 r
.59139 1.00174 m .59202 1.00901 L .59724 1.00936 L F
.578 0 0 r
.59941 1.00744 m .59676 1.00978 L .59381 1.01271 L F
.732 0 0 r
.59968 1.00724 m .59724 1.00936 L .60349 1.00977 L F
.59139 1.00174 m .59724 1.00936 L .59968 1.00724 L F
.578 0 0 r
.59941 1.00744 m .5976 1.00895 L .59683 1.0097 L F
.728 0 0 r
.59202 1.00901 m .59676 1.00978 L .59724 1.00936 L F
.578 0 0 r
.59724 1.00936 m .59683 1.0097 L .59676 1.00978 L F
.59941 1.00744 m .59683 1.0097 L .59724 1.00936 L F
.909 0 0 r
.60073 .9991 m .5976 1.00895 L .60083 1.00625 L F
.60073 .9991 m .60083 1.00625 L .60244 1.00434 L F
.979 0 0 r
.60357 .99265 m .60268 1.00371 L .60507 .99729 L F
.732 0 0 r
.60312 1.00252 m .60219 1.00501 L .60487 1.00263 L F
.59968 1.00724 m .60349 1.00977 L .60484 1.00279 L F
.578 0 0 r
.60083 1.00625 m .59941 1.00744 L .59885 1.00797 L F
.728 0 0 r
.59202 1.00901 m .5944 1.01096 L .59676 1.00978 L F
.59724 1.00936 m .59676 1.00978 L .59755 1.00938 L F
.705 0 0 r
.59676 1.00978 m .59425 1.01104 L .59381 1.01271 L F
.728 0 0 r
.5944 1.01096 m .60125 1.01656 L .59755 1.00938 L F
.5944 1.01096 m .59292 1.01601 L .60125 1.01656 L F
.59202 1.00901 m .5924 1.01197 L .5944 1.01096 L F
.705 0 0 r
.59434 1.01068 m .59055 1.0132 L .59381 1.01271 L F
.728 0 0 r
.5924 1.01197 m .59292 1.01601 L .5944 1.01096 L F
.618 0 0 r
.5876 1.01399 m .59249 1.01269 L .59202 1.00901 L F
.705 0 0 r
.59434 1.01068 m .58926 1.0134 L .58971 1.01333 L F
.5924 1.01197 m .58971 1.01333 L .59055 1.0132 L F
.59434 1.01068 m .58971 1.01333 L .5924 1.01197 L F
.5976 1.00895 m .59434 1.01068 L .59425 1.01104 L F
.5976 1.00895 m .59425 1.01104 L .59676 1.00978 L F
.618 0 0 r
.59055 1.0132 m .59292 1.01601 L .59249 1.01269 L F
.5876 1.01399 m .58873 1.01442 L .59055 1.0132 L F
.58873 1.01442 m .59292 1.01601 L .59055 1.0132 L F
.58173 1.01175 m .5833 1.01439 L .58561 1.01451 L F
.31 0 0 r
.58774 1.01395 m .58926 1.0134 L .58532 1.01444 L F
.59055 1.0132 m .58926 1.0134 L .58774 1.01395 L F
.58774 1.01395 m .58532 1.01444 L .58561 1.01451 L F
.618 0 0 r
.5876 1.01399 m .58561 1.01451 L .58952 1.01472 L F
.017 0 0 r
.58634 1.01469 m .58333 1.01439 L .57986 1.01427 L F
.618 0 0 r
.5833 1.01439 m .58544 1.01799 L .58952 1.01472 L F
.017 0 0 r
.58333 1.01439 m .58332 1.01439 L .5833 1.01439 L F
.58333 1.01439 m .5833 1.01439 L .57986 1.01427 L F
.58332 1.01439 m .58275 1.01433 L .57986 1.01427 L F
.45 0 0 r
.57938 1.0141 m .57986 1.01427 L .58173 1.01175 L F
.57986 1.01427 m .58409 1.01572 L .5833 1.01439 L F
.57657 1.01691 m .58409 1.01572 L .57938 1.0141 L F
.535 0 0 r
.57904 1.01399 m .57986 1.01427 L .57802 1.01415 L F
.017 0 0 r
.5797 1.01426 m .58094 1.01415 L .57802 1.01415 L F
.58275 1.01433 m .58094 1.01415 L .5797 1.01426 L F
.363 0 0 r
.57333 1.01118 m .57938 1.0141 L .58173 1.01175 L F
.57 0 0 r
.57538 1.01189 m .57802 1.01415 L .57201 1.01128 L F
.57651 1.01272 m .57802 1.01415 L .57538 1.01189 L F
.535 0 0 r
.57911 1.01397 m .57802 1.01415 L .57651 1.01272 L F
.57 0 0 r
.57504 1.01163 m .57201 1.01128 L .56742 1.008 L F
.57538 1.01189 m .57201 1.01128 L .57504 1.01163 L F
.363 0 0 r
.57367 1.01063 m .5747 1.01117 L .57404 1.01027 L F
.57437 1.01115 m .5747 1.01117 L .57367 1.01063 L F
.5747 1.01117 m .58173 1.01175 L .57404 1.01027 L F
.833 0 0 r
.57341 1.00941 m .57504 1.01163 L .57287 1.0106 L F
.5726 1.00783 m .57287 1.0106 L .56742 1.008 L F
.57416 1.00778 m .57287 1.0106 L .5726 1.00783 L F
.986 0 0 r
.57224 1.00476 m .57206 1.00474 L .57319 1.00186 L F
.246 0 0 r
.57206 1.00474 m .57254 1.00727 L .5793 1.00497 L F
.57254 1.00727 m .57404 1.01027 L .5793 1.00497 L F
.833 0 0 r
.57237 1.00692 m .56742 1.008 L .56446 1.00313 L F
.57251 1.00699 m .57241 1.00701 L .57237 1.00692 L F
.57241 1.00701 m .56742 1.008 L .57237 1.00692 L F
.986 0 0 r
.57319 1.00186 m .57206 1.00474 L .57349 .99972 L F
.57349 .99972 m .57206 1.00474 L .57311 .99859 L F
.978 0 0 r
.57429 .99864 m .57349 .99972 L .57311 .99859 L F
.729 0 0 r
.58737 .99622 m .57359 1.00205 L .57376 .99936 L F
.619 0 0 r
.59327 .98009 m .59129 .9828 L .58586 .98209 L F
.711 0 0 r
.58752 .98668 m .58277 .98851 L .58386 .98778 L F
.58667 .98623 m .58199 .98834 L .58206 .98827 L F
.727 0 0 r
.58586 .98209 m .58618 .98462 L .57539 .98827 L F
.58618 .98462 m .58628 .98539 L .58497 .98569 L F
.58618 .98462 m .58398 .98657 L .57539 .98827 L F
.711 0 0 r
.58667 .98623 m .58206 .98827 L .5864 .98608 L F
.58752 .98668 m .58199 .98834 L .58667 .98623 L F
.727 0 0 r
.58628 .98539 m .58637 .98609 L .58497 .98569 L F
.619 0 0 r
.59129 .9828 m .5882 .98487 L .58586 .98209 L F
.5882 .98487 m .58637 .98609 L .58628 .98539 L F
.5882 .98487 m .58628 .98539 L .58586 .98209 L F
.33 0 0 r
.58904 .98475 m .5882 .98487 L .58965 .98461 L F
.5882 .98487 m .58497 .98532 L .58853 .98478 L F
.5882 .98487 m .58853 .98478 L .58965 .98461 L F
.711 0 0 r
.58752 .98668 m .58497 .98532 L .58949 .98469 L F
.619 0 0 r
.5882 .98487 m .58675 .98903 L .58637 .98609 L F
.59129 .9828 m .59017 .98434 L .5882 .98487 L F
.33 0 0 r
.58965 .98461 m .58853 .98478 L .59031 .9843 L F
.58949 .98469 m .58904 .98475 L .58965 .98461 L F
.619 0 0 r
.59017 .98434 m .58675 .98903 L .5882 .98487 L F
.33 0 0 r
.59031 .9843 m .58497 .98532 L .59239 .98332 L F
.58853 .98478 m .58497 .98532 L .59031 .9843 L F
.727 0 0 r
.58497 .98569 m .58637 .98609 L .58398 .98657 L F
.58637 .98609 m .58127 .98866 L .57539 .98827 L F
.596 0 0 r
.58206 .98827 m .5814 .988 L .58497 .98532 L F
.731 0 0 r
.58159 .98868 m .58028 .98911 L .58127 .98866 L F
.596 0 0 r
.58124 .9891 m .58126 .98898 L .58159 .98868 L F
.58124 .9891 m .58159 .98868 L .58199 .98834 L F
.711 0 0 r
.58386 .98778 m .58124 .9891 L .58199 .98834 L F
.58277 .98851 m .58124 .9891 L .58386 .98778 L F
.731 0 0 r
.58675 .98903 m .5811 .9891 L .58159 .98868 L F
.5811 .9891 m .58028 .98911 L .58159 .98868 L F
.596 0 0 r
.58199 .98834 m .58159 .98868 L .58206 .98827 L F
.58126 .98898 m .5814 .988 L .58206 .98827 L F
.711 0 0 r
.5864 .98608 m .58206 .98827 L .58497 .98532 L F
.727 0 0 r
.58637 .98609 m .58675 .98903 L .58127 .98866 L F
.731 0 0 r
.58675 .98903 m .57619 .99426 L .58028 .98911 L F
.58127 .98866 m .58028 .98911 L .58067 .98862 L F
.57619 .99426 m .5757 .9945 L .57642 .99365 L F
.57619 .99426 m .57642 .99365 L .58067 .98862 L F
.58675 .98903 m .58737 .99622 L .57401 .99533 L F
.978 0 0 r
.57455 .99866 m .57311 .99859 L .57642 .99365 L F
.729 0 0 r
.58737 .99622 m .57376 .99936 L .57575 .99545 L F
.596 0 0 r
.58126 .98897 m .57627 .9932 L .5814 .988 L F
.57802 .99176 m .57627 .9932 L .58126 .98897 L F
.731 0 0 r
.57642 .99365 m .57671 .99289 L .57802 .99176 L F
.5757 .9945 m .57687 .99245 L .57642 .99365 L F
.978 0 0 r
.57642 .99365 m .57311 .99859 L .57627 .9932 L F
.907 0 0 r
.5768 .9932 m .57627 .9932 L .57802 .99176 L F
.792 0 0 r
.62522 1.01023 m .62638 1.01619 L .62855 1.02307 L F
.63 0 0 r
.62071 1.05378 m .62448 1.05733 L .6238 1.05524 L F
.815 0 0 r
.62945 1.05088 m .6238 1.05524 L .62448 1.05733 L F
.525 0 0 r
.60411 1.05314 m .61247 1.05451 L .60788 1.04949 L F
.60411 1.05314 m .61048 1.05643 L .61247 1.05451 L F
.857 0 0 r
.62714 1.03428 m .63387 1.04522 L .63664 1.03883 L F
.876 0 0 r
.62751 1.02754 m .62714 1.03428 L .63664 1.03883 L F
.63 0 0 r
.62071 1.05378 m .61247 1.05451 L .61048 1.05643 L F
.036 0 0 r
.58962 1.03779 m .59285 1.03708 L .58774 1.03226 L F
.58962 1.03779 m .5942 1.04109 L .59285 1.03708 L F
.078 0 0 r
.60012 1.04389 m .59995 1.04248 L .5942 1.04109 L F
.60012 1.04389 m .60306 1.04395 L .59995 1.04248 L F
.826 0 0 r
.62578 1.04137 m .62945 1.05088 L .63387 1.04522 L F
.857 0 0 r
.62714 1.03428 m .62578 1.04137 L .63387 1.04522 L F
.78 0 0 r
.62356 1.04809 m .6238 1.05524 L .62945 1.05088 L F
.62356 1.04809 m .62071 1.05378 L .6238 1.05524 L F
.826 0 0 r
.62578 1.04137 m .62356 1.04809 L .62945 1.05088 L F
.6 0 0 r
.60178 1.03656 m .61443 1.04063 L .6138 1.03341 L F
.60178 1.03656 m .60419 1.0433 L .61443 1.04063 L F
.63 0 0 r
.62071 1.05378 m .61638 1.0535 L .61247 1.05451 L F
.634 0 0 r
.60788 1.04949 m .61247 1.05451 L .61638 1.0535 L F
.714 0 0 r
.61532 1.04756 m .62071 1.05378 L .62356 1.04809 L F
.61532 1.04756 m .61638 1.0535 L .62071 1.05378 L F
.634 0 0 r
.60788 1.04949 m .61638 1.0535 L .61532 1.04756 L F
.345 0 0 r
.5942 1.04109 m .59924 1.04037 L .59285 1.03708 L F
.5942 1.04109 m .59995 1.04248 L .59924 1.04037 L F
.727 0 0 r
.58586 .98209 m .57539 .98827 L .5776 .98154 L F
.714 0 0 r
.58476 .97607 m .58586 .98209 L .5776 .98154 L F
.635 0 0 r
.58866 .97501 m .58586 .98209 L .58476 .97607 L F
.58866 .97501 m .59327 .98009 L .58586 .98209 L F
.729 0 0 r
.58737 .99622 m .58765 1.00298 L .57359 1.00205 L F
.855 0 0 r
.57539 .98827 m .56433 .99067 L .56717 .98429 L F
.57539 .98827 m .57401 .99533 L .56433 .99067 L F
.825 0 0 r
.5776 .98154 m .57539 .98827 L .56717 .98429 L F
.5776 .98154 m .56717 .98429 L .57163 .97864 L F
.779 0 0 r
.58042 .97578 m .5776 .98154 L .57163 .97864 L F
.714 0 0 r
.58476 .97607 m .5776 .98154 L .58042 .97578 L F
.63 0 0 r
.6095 1.03769 m .6074 1.04424 L .61131 1.04322 L F
.6095 1.03769 m .60306 1.04395 L .6074 1.04424 L F
.875 0 0 r
.57401 .99533 m .5634 .99716 L .56433 .99067 L F
0 0 0 r
.57627 .9932 m .57914 .99248 L .5814 .988 L F
.57627 .9932 m .57311 .99859 L .57914 .99248 L F
.63 0 0 r
.6095 1.03769 m .59995 1.04248 L .60306 1.04395 L F
.6095 1.03769 m .61131 1.04322 L .6133 1.04129 L F
.699 0 0 r
.61958 1.03881 m .6133 1.04129 L .61131 1.04322 L F
.635 0 0 r
.58992 .97082 m .58476 .97607 L .58042 .97578 L F
.58992 .97082 m .58866 .97501 L .58476 .97607 L F
.528 0 0 r
.59063 .97301 m .59327 .98009 L .58866 .97501 L F
.59063 .97301 m .59703 .97628 L .59327 .98009 L F
0 0 0 r
.57552 1.01764 m .57849 1.02251 L .57657 1.01691 L F
.815 0 0 r
.61828 1.03479 m .6133 1.04129 L .61958 1.03881 L F
.91 0 0 r
.62273 1.02911 m .61828 1.03479 L .61958 1.03881 L F
.635 0 0 r
.58992 .97082 m .58042 .97578 L .57728 .97425 L F
.779 0 0 r
.58042 .97578 m .57163 .97864 L .57728 .97425 L F
.451 0 0 r
.58774 1.03226 m .59285 1.03708 L .59661 1.03338 L F
.63 0 0 r
.6095 1.03769 m .59924 1.04037 L .59995 1.04248 L F
.208 0 0 r
.58497 .98532 m .59164 .98524 L .59239 .98332 L F
.58497 .98532 m .5814 .988 L .59164 .98524 L F
.635 0 0 r
.58992 .97082 m .59063 .97301 L .58866 .97501 L F
.907 0 0 r
.57163 .97864 m .56644 .97859 L .57023 .97448 L F
.56644 .97859 m .56561 .97859 L .56748 .97693 L F
.56644 .97859 m .56748 .97693 L .57023 .97448 L F
.56561 .97859 m .5665 .97753 L .57023 .97448 L F
.814 0 0 r
.57728 .97425 m .57163 .97864 L .57023 .97448 L F
.57728 .97425 m .57023 .97448 L .57655 .97206 L F
.619 0 0 r
.58243 .96633 m .58214 .96674 L .57499 .96836 L F
.714 0 0 r
.57655 .97206 m .57527 .97137 L .57851 .97005 L F
.57527 .97137 m .57533 .97133 L .57851 .97005 L F
.619 0 0 r
.58214 .96674 m .57691 .97026 L .57499 .96836 L F
.57691 .97026 m .57537 .9713 L .5753 .9707 L F
.57691 .97026 m .5753 .9707 L .57499 .96836 L F
.34 0 0 r
.57851 .97005 m .57691 .97026 L .57952 .96955 L F
.728 0 0 r
.57499 .96836 m .5752 .96992 L .56921 .9744 L F
.5752 .96992 m .57537 .9713 L .57136 .97331 L F
.5752 .96992 m .57136 .97331 L .56921 .9744 L F
.606 0 0 r
.57136 .97331 m .57034 .97332 L .57395 .97065 L F
.57023 .97448 m .57024 .9743 L .57136 .97331 L F
.714 0 0 r
.57527 .97137 m .57525 .97136 L .57533 .97133 L F
.57655 .97206 m .57023 .97448 L .57395 .97065 L F
.606 0 0 r
.57023 .97448 m .56772 .97653 L .56956 .97491 L F
.57024 .97432 m .56956 .97491 L .57024 .9743 L F
.57023 .97448 m .56956 .97491 L .57024 .97432 L F
.731 0 0 r
.56877 .97486 m .5665 .97753 L .56448 .97457 L F
.56533 .97891 m .56311 .98154 L .56554 .97836 L F
.977 0 0 r
.56717 .98429 m .5634 .98406 L .56427 .98174 L F
.56549 .97936 m .56427 .98174 L .56533 .97891 L F
.56717 .98429 m .56427 .98174 L .56549 .97936 L F
.907 0 0 r
.57163 .97864 m .56717 .98429 L .56549 .97936 L F
.56633 .97859 m .56549 .97936 L .56522 .97858 L F
.57163 .97864 m .56549 .97936 L .56633 .97859 L F
.729 0 0 r
.56427 .98174 m .56291 .9844 L .56309 .98166 L F
.977 0 0 r
.56717 .98429 m .56433 .99067 L .56241 .98507 L F
.875 0 0 r
.56309 .98166 m .56291 .9844 L .56251 .98437 L F
.56289 .98169 m .56251 .98437 L .55238 .98345 L F
.56309 .98166 m .56251 .98437 L .56289 .98169 L F
.987 0 0 r
.56433 .99067 m .56166 .99024 L .56197 .98807 L F
.56269 .9859 m .56197 .98807 L .56241 .98507 L F
.56433 .99067 m .56197 .98807 L .56269 .9859 L F
.879 0 0 r
.56197 .98807 m .55343 .98942 L .55238 .98345 L F
.56265 .9884 m .56183 .98849 L .56197 .98807 L F
.56183 .98849 m .55343 .98942 L .56197 .98807 L F
.977 0 0 r
.56717 .98429 m .56241 .98507 L .56318 .98404 L F
.875 0 0 r
.56291 .9844 m .56265 .9884 L .56063 .98742 L F
.56291 .9844 m .56063 .98742 L .55238 .98345 L F
.879 0 0 r
.56077 .98861 m .5604 .99278 L .55343 .98942 L F
.56183 .98849 m .56113 .9906 L .56077 .98861 L F
.56113 .9906 m .5604 .99278 L .56077 .98861 L F
.825 0 0 r
.5634 .99716 m .56217 .99647 L .56162 .99336 L F
.56145 .99152 m .56162 .99336 L .56113 .9906 L F
.5634 .99716 m .56162 .99336 L .56145 .99152 L F
.987 0 0 r
.56433 .99067 m .5634 .99716 L .56113 .9906 L F
.56127 .99018 m .56113 .9906 L .56097 .99013 L F
.56433 .99067 m .56113 .9906 L .56127 .99018 L F
.879 0 0 r
.56265 .9884 m .56321 .99413 L .56162 .99336 L F
.56123 .99117 m .56162 .99336 L .5604 .99278 L F
.56265 .9884 m .56162 .99336 L .56123 .99117 L F
.987 0 0 r
.56166 .99024 m .56127 .99018 L .56197 .98807 L F
.879 0 0 r
.56265 .9884 m .5604 .99278 L .56183 .98849 L F
.825 0 0 r
.56217 .99647 m .56215 .99646 L .56163 .99348 L F
.56217 .99647 m .56163 .99348 L .56162 .99336 L F
.241 0 0 r
.56167 .99388 m .56215 .99646 L .56268 .99592 L F
.825 0 0 r
.5634 .99716 m .56446 1.00313 L .56215 .99646 L F
0 0 0 r
.56446 1.00313 m .56546 1.00233 L .56221 .99656 L F
.56217 .99652 m .56221 .99656 L .56215 .99646 L F
.56446 1.00313 m .56221 .99656 L .56217 .99652 L F
.832 0 0 r
.56321 .99413 m .56472 .99829 L .56424 .99806 L F
.36 0 0 r
.56215 .99646 m .56221 .99656 L .5632 .99663 L F
.56215 .99646 m .5632 .99663 L .56313 .99653 L F
.56531 .99885 m .56546 1.00233 L .56739 1.00037 L F
.56221 .99656 m .56282 .99765 L .56531 .99885 L F
.56282 .99765 m .56546 1.00233 L .56531 .99885 L F
.065 0 0 r
.57311 .99859 m .57206 1.00474 L .57841 .99832 L F
.246 0 0 r
.57206 1.00474 m .5793 1.00497 L .57841 .99832 L F
.448 0 0 r
.56546 1.00233 m .57435 1.00337 L .57351 1.00197 L F
.53 0 0 r
.5762 .99905 m .56845 1.00025 L .56472 .99829 L F
.56845 1.00025 m .56794 1.00008 L .56472 .99829 L F
.065 0 0 r
.57311 .99859 m .57841 .99832 L .57914 .99248 L F
.676 0 0 r
.57668 .99502 m .5762 .99905 L .56472 .99829 L F
.448 0 0 r
.56546 1.00233 m .57351 1.00197 L .56959 1.00064 L F
.5672 1.00056 m .56959 1.00064 L .56775 1.00001 L F
.56546 1.00233 m .56959 1.00064 L .5672 1.00056 L F
.53 0 0 r
.5762 .99905 m .5754 1.00102 L .56704 1.00047 L F
.027 0 0 r
.5754 1.00102 m .57268 1.00073 L .56959 1.00064 L F
.448 0 0 r
.56775 1.00001 m .56959 1.00064 L .57061 .9971 L F
.56959 1.00064 m .57351 1.00197 L .57278 1.00074 L F
.56959 1.00064 m .57278 1.00074 L .57061 .9971 L F
.571 0 0 r
.57841 .99832 m .5793 1.00497 L .59139 1.00174 L F
.618 0 0 r
.58134 1.00117 m .57435 1.00337 L .58185 1.00137 L F
.571 0 0 r
.57841 .99832 m .59139 1.00174 L .59111 .99492 L F
.211 0 0 r
.58649 .99629 m .5754 1.00102 L .5762 .99905 L F
.58649 .99629 m .58289 .99902 L .5754 1.00102 L F
.32 0 0 r
.58289 .99902 m .57736 1.00013 L .5754 1.00102 L F
.618 0 0 r
.57061 .9971 m .57278 1.00074 L .57472 1.00084 L F
.57061 .9971 m .57472 1.00084 L .57808 .99994 L F
.32 0 0 r
.57736 1.00013 m .57435 1.00073 L .57472 1.00084 L F
.57736 1.00013 m .57472 1.00084 L .5754 1.00102 L F
.527 0 0 r
.57914 .99248 m .57841 .99832 L .59111 .99492 L F
.57914 .99248 m .59111 .99492 L .59119 .98923 L F
.44 0 0 r
.58876 .99178 m .5762 .99905 L .57668 .99502 L F
.58876 .99178 m .58649 .99629 L .5762 .99905 L F
.618 0 0 r
.57061 .9971 m .57808 .99994 L .58094 .99433 L F
.57808 .99994 m .57992 .99944 L .58094 .99433 L F
.707 0 0 r
.58413 .99707 m .57992 .99944 L .58289 .99902 L F
0 0 0 r
.59488 .9856 m .58649 .99629 L .58876 .99178 L F
.59488 .9856 m .59171 .99104 L .58649 .99629 L F
.589 0 0 r
.59171 .99104 m .58289 .99902 L .58649 .99629 L F
.728 0 0 r
.58094 .99433 m .58423 .99702 L .58552 .99637 L F
.589 0 0 r
.59171 .99104 m .59042 .99211 L .58289 .99902 L F
.527 0 0 r
.59239 .98332 m .59164 .98524 L .60304 .986 L F
.441 0 0 r
.5814 .988 m .59119 .98923 L .59164 .98524 L F
.5814 .988 m .57914 .99248 L .59119 .98923 L F
.068 0 0 r
.5959 .97942 m .59488 .9856 L .58876 .99178 L F
.979 0 0 r
.59452 .9845 m .59171 .99104 L .59488 .9856 L F
.068 0 0 r
.5959 .97942 m .58876 .99178 L .58947 .98592 L F
.877 0 0 r
.59426 .98115 m .59402 .98517 L .59452 .9845 L F
.36 0 0 r
.58992 .97082 m .59703 .97628 L .59063 .97301 L F
.58992 .97082 m .59568 .97212 L .59703 .97628 L F
.249 0 0 r
.59431 .974 m .5959 .97942 L .58947 .98592 L F
.059 0 0 r
.59568 .97212 m .60215 .98106 L .59703 .97628 L F
.59568 .97212 m .6003 .97533 L .60215 .98106 L F
.83 0 0 r
.59349 .97241 m .60333 .98015 L .5932 .97185 L F
.249 0 0 r
.59517 .97567 m .5959 .97942 L .59431 .974 L F
.59413 .97365 m .58947 .98592 L .58856 .9793 L F
.59431 .974 m .58947 .98592 L .59413 .97365 L F
.83 0 0 r
.59349 .97241 m .59413 .97365 L .60333 .98015 L F
.5932 .97185 m .60333 .98015 L .6003 .97533 L F
.118 0 0 r
.58678 .96928 m .59568 .97212 L .58992 .97082 L F
.58678 .96928 m .58971 .96919 L .59568 .97212 L F
.546 0 0 r
.58971 .96919 m .6003 .97533 L .59568 .97212 L F
.58971 .96919 m .59147 .97075 L .6003 .97533 L F
.59147 .97075 m .59255 .97153 L .59377 .97212 L F
.59342 .97176 m .59377 .97212 L .6003 .97533 L F
.59147 .97075 m .59377 .97212 L .59342 .97176 L F
0 0 0 r
.58944 .96147 m .59464 .97302 L .59132 .96727 L F
.59464 .97302 m .59467 .9731 L .59461 .973 L F
.59464 .97302 m .59461 .973 L .59132 .96727 L F
.365 0 0 r
.59062 .97036 m .59413 .97365 L .58856 .9793 L F
.59087 .96926 m .59224 .97111 L .59062 .97036 L F
.59224 .97111 m .59413 .97365 L .59062 .97036 L F
.635 0 0 r
.58992 .97082 m .58242 .96899 L .58678 .96928 L F
.58992 .97082 m .57728 .97425 L .57655 .97206 L F
.58992 .97082 m .57655 .97206 L .57851 .97005 L F
.58992 .97082 m .57851 .97005 L .58242 .96899 L F
.34 0 0 r
.57851 .97005 m .57952 .96955 L .58242 .96899 L F
.619 0 0 r
.58024 .96936 m .58614 .97256 L .5759 .97534 L F
.58243 .96633 m .58368 .96842 L .58206 .96886 L F
.58243 .96633 m .58206 .96886 L .58065 .96879 L F
.051 0 0 r
.58242 .96899 m .58222 .96892 L .58791 .96914 L F
.58222 .96892 m .58206 .96886 L .58399 .96895 L F
.58222 .96892 m .58399 .96895 L .58791 .96914 L F
.453 0 0 r
.58616 .96899 m .58399 .96895 L .58243 .96633 L F
.34 0 0 r
.57952 .96955 m .58206 .96886 L .58242 .96899 L F
.619 0 0 r
.58206 .96886 m .58614 .97256 L .58024 .96936 L F
.58368 .96842 m .58399 .96895 L .58206 .96886 L F
.051 0 0 r
.58321 .96904 m .58971 .96919 L .58678 .96928 L F
.58242 .96899 m .58455 .96905 L .58321 .96904 L F
.58455 .96905 m .58971 .96919 L .58321 .96904 L F
.58791 .96914 m .58608 .96899 L .58971 .96919 L F
.453 0 0 r
.58619 .96248 m .58957 .96906 L .58616 .96899 L F
.051 0 0 r
.58608 .96899 m .5814 .96863 L .58717 .96902 L F
.58608 .96899 m .58717 .96902 L .58971 .96919 L F
.453 0 0 r
.58619 .96248 m .59132 .96727 L .58957 .96906 L F
.051 0 0 r
.58206 .96886 m .5814 .96863 L .58791 .96914 L F
.522 0 0 r
.58717 .96902 m .58902 .96962 L .58779 .96906 L F
.58779 .96906 m .58902 .96962 L .58971 .96919 L F
.58902 .96962 m .59147 .97075 L .59089 .97024 L F
.58902 .96962 m .59089 .97024 L .58971 .96919 L F
.453 0 0 r
.58616 .96899 m .58717 .96902 L .58614 .97256 L F
.58717 .96902 m .58957 .96906 L .58902 .96962 L F
.58717 .96902 m .58902 .96962 L .58614 .97256 L F
.365 0 0 r
.58957 .96906 m .58856 .9793 L .58614 .97256 L F
.59132 .96727 m .59091 .96907 L .58957 .96906 L F
.59091 .96907 m .58856 .9793 L .58957 .96906 L F
.619 0 0 r
.58399 .96895 m .58614 .97256 L .58206 .96886 L F
.453 0 0 r
.58616 .96899 m .58614 .97256 L .58399 .96895 L F
.522 0 0 r
.5814 .96863 m .59147 .97075 L .58902 .96962 L F
.5814 .96863 m .58902 .96962 L .58717 .96902 L F
.453 0 0 r
.58619 .96248 m .58616 .96868 L .58243 .96633 L F
.58616 .96868 m .58616 .96899 L .58534 .96841 L F
.58616 .96868 m .58534 .96841 L .58243 .96633 L F
.619 0 0 r
.58065 .96879 m .58206 .96886 L .58024 .96936 L F
.714 0 0 r
.57537 .9713 m .57691 .97026 L .57762 .97017 L F
.57525 .97136 m .57762 .97017 L .57851 .97005 L F
.619 0 0 r
.58214 .96674 m .5759 .97534 L .57537 .9713 L F
.34 0 0 r
.57952 .96955 m .5814 .96863 L .58206 .96886 L F
.522 0 0 r
.5814 .96863 m .59208 .97129 L .59147 .97075 L F
.546 0 0 r
.59147 .97075 m .59208 .97129 L .59255 .97153 L F
.365 0 0 r
.59349 .9722 m .59467 .9731 L .59413 .97365 L F
.59132 .96727 m .59461 .973 L .59349 .9722 L F
.59461 .973 m .59467 .9731 L .59349 .9722 L F
.83 0 0 r
.59208 .97129 m .59349 .97241 L .5932 .97185 L F
.365 0 0 r
.59132 .96727 m .59413 .97365 L .59087 .96926 L F
.83 0 0 r
.59413 .97365 m .59517 .97567 L .59509 .97493 L F
.59413 .97365 m .59647 .97679 L .60333 .98015 L F
.804 0 0 r
.59523 .97619 m .5959 .97942 L .59517 .97567 L F
.59567 .97855 m .5959 .97942 L .59523 .97619 L F
.983 0 0 r
.59575 .97895 m .59488 .9856 L .5959 .97942 L F
.59525 .98052 m .59488 .9856 L .59575 .97895 L F
.881 0 0 r
.59365 .97541 m .59544 .9799 L .59541 .97716 L F
.59544 .9799 m .59635 .98216 L .59575 .97895 L F
.59544 .9799 m .59575 .97895 L .59541 .97716 L F
.59365 .97541 m .59426 .98115 L .59494 .98148 L F
.59365 .97541 m .59494 .98148 L .59544 .9799 L F
.59365 .97541 m .59541 .97716 L .59523 .97619 L F
.83 0 0 r
.59208 .97129 m .59365 .97541 L .59551 .97632 L F
.59208 .97129 m .59551 .97632 L .59349 .97241 L F
.983 0 0 r
.59358 .97227 m .59428 .97945 L .59543 .97796 L F
.59467 .98343 m .59488 .9856 L .59543 .97796 L F
.877 0 0 r
.59494 .98148 m .60357 .99265 L .60446 .98612 L F
.59426 .98115 m .59488 .98191 L .59494 .98148 L F
.59488 .98191 m .60357 .99265 L .59494 .98148 L F
.599 0 0 r
.58614 .97256 m .57652 .98256 L .5759 .97534 L F
.58614 .97256 m .58856 .9793 L .57652 .98256 L F
.675 0 0 r
.58061 .97052 m .59365 .97541 L .59208 .97129 L F
.58061 .97052 m .58014 .97451 L .59365 .97541 L F
.715 0 0 r
.58014 .97451 m .59426 .98115 L .59365 .97541 L F
.571 0 0 r
.58856 .9793 m .57678 .98934 L .57652 .98256 L F
.58856 .9793 m .58947 .98592 L .57678 .98934 L F
.715 0 0 r
.58014 .97451 m .58004 .98019 L .59426 .98115 L F
.729 0 0 r
.58004 .98019 m .5929 .98739 L .59426 .98115 L F
.979 0 0 r
.59402 .98517 m .59171 .99104 L .59452 .9845 L F
.729 0 0 r
.5929 .98739 m .59402 .98517 L .59426 .98115 L F
.979 0 0 r
.59345 .98593 m .59307 .98704 L .59402 .98517 L F
.59307 .98704 m .59171 .99104 L .59402 .98517 L F
.527 0 0 r
.58947 .98592 m .57668 .99502 L .57678 .98934 L F
.58947 .98592 m .58876 .99178 L .57668 .99502 L F
.729 0 0 r
.58004 .98019 m .58031 .98703 L .59266 .98785 L F
.58004 .98019 m .59266 .98785 L .5929 .98739 L F
.979 0 0 r
.59177 .99025 m .59171 .99104 L .59424 .98363 L F
.729 0 0 r
.5929 .98739 m .59266 .98785 L .59386 .98793 L F
.5929 .98739 m .59386 .98793 L .59402 .98517 L F
.979 0 0 r
.59424 .98363 m .59345 .98593 L .59402 .98517 L F
.59446 .9843 m .59402 .98517 L .59452 .9845 L F
.59424 .98363 m .59402 .98517 L .59446 .9843 L F
.983 0 0 r
.59358 .97227 m .59267 .97882 L .59452 .9845 L F
.59467 .98343 m .59452 .9845 L .59488 .9856 L F
.877 0 0 r
.59426 .98115 m .59452 .9845 L .59488 .98191 L F
.983 0 0 r
.59358 .97227 m .59452 .9845 L .59467 .98343 L F
.59428 .97945 m .59459 .98259 L .59541 .97805 L F
.59428 .97945 m .59541 .97805 L .59543 .97796 L F
.59459 .98259 m .59467 .98343 L .59494 .98148 L F
.59459 .98259 m .59494 .98148 L .59543 .97796 L F
.59543 .97796 m .59525 .98052 L .59575 .97895 L F
.881 0 0 r
.59544 .9799 m .59494 .98148 L .59635 .98216 L F
.59541 .97716 m .59635 .98216 L .60446 .98612 L F
.249 0 0 r
.59467 .9731 m .59431 .974 L .59413 .97365 L F
.59467 .9731 m .59517 .97567 L .59431 .974 L F
0 0 0 r
.58944 .96147 m .59246 .9663 L .59467 .9731 L F
.804 0 0 r
.59246 .9663 m .59537 .9774 L .59479 .97381 L F
.59463 .97298 m .59479 .97381 L .59467 .9731 L F
.59246 .9663 m .59479 .97381 L .59463 .97298 L F
.59537 .9774 m .59567 .97855 L .59523 .97619 L F
.881 0 0 r
.59523 .97619 m .60446 .98612 L .60333 .98015 L F
.59541 .97716 m .60446 .98612 L .59523 .97619 L F
.804 0 0 r
.59537 .9774 m .59517 .97567 L .59467 .9731 L F
.83 0 0 r
.59509 .97493 m .59551 .97632 L .59647 .97679 L F
.59517 .97567 m .59551 .97632 L .59509 .97493 L F
.877 0 0 r
.59488 .98191 m .59452 .9845 L .5957 .98292 L F
.5957 .98292 m .59386 .98793 L .60357 .99265 L F
.59402 .98517 m .59386 .98793 L .5957 .98292 L F
.732 0 0 r
.58935 .99303 m .59042 .99211 L .59174 .99032 L F
.909 0 0 r
.5916 .99071 m .59042 .99211 L .59171 .99104 L F
.732 0 0 r
.59042 .99211 m .59139 .99127 L .5916 .99071 L F
.59042 .99211 m .5916 .99071 L .59174 .99032 L F
.58031 .98703 m .58935 .99303 L .59174 .99032 L F
.58031 .98703 m .59174 .99032 L .59266 .98785 L F
.979 0 0 r
.59267 .97882 m .58981 .98528 L .5916 .99071 L F
.59177 .99025 m .5916 .99071 L .59171 .99104 L F
.59267 .97882 m .5916 .99071 L .59177 .99025 L F
.732 0 0 r
.59266 .98785 m .59174 .99032 L .59386 .98793 L F
.728 0 0 r
.58094 .99433 m .58552 .99637 L .58734 .99475 L F
.589 0 0 r
.59042 .99211 m .58863 .99364 L .58289 .99902 L F
.732 0 0 r
.58031 .98703 m .58094 .99433 L .58734 .99475 L F
.589 0 0 r
.5892 .99312 m .58552 .99637 L .58289 .99902 L F
.732 0 0 r
.58935 .99303 m .58734 .99475 L .59246 .9951 L F
.58031 .98703 m .58734 .99475 L .58935 .99303 L F
.589 0 0 r
.5892 .99312 m .58668 .9952 L .5858 .99608 L F
.58734 .99475 m .5858 .99608 L .58552 .99637 L F
.5892 .99312 m .5858 .99608 L .58734 .99475 L F
.909 0 0 r
.58981 .98528 m .58668 .9952 L .59042 .99211 L F
.58981 .98528 m .59042 .99211 L .5916 .99071 L F
.732 0 0 r
.59174 .99032 m .59357 .98939 L .59386 .98793 L F
.59139 .99127 m .59357 .98939 L .59174 .99032 L F
.979 0 0 r
.59267 .97882 m .59177 .99025 L .59424 .98363 L F
.589 0 0 r
.59042 .99211 m .5892 .99312 L .58863 .99364 L F
.732 0 0 r
.58935 .99303 m .59246 .9951 L .59357 .98939 L F
.728 0 0 r
.58734 .99475 m .58552 .99637 L .58856 .99484 L F
.707 0 0 r
.58147 .99841 m .57992 .99944 L .58413 .99707 L F
.58552 .99637 m .58413 .99707 L .58289 .99902 L F
.728 0 0 r
.58423 .99702 m .58185 1.00137 L .59022 1.00192 L F
.58094 .99433 m .58147 .99841 L .58423 .99702 L F
.32 0 0 r
.58289 .99902 m .57992 .99944 L .57736 1.00013 L F
.728 0 0 r
.58147 .99841 m .58185 1.00137 L .58423 .99702 L F
.707 0 0 r
.58668 .9952 m .58462 .9963 L .58413 .99707 L F
.58668 .9952 m .58413 .99707 L .58552 .99637 L F
.58462 .9963 m .58147 .99841 L .58413 .99707 L F
.728 0 0 r
.58856 .99484 m .59022 1.00192 L .59246 .9951 L F
.58423 .99702 m .59022 1.00192 L .58856 .99484 L F
.618 0 0 r
.57992 .99944 m .58155 .99901 L .58147 .99841 L F
.57992 .99944 m .58147 .99841 L .58094 .99433 L F
.707 0 0 r
.58462 .9963 m .5783 .99968 L .57992 .99944 L F
.32 0 0 r
.57736 1.00013 m .5783 .99968 L .57435 1.00073 L F
.57992 .99944 m .5783 .99968 L .57736 1.00013 L F
.618 0 0 r
.57808 .99994 m .58185 1.00137 L .58155 .99901 L F
.57808 .99994 m .57472 1.00084 L .58134 1.00117 L F
.027 0 0 r
.5754 1.00102 m .57456 1.00079 L .57268 1.00073 L F
.618 0 0 r
.57278 1.00074 m .57435 1.00337 L .58134 1.00117 L F
.027 0 0 r
.57264 1.00073 m .57435 1.00073 L .56995 1.00044 L F
.57268 1.00073 m .57272 1.00073 L .57264 1.00073 L F
.57272 1.00073 m .57435 1.00073 L .57264 1.00073 L F
.57456 1.00079 m .57435 1.00073 L .57268 1.00073 L F
.56959 1.00064 m .56995 1.00044 L .56704 1.00047 L F
.57268 1.00073 m .56995 1.00044 L .56959 1.00064 L F
.53 0 0 r
.56845 1.00025 m .5683 1.00027 L .56794 1.00008 L F
.5683 1.00027 m .56531 .99885 L .56472 .99829 L F
.832 0 0 r
.56321 .99413 m .56424 .99806 L .56251 .99569 L F
.566 0 0 r
.56472 .99829 m .56449 .99824 L .56424 .99806 L F
.676 0 0 r
.57668 .99502 m .56472 .99829 L .56321 .99413 L F
.566 0 0 r
.56472 .99829 m .56704 1.00047 L .56098 .99756 L F
.36 0 0 r
.56221 .99656 m .56739 1.00037 L .57061 .9971 L F
.53 0 0 r
.5683 1.00027 m .56704 1.00047 L .56531 .99885 L F
.716 0 0 r
.57678 .98934 m .56321 .99413 L .56265 .9884 L F
.57678 .98934 m .57668 .99502 L .56321 .99413 L F
.36 0 0 r
.56215 .99646 m .57061 .9971 L .56819 .9903 L F
.832 0 0 r
.56251 .99569 m .56424 .99806 L .56195 .99696 L F
.36 0 0 r
.56313 .99653 m .5632 .99663 L .57061 .9971 L F
.566 0 0 r
.56424 .99806 m .56354 .99806 L .56301 .99747 L F
.56449 .99824 m .56354 .99806 L .56424 .99806 L F
.56301 .99747 m .56098 .99756 L .55639 .99429 L F
.56354 .99806 m .56098 .99756 L .56301 .99747 L F
.832 0 0 r
.56169 .99416 m .56195 .99696 L .55639 .99429 L F
.56321 .99413 m .56195 .99696 L .56169 .99416 L F
.825 0 0 r
.56162 .99336 m .56163 .99348 L .56113 .9906 L F
.832 0 0 r
.56321 .99413 m .56169 .99416 L .56162 .99336 L F
.56169 .99416 m .55639 .99429 L .56162 .99336 L F
.825 0 0 r
.56113 .9906 m .56215 .99646 L .56097 .99013 L F
.987 0 0 r
.56127 .99018 m .56097 .99013 L .56197 .98807 L F
.241 0 0 r
.56097 .99013 m .56167 .99388 L .56819 .9903 L F
.56167 .99388 m .56268 .99592 L .56819 .9903 L F
.832 0 0 r
.56134 .99323 m .55639 .99429 L .55343 .98942 L F
.56162 .99336 m .56142 .99339 L .56134 .99323 L F
.56142 .99339 m .55639 .99429 L .56134 .99323 L F
.987 0 0 r
.56197 .98807 m .56097 .99013 L .56241 .98507 L F
.56241 .98507 m .56097 .99013 L .56203 .98397 L F
.977 0 0 r
.56318 .98404 m .56241 .98507 L .56203 .98397 L F
.729 0 0 r
.57652 .98256 m .56265 .9884 L .56291 .9844 L F
.57652 .98256 m .56291 .9844 L .56427 .98174 L F
.731 0 0 r
.5759 .97534 m .56311 .98154 L .5665 .97753 L F
.5759 .97534 m .56309 .98166 L .56311 .98154 L F
.5759 .97534 m .57652 .98256 L .56309 .98166 L F
.977 0 0 r
.56533 .97891 m .56203 .98397 L .56522 .97858 L F
.5634 .98406 m .56203 .98397 L .56533 .97891 L F
.731 0 0 r
.56554 .97836 m .56311 .98154 L .56337 .98022 L F
.5665 .97753 m .56533 .97891 L .56554 .97836 L F
.5665 .97753 m .56337 .98022 L .56448 .97457 L F
.56956 .97491 m .5665 .97753 L .56877 .97486 L F
.728 0 0 r
.56921 .9744 m .5759 .97534 L .56877 .97486 L F
.606 0 0 r
.56956 .97491 m .56522 .97858 L .57024 .9743 L F
.56772 .97653 m .5665 .97753 L .56956 .97491 L F
.5665 .97753 m .56522 .97858 L .56956 .97491 L F
.731 0 0 r
.5759 .97534 m .5665 .97753 L .56956 .97491 L F
.728 0 0 r
.57537 .9713 m .5759 .97534 L .57001 .97451 L F
.57136 .97331 m .57001 .97451 L .56921 .9744 L F
.57537 .9713 m .57001 .97451 L .57136 .97331 L F
.606 0 0 r
.57024 .9743 m .56522 .97858 L .57034 .97332 L F
.57024 .9743 m .57034 .97332 L .57136 .97331 L F
.714 0 0 r
.57525 .97136 m .57395 .97065 L .57691 .97026 L F
.57525 .97136 m .57691 .97026 L .57537 .9713 L F
.34 0 0 r
.57952 .96955 m .57395 .97065 L .5814 .96863 L F
.57691 .97026 m .57395 .97065 L .57952 .96955 L F
.728 0 0 r
.57156 .97039 m .56877 .97486 L .56448 .97457 L F
.57499 .96836 m .56877 .97486 L .57156 .97039 L F
.907 0 0 r
.56561 .97859 m .56522 .97858 L .5665 .97753 L F
.63 0 0 r
.6095 1.03769 m .6133 1.04129 L .61261 1.03917 L F
.815 0 0 r
.61828 1.03479 m .61261 1.03917 L .6133 1.04129 L F
.525 0 0 r
.59285 1.03708 m .60122 1.03843 L .59661 1.03338 L F
.59285 1.03708 m .59924 1.04037 L .60122 1.03843 L F
.857 0 0 r
.61595 1.0181 m .62273 1.02911 L .62552 1.0227 L F
.63 0 0 r
.6095 1.03769 m .60122 1.03843 L .59924 1.04037 L F
.035 0 0 r
.57849 1.02251 m .58169 1.02174 L .57657 1.01691 L F
.57849 1.02251 m .58307 1.0258 L .58169 1.02174 L F
.083 0 0 r
.58904 1.02864 m .58883 1.02718 L .58307 1.0258 L F
.58904 1.02864 m .59197 1.02867 L .58883 1.02718 L F
.826 0 0 r
.61458 1.02521 m .61828 1.03479 L .62273 1.02911 L F
.857 0 0 r
.61595 1.0181 m .61458 1.02521 L .62273 1.02911 L F
.78 0 0 r
.61235 1.03197 m .61261 1.03917 L .61828 1.03479 L F
.61235 1.03197 m .6095 1.03769 L .61261 1.03917 L F
.826 0 0 r
.61458 1.02521 m .61235 1.03197 L .61828 1.03479 L F
.599 0 0 r
.59049 1.0204 m .60317 1.02446 L .60254 1.01722 L F
.59049 1.0204 m .59291 1.02716 L .60317 1.02446 L F
.63 0 0 r
.6095 1.03769 m .60514 1.03741 L .60122 1.03843 L F
.634 0 0 r
.59661 1.03338 m .60122 1.03843 L .60514 1.03741 L F
.714 0 0 r
.60407 1.03143 m .6095 1.03769 L .61235 1.03197 L F
.60407 1.03143 m .60514 1.03741 L .6095 1.03769 L F
.634 0 0 r
.59661 1.03338 m .60514 1.03741 L .60407 1.03143 L F
.346 0 0 r
.58307 1.0258 m .58811 1.02504 L .58169 1.02174 L F
.58307 1.0258 m .58883 1.02718 L .58811 1.02504 L F
.728 0 0 r
.57499 .96836 m .56448 .97457 L .5667 .9678 L F
.714 0 0 r
.57388 .9623 m .57499 .96836 L .5667 .9678 L F
.635 0 0 r
.5778 .96123 m .57499 .96836 L .57388 .9623 L F
.5778 .96123 m .58243 .96633 L .57499 .96836 L F
.729 0 0 r
.57652 .98256 m .57678 .98934 L .56265 .9884 L F
.855 0 0 r
.56448 .97457 m .55334 .97694 L .5562 .97054 L F
.56448 .97457 m .56309 .98166 L .55334 .97694 L F
.825 0 0 r
.5667 .9678 m .56448 .97457 L .5562 .97054 L F
.631 0 0 r
.59839 1.02233 m .59633 1.02896 L .60025 1.02792 L F
.59839 1.02233 m .59197 1.02867 L .59633 1.02896 L F
.825 0 0 r
.5667 .9678 m .5562 .97054 L .56068 .96487 L F
.779 0 0 r
.56952 .962 m .5667 .9678 L .56068 .96487 L F
.714 0 0 r
.57388 .9623 m .5667 .9678 L .56952 .962 L F
.631 0 0 r
.59839 1.02233 m .58883 1.02718 L .59197 1.02867 L F
0 0 0 r
.56522 .97858 m .56805 .97779 L .57034 .97332 L F
.56522 .97858 m .56203 .98397 L .56805 .97779 L F
.875 0 0 r
.56309 .98166 m .55238 .98345 L .55334 .97694 L F
.631 0 0 r
.59839 1.02233 m .60025 1.02792 L .60224 1.02597 L F
.702 0 0 r
.60855 1.0235 m .60224 1.02597 L .60025 1.02792 L F
.814 0 0 r
.60722 1.01942 m .60224 1.02597 L .60855 1.0235 L F
.909 0 0 r
.61169 1.01372 m .60722 1.01942 L .60855 1.0235 L F
.635 0 0 r
.57903 .95698 m .57388 .9623 L .56952 .962 L F
.57903 .95698 m .5778 .96123 L .57388 .9623 L F
0 0 0 r
.56446 1.00313 m .56742 1.008 L .56546 1.00233 L F
.528 0 0 r
.57976 .9592 m .58243 .96633 L .5778 .96123 L F
.57976 .9592 m .58619 .96248 L .58243 .96633 L F
.45 0 0 r
.57657 1.01691 m .58169 1.02174 L .58544 1.01799 L F
.635 0 0 r
.57903 .95698 m .56952 .962 L .56636 .96046 L F
.779 0 0 r
.56952 .962 m .56068 .96487 L .56636 .96046 L F
.631 0 0 r
.59839 1.02233 m .58811 1.02504 L .58883 1.02718 L F
.198 0 0 r
.57395 .97065 m .58061 .97052 L .5814 .96863 L F
.57395 .97065 m .57034 .97332 L .58061 .97052 L F
.635 0 0 r
.57903 .95698 m .57976 .9592 L .5778 .96123 L F
.055 0 0 r
.56203 .98397 m .5673 .98364 L .56805 .97779 L F
.56203 .98397 m .56097 .99013 L .5673 .98364 L F
.907 0 0 r
.56068 .96487 m .55502 .96478 L .55925 .96066 L F
.55502 .96478 m .55439 .96477 L .55574 .96363 L F
.55502 .96478 m .55574 .96363 L .55925 .96066 L F
.55439 .96477 m .55481 .96427 L .55925 .96066 L F
.814 0 0 r
.56636 .96046 m .56068 .96487 L .55925 .96066 L F
.56636 .96046 m .55925 .96066 L .56561 .95824 L F
.716 0 0 r
.56561 .95824 m .56413 .95743 L .56757 .95621 L F
.56413 .95743 m .56424 .95736 L .56757 .95621 L F
.618 0 0 r
.569 .95413 m .56557 .95646 L .56413 .95547 L F
.56557 .95646 m .56436 .95727 L .5643 .95681 L F
.56557 .95646 m .5643 .95681 L .56413 .95547 L F
.349 0 0 r
.56757 .95621 m .56557 .95646 L .56882 .95557 L F
.728 0 0 r
.56413 .95547 m .5642 .95604 L .55905 .95994 L F
.5642 .95604 m .56436 .95727 L .56076 .95909 L F
.5642 .95604 m .56076 .95909 L .55905 .95994 L F
.56413 .95547 m .5568 .96193 L .5589 .95856 L F
.616 0 0 r
.56076 .95909 m .55932 .95944 L .56296 .95679 L F
.55925 .96066 m .55926 .96041 L .56076 .95909 L F
.716 0 0 r
.56561 .95824 m .55925 .96066 L .56296 .95679 L F
.728 0 0 r
.55905 .95994 m .55955 .96015 L .5568 .96193 L F
.616 0 0 r
.55925 .96066 m .55588 .9634 L .55749 .96198 L F
.55926 .96046 m .55749 .96198 L .55926 .96041 L F
.55925 .96066 m .55749 .96198 L .55926 .96046 L F
.732 0 0 r
.5568 .96193 m .55481 .96427 L .55356 .96171 L F
.977 0 0 r
.5562 .97054 m .55225 .97026 L .55277 .96888 L F
.55448 .96556 m .55277 .96888 L .55426 .96492 L F
.5562 .97054 m .55277 .96888 L .55448 .96556 L F
.729 0 0 r
.55277 .96888 m .55206 .97025 L .55216 .96883 L F
.907 0 0 r
.56068 .96487 m .5562 .97054 L .55426 .96492 L F
.732 0 0 r
.55426 .96492 m .55253 .96696 L .55436 .96466 L F
.907 0 0 r
.55439 .96477 m .55426 .96492 L .5542 .96477 L F
.56068 .96487 m .55426 .96492 L .55439 .96477 L F
.732 0 0 r
.56504 .96249 m .55364 .96657 L .55481 .96427 L F
.55364 .96657 m .55253 .96696 L .55426 .96492 L F
.55364 .96657 m .55426 .96492 L .55481 .96427 L F
.56504 .96249 m .55216 .96883 L .55253 .96696 L F
.56504 .96249 m .56566 .96974 L .55216 .96883 L F
.856 0 0 r
.55356 .96171 m .55216 .96883 L .54233 .96406 L F
.876 0 0 r
.55216 .96883 m .54135 .97058 L .54233 .96406 L F
.55167 .96891 m .55147 .97027 L .54135 .97058 L F
.988 0 0 r
.55334 .97694 m .55056 .97645 L .55076 .97513 L F
.55172 .9723 m .55076 .97513 L .55134 .97119 L F
.55334 .97694 m .55076 .97513 L .55172 .9723 L F
.88 0 0 r
.55076 .97513 m .54239 .97656 L .54135 .97058 L F
.55056 .97571 m .54239 .97656 L .55076 .97513 L F
.876 0 0 r
.55206 .97025 m .54898 .97427 L .54135 .97058 L F
.977 0 0 r
.5562 .97054 m .55334 .97694 L .55098 .97016 L F
.876 0 0 r
.55206 .97025 m .5517 .97559 L .55076 .97513 L F
.55134 .97119 m .55076 .97513 L .54898 .97427 L F
.55206 .97025 m .55076 .97513 L .55134 .97119 L F
.88 0 0 r
.54991 .97578 m .54916 .97983 L .54239 .97656 L F
.55056 .97571 m .55012 .97699 L .54991 .97578 L F
.55012 .97699 m .54916 .97983 L .54991 .97578 L F
.829 0 0 r
.55238 .98345 m .55113 .98271 L .55076 .9806 L F
.55055 .97821 m .55076 .9806 L .55012 .97699 L F
.55238 .98345 m .55076 .9806 L .55055 .97821 L F
.832 0 0 r
.55082 .98135 m .54535 .98143 L .55076 .9806 L F
.988 0 0 r
.55334 .97694 m .55238 .98345 L .55012 .97699 L F
.55032 .97641 m .55012 .97699 L .5499 .97633 L F
.55334 .97694 m .55012 .97699 L .55032 .97641 L F
.88 0 0 r
.5517 .97559 m .55225 .98132 L .55076 .9806 L F
.55029 .97794 m .55076 .9806 L .54916 .97983 L F
.5517 .97559 m .55076 .9806 L .55029 .97794 L F
.988 0 0 r
.55056 .97645 m .55032 .97641 L .55076 .97513 L F
.88 0 0 r
.5517 .97559 m .54916 .97983 L .55056 .97571 L F
.829 0 0 r
.55238 .98345 m .55343 .98942 L .55107 .98267 L F
0 0 0 r
.55343 .98942 m .55439 .98855 L .55194 .98421 L F
.5514 .98361 m .55194 .98421 L .55107 .98267 L F
.55343 .98942 m .55194 .98421 L .5514 .98361 L F
.832 0 0 r
.55225 .98132 m .55374 .98548 L .55352 .98537 L F
.357 0 0 r
.55107 .98267 m .55194 .98421 L .55261 .98413 L F
.55107 .98267 m .55261 .98413 L .55157 .98271 L F
.55402 .98574 m .55439 .98855 L .55583 .98707 L F
.55194 .98421 m .55235 .98494 L .55402 .98574 L F
.55235 .98494 m .55439 .98855 L .55402 .98574 L F
.241 0 0 r
.56097 .99013 m .56819 .9903 L .5673 .98364 L F
.447 0 0 r
.55439 .98855 m .56328 .98956 L .56298 .98905 L F
.526 0 0 r
.56528 .98625 m .55795 .98736 L .55374 .98548 L F
.55795 .98736 m .55642 .98684 L .55374 .98548 L F
.55755 .98742 m .55402 .98574 L .55374 .98548 L F
.675 0 0 r
.56579 .98223 m .55374 .98548 L .55225 .98132 L F
.56579 .98223 m .56528 .98625 L .55374 .98548 L F
.447 0 0 r
.55583 .98707 m .55864 .98785 L .55614 .98675 L F
.55439 .98855 m .55846 .98879 L .55583 .98707 L F
.55846 .98879 m .56298 .98905 L .55583 .98707 L F
.55864 .98785 m .55947 .98787 L .55614 .98675 L F
.526 0 0 r
.56528 .98625 m .56445 .9882 L .55605 .98764 L F
.035 0 0 r
.56445 .9882 m .56211 .98794 L .55947 .98787 L F
.447 0 0 r
.55614 .98675 m .55947 .98787 L .55953 .98326 L F
.55947 .98787 m .56298 .98905 L .56232 .98794 L F
.55947 .98787 m .56232 .98794 L .55953 .98326 L F
.57 0 0 r
.5673 .98364 m .56819 .9903 L .58031 .98703 L F
.525 0 0 r
.56805 .97779 m .58004 .98019 L .58014 .97451 L F
.56805 .97779 m .5673 .98364 L .58004 .98019 L F
.57 0 0 r
.5673 .98364 m .58031 .98703 L .58004 .98019 L F
.436 0 0 r
.57791 .97894 m .56528 .98625 L .56579 .98223 L F
.57791 .97894 m .57561 .98346 L .56528 .98625 L F
.201 0 0 r
.57561 .98346 m .56445 .9882 L .56528 .98625 L F
.57561 .98346 m .57197 .98617 L .56445 .9882 L F
.329 0 0 r
.57197 .98617 m .56712 .98714 L .56445 .9882 L F
.617 0 0 r
.55953 .98326 m .56232 .98794 L .56452 .98784 L F
.55953 .98326 m .56452 .98784 L .56867 .98672 L F
.329 0 0 r
.56712 .98714 m .56385 .98802 L .56445 .9882 L F
.617 0 0 r
.56232 .98794 m .5682 .98824 L .57081 .98753 L F
.329 0 0 r
.56712 .98714 m .56338 .98788 L .56385 .98802 L F
.56712 .98714 m .56734 .98681 L .56338 .98788 L F
.57197 .98617 m .56936 .98653 L .56712 .98714 L F
.56936 .98653 m .56734 .98681 L .56712 .98714 L F
.715 0 0 r
.56591 .97654 m .56579 .98223 L .55225 .98132 L F
.436 0 0 r
.57034 .97332 m .58014 .97451 L .58061 .97052 L F
.57034 .97332 m .56805 .97779 L .58014 .97451 L F
.525 0 0 r
.57864 .97308 m .56579 .98223 L .56591 .97654 L F
.57864 .97308 m .57791 .97894 L .56579 .98223 L F
.617 0 0 r
.55953 .98326 m .56867 .98672 L .56989 .98045 L F
.597 0 0 r
.56819 .9903 m .58094 .99433 L .58031 .98703 L F
.728 0 0 r
.57972 .98111 m .57923 .98809 L .58148 .98123 L F
0 0 0 r
.58403 .97269 m .57561 .98346 L .57791 .97894 L F
.58403 .97269 m .58082 .97815 L .57561 .98346 L F
.599 0 0 r
.58082 .97815 m .57197 .98617 L .57561 .98346 L F
.569 0 0 r
.57774 .96645 m .56591 .97654 L .56566 .96974 L F
.57774 .96645 m .57864 .97308 L .56591 .97654 L F
.522 0 0 r
.5814 .96863 m .58061 .97052 L .59208 .97129 L F
.058 0 0 r
.58507 .9665 m .57791 .97894 L .57864 .97308 L F
.58507 .9665 m .58403 .97269 L .57791 .97894 L F
.978 0 0 r
.58369 .97166 m .58082 .97815 L .58403 .97269 L F
.36 0 0 r
.57903 .95698 m .58619 .96248 L .57976 .9592 L F
.57903 .95698 m .58481 .95827 L .58619 .96248 L F
.243 0 0 r
.58366 .96064 m .58507 .9665 L .57864 .97308 L F
.058 0 0 r
.58481 .95827 m .59132 .96727 L .58619 .96248 L F
.58481 .95827 m .58944 .96147 L .59132 .96727 L F
.829 0 0 r
.58257 .95851 m .58357 .96046 L .59246 .9663 L F
.58357 .96046 m .5841 .9615 L .58406 .96112 L F
.58357 .96046 m .58529 .96277 L .59246 .9663 L F
.122 0 0 r
.57587 .95543 m .58481 .95827 L .57903 .95698 L F
.57587 .95543 m .57879 .9553 L .58481 .95827 L F
.541 0 0 r
.57879 .9553 m .58944 .96147 L .58481 .95827 L F
.57879 .9553 m .58036 .9567 L .58944 .96147 L F
.58036 .9567 m .58086 .95714 L .58171 .95757 L F
.58036 .9567 m .58171 .95757 L .58944 .96147 L F
.061 0 0 r
.57149 .95513 m .57831 .95529 L .57587 .95543 L F
.57831 .95529 m .57879 .9553 L .57867 .95531 L F
.57831 .95529 m .57867 .95531 L .57587 .95543 L F
.635 0 0 r
.57903 .95698 m .56636 .96046 L .56561 .95824 L F
.57903 .95698 m .56561 .95824 L .56757 .95621 L F
.57903 .95698 m .56757 .95621 L .57149 .95513 L F
.349 0 0 r
.56757 .95621 m .56882 .95557 L .57149 .95513 L F
.618 0 0 r
.5705 .95493 m .57063 .95507 L .57034 .95515 L F
.349 0 0 r
.56882 .95557 m .57103 .95496 L .57149 .95513 L F
.635 0 0 r
.57903 .95698 m .57149 .95513 L .57587 .95543 L F
.618 0 0 r
.57159 .95342 m .57255 .95503 L .5705 .95493 L F
.061 0 0 r
.57149 .95513 m .57116 .95501 L .57879 .9553 L F
.716 0 0 r
.56409 .95741 m .56612 .95639 L .56757 .95621 L F
.618 0 0 r
.56889 .95486 m .56504 .96249 L .56436 .95727 L F
.57159 .95342 m .5705 .95493 L .56889 .95486 L F
.5705 .95493 m .56504 .96249 L .56889 .95486 L F
.061 0 0 r
.57116 .95501 m .57539 .95507 L .57879 .9553 L F
.451 0 0 r
.57534 .94953 m .57533 .95505 L .57159 .95342 L F
.57533 .95505 m .57532 .95968 L .57189 .95393 L F
.57533 .95505 m .57189 .95393 L .57159 .95342 L F
.061 0 0 r
.57116 .95501 m .57103 .95496 L .57255 .95503 L F
.362 0 0 r
.57995 .95672 m .58357 .96046 L .57774 .96645 L F
.58122 .9573 m .58357 .96046 L .57995 .95672 L F
.451 0 0 r
.57533 .95507 m .57549 .95511 L .57532 .95968 L F
.518 0 0 r
.57539 .95507 m .57872 .95616 L .57651 .95515 L F
.57872 .95616 m .58036 .9567 L .57651 .95515 L F
.451 0 0 r
.57549 .95511 m .57903 .95584 L .57872 .95616 L F
.57549 .95511 m .57872 .95616 L .57532 .95968 L F
.618 0 0 r
.57255 .95503 m .57263 .95517 L .57173 .95499 L F
.57263 .95517 m .57532 .95968 L .57173 .95499 L F
.57173 .95499 m .57532 .95968 L .5705 .95493 L F
.362 0 0 r
.57872 .95616 m .57774 .96645 L .57532 .95968 L F
.518 0 0 r
.57651 .95515 m .58036 .9567 L .57879 .9553 L F
.362 0 0 r
.57995 .95672 m .57774 .96645 L .57872 .95616 L F
.061 0 0 r
.57255 .95503 m .57044 .95474 L .57539 .95507 L F
.57103 .95496 m .57044 .95474 L .57255 .95503 L F
.518 0 0 r
.57044 .95474 m .58036 .9567 L .57539 .95507 L F
.362 0 0 r
.58049 .95433 m .57995 .95672 L .57872 .95616 L F
.518 0 0 r
.57044 .95474 m .58115 .95739 L .58086 .95714 L F
.57954 .95653 m .58086 .95714 L .58036 .9567 L F
.57044 .95474 m .58086 .95714 L .57954 .95653 L F
.362 0 0 r
.58015 .95586 m .58122 .9573 L .57995 .95672 L F
.451 0 0 r
.57533 .95344 m .57791 .95511 L .57533 .95507 L F
.57791 .95511 m .57903 .95584 L .57533 .95507 L F
.349 0 0 r
.56882 .95557 m .57044 .95474 L .57103 .95496 L F
.618 0 0 r
.57034 .95515 m .57532 .95968 L .56504 .96249 L F
.57063 .95507 m .57532 .95968 L .57034 .95515 L F
.451 0 0 r
.57534 .94953 m .58049 .95433 L .57903 .95584 L F
.57534 .94953 m .57903 .95584 L .57533 .95344 L F
.829 0 0 r
.58115 .95739 m .59246 .9663 L .58944 .96147 L F
.362 0 0 r
.58248 .95829 m .58385 .96017 L .58357 .96046 L F
.541 0 0 r
.58086 .95714 m .58137 .9575 L .58232 .95797 L F
.58214 .95779 m .58232 .95797 L .58944 .96147 L F
.58086 .95714 m .58232 .95797 L .58214 .95779 L F
0 0 0 r
.57856 .94846 m .58332 .959 L .58049 .95433 L F
.58332 .959 m .58385 .96017 L .58297 .95864 L F
.58332 .959 m .58297 .95864 L .58049 .95433 L F
.362 0 0 r
.58049 .95433 m .58297 .95864 L .58248 .95829 L F
.58297 .95864 m .58385 .96017 L .58248 .95829 L F
.541 0 0 r
.58086 .95714 m .58115 .95739 L .58137 .9575 L F
.362 0 0 r
.58049 .95433 m .58357 .96046 L .58015 .95586 L F
.243 0 0 r
.58385 .96017 m .5841 .9615 L .58366 .96064 L F
.5841 .9615 m .58507 .9665 L .58366 .96064 L F
.808 0 0 r
.58418 .96223 m .58507 .9665 L .5841 .9615 L F
.58475 .96529 m .58507 .9665 L .58418 .96223 L F
.984 0 0 r
.58485 .96584 m .58403 .97269 L .58507 .9665 L F
.58446 .96703 m .58403 .97269 L .58485 .96584 L F
.243 0 0 r
.58385 .96017 m .57864 .97308 L .57774 .96645 L F
.881 0 0 r
.5827 .9615 m .58463 .96651 L .58435 .96313 L F
.58463 .96651 m .58529 .96821 L .58485 .96584 L F
.58463 .96651 m .58485 .96584 L .58435 .96313 L F
.5827 .9615 m .5833 .96724 L .58424 .9677 L F
.5827 .9615 m .58424 .9677 L .58463 .96651 L F
.5827 .9615 m .58435 .96313 L .58418 .96223 L F
.829 0 0 r
.58115 .95739 m .5827 .9615 L .58458 .96242 L F
.984 0 0 r
.58383 .97067 m .58403 .97269 L .58461 .96511 L F
.878 0 0 r
.5833 .96724 m .58297 .97261 L .58369 .97166 L F
.58416 .9683 m .58369 .97166 L .58522 .96961 L F
.5833 .96724 m .58369 .97166 L .58416 .9683 L F
.829 0 0 r
.58115 .95739 m .58458 .96242 L .58257 .95851 L F
.674 0 0 r
.56962 .95661 m .5827 .9615 L .58115 .95739 L F
.598 0 0 r
.57532 .95968 m .56566 .96974 L .56504 .96249 L F
.57532 .95968 m .57774 .96645 L .56566 .96974 L F
.674 0 0 r
.56962 .95661 m .56913 .96058 L .5827 .9615 L F
.878 0 0 r
.5833 .96724 m .59267 .97882 L .59358 .97227 L F
.715 0 0 r
.56913 .96058 m .5833 .96724 L .5827 .9615 L F
.56913 .96058 m .569 .96627 L .5833 .96724 L F
.729 0 0 r
.569 .96627 m .58238 .97376 L .5833 .96724 L F
.978 0 0 r
.58297 .97261 m .58082 .97815 L .58369 .97166 L F
.729 0 0 r
.58238 .97376 m .58297 .97261 L .5833 .96724 L F
.978 0 0 r
.58266 .97302 m .58242 .97368 L .58297 .97261 L F
.58242 .97368 m .58082 .97815 L .58297 .97261 L F
.729 0 0 r
.569 .96627 m .56927 .97312 L .58226 .974 L F
.58238 .97376 m .58226 .974 L .58288 .97404 L F
.569 .96627 m .58226 .974 L .58238 .97376 L F
.58238 .97376 m .58288 .97404 L .58297 .97261 L F
.978 0 0 r
.58343 .97088 m .58266 .97302 L .58297 .97261 L F
.58359 .97138 m .58297 .97261 L .58369 .97166 L F
.58343 .97088 m .58297 .97261 L .58359 .97138 L F
.984 0 0 r
.58269 .95927 m .58176 .96583 L .58369 .97166 L F
.58383 .97067 m .58369 .97166 L .58403 .97269 L F
.58269 .95927 m .58369 .97166 L .58383 .97067 L F
.58444 .9646 m .5837 .96938 L .58461 .96511 L F
.58269 .95927 m .58335 .96591 L .58444 .9646 L F
.58335 .96591 m .5837 .96938 L .58444 .9646 L F
.5837 .96938 m .58383 .97067 L .58424 .9677 L F
.5837 .96938 m .58424 .9677 L .58461 .96511 L F
.58461 .96511 m .58446 .96703 L .58485 .96584 L F
.881 0 0 r
.58463 .96651 m .58424 .9677 L .58529 .96821 L F
.58435 .96313 m .58529 .96821 L .59358 .97227 L F
0 0 0 r
.57856 .94846 m .58159 .95329 L .58385 .96017 L F
.808 0 0 r
.58159 .95329 m .58435 .9638 L .58399 .96116 L F
.58375 .95987 m .58399 .96116 L .58385 .96017 L F
.58159 .95329 m .58399 .96116 L .58375 .95987 L F
.58435 .9638 m .58475 .96529 L .58418 .96223 L F
.881 0 0 r
.58418 .96223 m .59358 .97227 L .59246 .9663 L F
.58435 .96313 m .59358 .97227 L .58418 .96223 L F
.808 0 0 r
.58435 .9638 m .5841 .9615 L .58385 .96017 L F
.829 0 0 r
.58406 .96112 m .58458 .96242 L .58529 .96277 L F
.5841 .9615 m .58458 .96242 L .58406 .96112 L F
.878 0 0 r
.58522 .96961 m .58352 .97283 L .59267 .97882 L F
.58352 .97283 m .58288 .97404 L .58332 .97425 L F
.58352 .97283 m .58332 .97425 L .59267 .97882 L F
.58297 .97261 m .58288 .97404 L .58522 .96961 L F
.732 0 0 r
.56927 .97312 m .57907 .97963 L .58148 .9761 L F
.56927 .97312 m .58148 .9761 L .58226 .974 L F
.978 0 0 r
.58085 .97777 m .58082 .97815 L .58343 .97088 L F
.732 0 0 r
.57907 .97963 m .58021 .97864 L .58109 .97713 L F
.57907 .97963 m .58109 .97713 L .58148 .9761 L F
.58021 .97864 m .58251 .97593 L .58288 .97404 L F
.978 0 0 r
.58176 .96583 m .57888 .97232 L .58077 .97799 L F
.58085 .97777 m .58077 .97799 L .58082 .97815 L F
.58176 .96583 m .58077 .97799 L .58085 .97777 L F
.732 0 0 r
.58148 .9761 m .58109 .97713 L .58288 .97404 L F
.908 0 0 r
.58077 .97799 m .58021 .97864 L .58082 .97815 L F
.732 0 0 r
.58021 .97864 m .58234 .97682 L .58251 .97593 L F
.728 0 0 r
.56989 .98045 m .57421 .98388 L .57751 .98097 L F
.599 0 0 r
.58082 .97815 m .58021 .97864 L .57197 .98617 L F
.58021 .97864 m .57854 .98008 L .57197 .98617 L F
.732 0 0 r
.56927 .97312 m .56989 .98045 L .57751 .98097 L F
.56927 .97312 m .57751 .98097 L .57907 .97963 L F
.599 0 0 r
.57914 .97953 m .57421 .98388 L .57197 .98617 L F
.732 0 0 r
.57907 .97963 m .57751 .98097 L .58148 .98123 L F
.599 0 0 r
.57914 .97953 m .57575 .98231 L .57472 .98337 L F
.57751 .98097 m .57472 .98337 L .57421 .98388 L F
.57914 .97953 m .57472 .98337 L .57751 .98097 L F
.908 0 0 r
.57888 .97232 m .57575 .98231 L .58021 .97864 L F
.57888 .97232 m .58021 .97864 L .58077 .97799 L F
.978 0 0 r
.58176 .96583 m .58085 .97777 L .58343 .97088 L F
.732 0 0 r
.58226 .974 m .58148 .9761 L .58288 .97404 L F
.57907 .97963 m .58148 .98123 L .58234 .97682 L F
.599 0 0 r
.58021 .97864 m .57914 .97953 L .57854 .98008 L F
.728 0 0 r
.56989 .98045 m .57413 .98393 L .57421 .98388 L F
.57751 .98097 m .57421 .98388 L .57972 .98111 L F
.57413 .98393 m .57923 .98809 L .57972 .98111 L F
.71 0 0 r
.57421 .98388 m .5739 .98404 L .57197 .98617 L F
.728 0 0 r
.57413 .98393 m .57081 .98753 L .57923 .98809 L F
.56989 .98045 m .57057 .98572 L .57413 .98393 L F
.71 0 0 r
.5752 .98261 m .56936 .98653 L .57197 .98617 L F
.728 0 0 r
.57057 .98572 m .57081 .98753 L .57413 .98393 L F
.617 0 0 r
.56867 .98672 m .57064 .98619 L .56989 .98045 L F
.71 0 0 r
.5752 .98261 m .56734 .98681 L .5688 .98661 L F
.57057 .98572 m .5688 .98661 L .56936 .98653 L F
.5752 .98261 m .5688 .98661 L .57057 .98572 L F
.57575 .98231 m .5752 .98261 L .5739 .98404 L F
.57575 .98231 m .5739 .98404 L .57421 .98388 L F
.617 0 0 r
.56936 .98653 m .57081 .98753 L .57064 .98619 L F
.56867 .98672 m .56893 .98682 L .56936 .98653 L F
.56893 .98682 m .57081 .98753 L .56936 .98653 L F
.56867 .98672 m .56452 .98784 L .57081 .98753 L F
.035 0 0 r
.56445 .9882 m .56372 .98798 L .56211 .98794 L F
.617 0 0 r
.56232 .98794 m .56328 .98956 L .5682 .98824 L F
.035 0 0 r
.56203 .98793 m .56338 .98788 L .55895 .98759 L F
.56211 .98794 m .56216 .98794 L .56203 .98793 L F
.56216 .98794 m .56338 .98788 L .56203 .98793 L F
.56372 .98798 m .56338 .98788 L .56211 .98794 L F
.55947 .98787 m .55895 .98759 L .55605 .98764 L F
.56211 .98794 m .55895 .98759 L .55947 .98787 L F
.447 0 0 r
.55864 .98785 m .56298 .98905 L .55947 .98787 L F
.562 0 0 r
.55327 .98538 m .55605 .98764 L .54995 .9847 L F
.55374 .98548 m .55451 .9862 L .55327 .98538 L F
.55451 .9862 m .55605 .98764 L .55327 .98538 L F
.526 0 0 r
.55795 .98736 m .55755 .98742 L .55642 .98684 L F
.832 0 0 r
.55225 .98132 m .55352 .98537 L .55164 .9828 L F
.562 0 0 r
.55374 .98548 m .55364 .98546 L .55352 .98537 L F
.357 0 0 r
.55194 .98421 m .55583 .98707 L .55953 .98326 L F
.526 0 0 r
.55755 .98742 m .55605 .98764 L .55402 .98574 L F
.832 0 0 r
.55164 .9828 m .55352 .98537 L .55107 .98419 L F
.829 0 0 r
.55113 .98271 m .55107 .98267 L .5508 .98103 L F
.55113 .98271 m .5508 .98103 L .55076 .9806 L F
.235 0 0 r
.55082 .98134 m .55107 .98267 L .55134 .98239 L F
.832 0 0 r
.55225 .98132 m .55164 .9828 L .55082 .98135 L F
.357 0 0 r
.55107 .98267 m .55157 .98271 L .55134 .98239 L F
.832 0 0 r
.55164 .9828 m .55107 .98419 L .55086 .98172 L F
.55164 .9828 m .55086 .98172 L .55082 .98135 L F
.715 0 0 r
.56591 .97654 m .55225 .98132 L .5517 .97559 L F
.357 0 0 r
.55134 .98239 m .55953 .98326 L .5571 .97643 L F
.55157 .98271 m .55953 .98326 L .55134 .98239 L F
.55157 .98271 m .55261 .98413 L .55953 .98326 L F
.562 0 0 r
.55352 .98537 m .55292 .98531 L .55256 .98491 L F
.55364 .98546 m .55292 .98531 L .55352 .98537 L F
.55256 .98491 m .54995 .9847 L .54535 .98143 L F
.55292 .98531 m .54995 .9847 L .55256 .98491 L F
.832 0 0 r
.55082 .98135 m .55107 .98419 L .54535 .98143 L F
.829 0 0 r
.55076 .9806 m .5508 .98103 L .55012 .97699 L F
.832 0 0 r
.55225 .98132 m .55082 .98135 L .55076 .9806 L F
.829 0 0 r
.55012 .97699 m .55107 .98267 L .5499 .97633 L F
.988 0 0 r
.55032 .97641 m .5499 .97633 L .55076 .97513 L F
.235 0 0 r
.5499 .97633 m .55082 .98134 L .5571 .97643 L F
.55082 .98134 m .55134 .98239 L .5571 .97643 L F
.832 0 0 r
.55036 .98041 m .54535 .98143 L .54239 .97656 L F
.55076 .9806 m .55048 .98065 L .55036 .98041 L F
.55048 .98065 m .54535 .98143 L .55036 .98041 L F
.988 0 0 r
.55076 .97513 m .5499 .97633 L .55134 .97119 L F
.88 0 0 r
.5517 .97559 m .55056 .97571 L .55076 .97513 L F
.988 0 0 r
.55134 .97119 m .5499 .97633 L .55098 .97016 L F
.876 0 0 r
.55216 .96883 m .55206 .97025 L .55147 .97027 L F
.55216 .96883 m .55147 .97027 L .55167 .96891 L F
.977 0 0 r
.55244 .96976 m .55098 .97016 L .55426 .96492 L F
.55225 .97026 m .55206 .97024 L .55244 .96976 L F
.55206 .97024 m .55098 .97016 L .55244 .96976 L F
.729 0 0 r
.56566 .96974 m .5517 .97559 L .55206 .97025 L F
.56566 .96974 m .55206 .97025 L .55277 .96888 L F
.977 0 0 r
.55426 .96492 m .55098 .97016 L .5542 .96477 L F
.732 0 0 r
.55436 .96466 m .55253 .96696 L .5527 .96608 L F
.55481 .96427 m .55426 .96492 L .55436 .96466 L F
.55481 .96427 m .5527 .96608 L .55356 .96171 L F
.55749 .96198 m .55481 .96427 L .5568 .96193 L F
.616 0 0 r
.55749 .96198 m .5542 .96477 L .55926 .96041 L F
.55588 .9634 m .55481 .96427 L .55749 .96198 L F
.55481 .96427 m .5542 .96477 L .55749 .96198 L F
.732 0 0 r
.56504 .96249 m .55481 .96427 L .55749 .96198 L F
.728 0 0 r
.55955 .96015 m .56504 .96249 L .55749 .96198 L F
.55955 .96015 m .55749 .96198 L .5568 .96193 L F
.616 0 0 r
.55926 .96041 m .5542 .96477 L .55932 .95944 L F
.716 0 0 r
.56413 .95743 m .56409 .95741 L .56424 .95736 L F
.728 0 0 r
.56436 .95727 m .56504 .96249 L .55905 .95994 L F
.616 0 0 r
.55926 .96041 m .55932 .95944 L .56076 .95909 L F
.716 0 0 r
.56409 .95741 m .56296 .95679 L .56557 .95646 L F
.56436 .95727 m .56557 .95646 L .56612 .95639 L F
.56409 .95741 m .56557 .95646 L .56436 .95727 L F
.618 0 0 r
.57159 .95342 m .56436 .95727 L .569 .95413 L F
.349 0 0 r
.56882 .95557 m .56296 .95679 L .57044 .95474 L F
.56557 .95646 m .56296 .95679 L .56882 .95557 L F
.728 0 0 r
.5589 .95856 m .5568 .96193 L .55356 .96171 L F
.907 0 0 r
.55439 .96477 m .5542 .96477 L .55481 .96427 L F
.631 0 0 r
.59839 1.02233 m .60224 1.02597 L .60153 1.02383 L F
.814 0 0 r
.60722 1.01942 m .60153 1.02383 L .60224 1.02597 L F
.524 0 0 r
.58169 1.02174 m .59009 1.02308 L .58544 1.01799 L F
.58169 1.02174 m .58811 1.02504 L .59009 1.02308 L F
.857 0 0 r
.60487 1.00263 m .61169 1.01372 L .61451 1.0073 L F
.631 0 0 r
.59839 1.02233 m .59009 1.02308 L .58811 1.02504 L F
.017 0 0 r
.58634 1.01469 m .58532 1.01444 L .58094 1.01415 L F
.033 0 0 r
.56742 1.008 m .5706 1.00716 L .56546 1.00233 L F
.56742 1.008 m .57201 1.01128 L .5706 1.00716 L F
.089 0 0 r
.57802 1.01415 m .57778 1.01264 L .57201 1.01128 L F
.57802 1.01415 m .58094 1.01415 L .57778 1.01264 L F
.826 0 0 r
.60349 1.00977 m .60722 1.01942 L .61169 1.01372 L F
.857 0 0 r
.60487 1.00263 m .60349 1.00977 L .61169 1.01372 L F
.78 0 0 r
.60125 1.01656 m .60153 1.02383 L .60722 1.01942 L F
.60125 1.01656 m .59839 1.02233 L .60153 1.02383 L F
.826 0 0 r
.60349 1.00977 m .60125 1.01656 L .60722 1.01942 L F
.598 0 0 r
.5793 1.00497 m .59202 1.00901 L .59139 1.00174 L F
.5793 1.00497 m .58173 1.01175 L .59202 1.00901 L F
.631 0 0 r
.59839 1.02233 m .59402 1.02204 L .59009 1.02308 L F
.633 0 0 r
.58544 1.01799 m .59009 1.02308 L .59402 1.02204 L F
.714 0 0 r
.59292 1.01601 m .59839 1.02233 L .60125 1.01656 L F
.59292 1.01601 m .59402 1.02204 L .59839 1.02233 L F
.633 0 0 r
.58544 1.01799 m .59402 1.02204 L .59292 1.01601 L F
.346 0 0 r
.57201 1.01128 m .57704 1.01048 L .5706 1.00716 L F
.57201 1.01128 m .57778 1.01264 L .57704 1.01048 L F
.631 0 0 r
.58736 1.00773 m .58532 1.01444 L .58926 1.0134 L F
.58736 1.00773 m .58094 1.01415 L .58532 1.01444 L F
.728 0 0 r
.56413 .95547 m .55356 .96171 L .55578 .95491 L F
.714 0 0 r
.563 .94937 m .56413 .95547 L .55578 .95491 L F
.634 0 0 r
.56693 .94829 m .56413 .95547 L .563 .94937 L F
.56693 .94829 m .57159 .95342 L .56413 .95547 L F
.729 0 0 r
.56566 .96974 m .56591 .97654 L .5517 .97559 L F
.856 0 0 r
.55356 .96171 m .54233 .96406 L .54521 .95764 L F
.825 0 0 r
.55578 .95491 m .55356 .96171 L .54521 .95764 L F
.631 0 0 r
.58736 1.00773 m .57778 1.01264 L .58094 1.01415 L F
.825 0 0 r
.55578 .95491 m .54521 .95764 L .54972 .95194 L F
.779 0 0 r
.55861 .94907 m .55578 .95491 L .54972 .95194 L F
.714 0 0 r
.563 .94937 m .55578 .95491 L .55861 .94907 L F
0 0 0 r
.5542 .96477 m .55699 .9639 L .55932 .95944 L F
.5542 .96477 m .55098 .97016 L .55699 .9639 L F
.631 0 0 r
.58736 1.00773 m .58926 1.0134 L .59125 1.01141 L F
.705 0 0 r
.5976 1.00895 m .59125 1.01141 L .58926 1.0134 L F
.814 0 0 r
.59624 1.00482 m .59125 1.01141 L .5976 1.00895 L F
.909 0 0 r
.60073 .9991 m .59624 1.00482 L .5976 1.00895 L F
.448 0 0 r
.56546 1.00233 m .5706 1.00716 L .57435 1.00337 L F
0 0 0 r
.55343 .98942 m .55639 .99429 L .55439 .98855 L F
.631 0 0 r
.58736 1.00773 m .57704 1.01048 L .57778 1.01264 L F
.635 0 0 r
.56814 .94399 m .563 .94937 L .55861 .94907 L F
.56814 .94399 m .56693 .94829 L .563 .94937 L F
.527 0 0 r
.56889 .94623 m .57159 .95342 L .56693 .94829 L F
.56889 .94623 m .57534 .94953 L .57159 .95342 L F
.187 0 0 r
.56296 .95679 m .56962 .95661 L .57044 .95474 L F
.56296 .95679 m .55932 .95944 L .56962 .95661 L F
.635 0 0 r
.56814 .94399 m .55861 .94907 L .55543 .9475 L F
.779 0 0 r
.55861 .94907 m .54972 .95194 L .55543 .9475 L F
.804 0 0 r
.59246 .9663 m .59358 .97227 L .5959 .97942 L F
.631 0 0 r
.58736 1.00773 m .59125 1.01141 L .59052 1.00925 L F
.814 0 0 r
.59624 1.00482 m .59052 1.00925 L .59125 1.01141 L F
.635 0 0 r
.56814 .94399 m .56889 .94623 L .56693 .94829 L F
.524 0 0 r
.5706 1.00716 m .57902 1.00849 L .57435 1.00337 L F
.5706 1.00716 m .57704 1.01048 L .57902 1.00849 L F
.045 0 0 r
.55098 .97016 m .55623 .96976 L .55699 .9639 L F
.55098 .97016 m .5499 .97633 L .55623 .96976 L F
.857 0 0 r
.59386 .98793 m .60073 .9991 L .60357 .99265 L F
.906 0 0 r
.54972 .95194 m .54352 .9518 L .54826 .94768 L F
.54352 .9518 m .54389 .95122 L .54826 .94768 L F
.814 0 0 r
.55543 .9475 m .54972 .95194 L .54826 .94768 L F
.55543 .9475 m .54826 .94768 L .55466 .94526 L F
.718 0 0 r
.55466 .94526 m .55295 .94431 L .55662 .9432 L F
.55295 .94431 m .55308 .94423 L .55662 .9432 L F
.55289 .94428 m .55453 .94346 L .55662 .9432 L F
.635 0 0 r
.56814 .94399 m .55543 .9475 L .55466 .94526 L F
.56814 .94399 m .55466 .94526 L .55662 .9432 L F
.728 0 0 r
.55266 .94388 m .5533 .94408 L .55063 .94542 L F
.55322 .94346 m .55325 .94375 L .55266 .94388 L F
.55325 .94375 m .5533 .94408 L .55266 .94388 L F
.358 0 0 r
.55736 .94281 m .55538 .94316 L .55814 .9424 L F
.55662 .9432 m .55453 .94346 L .55736 .94281 L F
.55453 .94346 m .55414 .9435 L .55736 .94281 L F
.618 0 0 r
.55487 .943 m .55414 .9435 L .55322 .94346 L F
.55414 .9435 m .55325 .94375 L .55322 .94346 L F
.718 0 0 r
.55466 .94526 m .54826 .94768 L .5502 .94563 L F
.728 0 0 r
.55322 .94346 m .55063 .94542 L .55021 .94563 L F
.55152 .94446 m .55021 .94563 L .5461 .94766 L F
.55322 .94346 m .55021 .94563 L .55152 .94446 L F
.55322 .94346 m .5426 .94973 L .54483 .94289 L F
.625 0 0 r
.5502 .94563 m .54829 .9464 L .55197 .94376 L F
.54826 .94768 m .54826 .94735 L .5502 .94563 L F
.718 0 0 r
.55466 .94526 m .5502 .94563 L .55289 .94428 L F
.728 0 0 r
.5502 .94563 m .54472 .94988 L .54608 .9477 L F
.55063 .94542 m .54937 .94637 L .5502 .94563 L F
.54937 .94637 m .54472 .94988 L .5502 .94563 L F
.55063 .94542 m .54608 .9477 L .5461 .94766 L F
.625 0 0 r
.54826 .94768 m .54389 .95122 L .54535 .94992 L F
.54826 .94744 m .54535 .94992 L .54826 .94735 L F
.54826 .94768 m .54535 .94992 L .54826 .94744 L F
.906 0 0 r
.54972 .95194 m .54521 .95764 L .54318 .95179 L F
.977 0 0 r
.54521 .95764 m .54105 .95729 L .5412 .95691 L F
.54123 .95686 m .5412 .95691 L .54122 .95686 L F
.54521 .95764 m .5412 .95691 L .54123 .95686 L F
.876 0 0 r
.54118 .95688 m .54118 .95693 L .53028 .95859 L F
.54041 .95705 m .53727 .96199 L .53028 .95859 L F
.54118 .95693 m .54025 .95813 L .54041 .95705 L F
.54025 .95813 m .53727 .96199 L .54041 .95705 L F
.989 0 0 r
.54233 .96406 m .53944 .9635 L .53951 .96307 L F
.54074 .95953 m .53951 .96307 L .54025 .95813 L F
.54233 .96406 m .53951 .96307 L .54074 .95953 L F
.88 0 0 r
.53951 .96307 m .53131 .96459 L .53028 .95859 L F
.54071 .96366 m .53925 .9638 L .53951 .96307 L F
.53904 .96382 m .53131 .96459 L .53893 .96318 L F
.833 0 0 r
.54135 .97058 m .54008 .96979 L .5399 .96875 L F
.53966 .96577 m .5399 .96875 L .53911 .96422 L F
.54135 .97058 m .5399 .96875 L .53966 .96577 L F
.989 0 0 r
.54233 .96406 m .54135 .97058 L .53911 .96422 L F
.54233 .96406 m .53911 .96422 L .53936 .96349 L F
.88 0 0 r
.54071 .96366 m .54124 .9694 L .53787 .96777 L F
.53925 .9638 m .53787 .96777 L .53131 .96459 L F
.54071 .96366 m .53787 .96777 L .53925 .9638 L F
.53925 .9638 m .53904 .96382 L .53951 .96307 L F
.53904 .96382 m .53893 .96318 L .53951 .96307 L F
.989 0 0 r
.53936 .96349 m .53911 .96422 L .53882 .96338 L F
.831 0 0 r
.54124 .9694 m .53995 .96941 L .5399 .96875 L F
.53995 .96941 m .53426 .96946 L .5399 .96875 L F
.53995 .96941 m .54018 .97233 L .53426 .96946 L F
.833 0 0 r
.53911 .96422 m .53997 .96967 L .53882 .96338 L F
.53997 .96967 m .53998 .96973 L .53997 .96969 L F
.53997 .96967 m .53997 .96969 L .53882 .96338 L F
.54135 .97058 m .54239 .97656 L .53998 .96973 L F
0 0 0 r
.54239 .97656 m .5433 .97563 L .5417 .97279 L F
.54064 .9716 m .5417 .97279 L .53998 .96973 L F
.54239 .97656 m .5417 .97279 L .54064 .9716 L F
.674 0 0 r
.55485 .97032 m .54282 .97353 L .54124 .9694 L F
.353 0 0 r
.53998 .96973 m .54264 .97337 L .54 .96973 L F
.54264 .97337 m .54387 .97504 L .54266 .97338 L F
.54264 .97337 m .54266 .97338 L .54 .96973 L F
.235 0 0 r
.5499 .97633 m .5571 .97643 L .55623 .96976 L F
.674 0 0 r
.55485 .97032 m .55433 .97434 L .54286 .97357 L F
.55485 .97032 m .54286 .97357 L .54282 .97353 L F
.54282 .97353 m .54266 .97338 L .54124 .9694 L F
.831 0 0 r
.54124 .9694 m .54266 .97338 L .54075 .97076 L F
.353 0 0 r
.53998 .96973 m .54137 .9722 L .54264 .97337 L F
.833 0 0 r
.54008 .96979 m .53998 .96973 L .53911 .96422 L F
.229 0 0 r
.53997 .96969 m .53998 .96973 L .53999 .96972 L F
.831 0 0 r
.54124 .9694 m .54075 .97076 L .53995 .96941 L F
.353 0 0 r
.53998 .96973 m .54 .96973 L .53999 .96972 L F
.831 0 0 r
.54075 .97076 m .54018 .97233 L .53997 .9697 L F
.54075 .97076 m .53997 .9697 L .53995 .96941 L F
.977 0 0 r
.54521 .95764 m .54233 .96406 L .54037 .95848 L F
.54099 .95729 m .54037 .95848 L .53992 .9572 L F
.54521 .95764 m .54037 .95848 L .54099 .95729 L F
.729 0 0 r
.55475 .9578 m .555 .96462 L .54071 .96366 L F
.715 0 0 r
.555 .96462 m .54124 .9694 L .54071 .96366 L F
.555 .96462 m .55485 .97032 L .54124 .9694 L F
.353 0 0 r
.53999 .96972 m .54844 .97027 L .546 .96342 L F
.54 .96973 m .54844 .97027 L .53999 .96972 L F
.54 .96973 m .54276 .97352 L .54844 .97027 L F
.54276 .97352 m .54387 .97504 L .54453 .97435 L F
.522 0 0 r
.55433 .97434 m .54748 .97534 L .54286 .97357 L F
.445 0 0 r
.5433 .97563 m .54624 .97595 L .54425 .97465 L F
.54624 .97595 m .55079 .97645 L .54425 .97465 L F
.54425 .97465 m .54913 .97599 L .54453 .97435 L F
.54913 .97599 m .54944 .976 L .54453 .97435 L F
.522 0 0 r
.55433 .97434 m .55347 .97627 L .54502 .9757 L F
.043 0 0 r
.54944 .976 m .5479 .97562 L .54502 .9757 L F
.55347 .97627 m .55156 .97605 L .54944 .976 L F
.522 0 0 r
.54748 .97534 m .54453 .97435 L .54286 .97357 L F
.445 0 0 r
.54453 .97435 m .5502 .97602 L .54844 .97027 L F
.5502 .97602 m .55221 .97661 L .55188 .97606 L F
.5502 .97602 m .55188 .97606 L .54844 .97027 L F
.55079 .97645 m .55221 .97661 L .54453 .97435 L F
.568 0 0 r
.55623 .96976 m .5571 .97643 L .56927 .97312 L F
.55623 .96976 m .56927 .97312 L .569 .96627 L F
.432 0 0 r
.56702 .967 m .55433 .97434 L .55485 .97032 L F
.56702 .967 m .56469 .97151 L .55433 .97434 L F
.191 0 0 r
.56469 .97151 m .55347 .97627 L .55433 .97434 L F
.56469 .97151 m .56101 .97422 L .55347 .97627 L F
.337 0 0 r
.56101 .97422 m .55698 .97501 L .55347 .97627 L F
.617 0 0 r
.54844 .97027 m .55188 .97606 L .55609 .97525 L F
.54844 .97027 m .55609 .97525 L .55883 .97451 L F
.712 0 0 r
.56281 .97236 m .55883 .97451 L .56101 .97422 L F
.523 0 0 r
.55699 .9639 m .55623 .96976 L .569 .96627 L F
.55699 .9639 m .569 .96627 L .56913 .96058 L F
.522 0 0 r
.56777 .96113 m .55485 .97032 L .555 .96462 L F
.56777 .96113 m .56702 .967 L .55485 .97032 L F
0 0 0 r
.57313 .96068 m .56469 .97151 L .56702 .967 L F
.57313 .96068 m .57003 .96591 L .56469 .97151 L F
.732 0 0 r
.56909 .9673 m .57048 .96822 L .57131 .96402 L F
0 0 0 r
.57003 .96591 m .5699 .96614 L .56983 .9662 L F
.57003 .96591 m .56983 .9662 L .56469 .97151 L F
.608 0 0 r
.56983 .9662 m .56101 .97422 L .56469 .97151 L F
.56969 .96633 m .56101 .97422 L .56983 .9662 L F
.518 0 0 r
.57044 .95474 m .56962 .95661 L .58115 .95739 L F
.048 0 0 r
.5742 .95447 m .57313 .96068 L .56702 .967 L F
.978 0 0 r
.57282 .95974 m .57003 .96591 L .57313 .96068 L F
.432 0 0 r
.55932 .95944 m .56913 .96058 L .56962 .95661 L F
.55932 .95944 m .55699 .9639 L .56913 .96058 L F
.048 0 0 r
.5742 .95447 m .56702 .967 L .56777 .96113 L F
.359 0 0 r
.56814 .94399 m .57534 .94953 L .56889 .94623 L F
.237 0 0 r
.57298 .94814 m .5742 .95447 L .56777 .96113 L F
.056 0 0 r
.57393 .94526 m .58049 .95433 L .57534 .94953 L F
.359 0 0 r
.56814 .94399 m .57393 .94526 L .57534 .94953 L F
.056 0 0 r
.57393 .94526 m .57856 .94846 L .58049 .95433 L F
.829 0 0 r
.57281 .94638 m .57359 .94934 L .58159 .95329 L F
.57158 .94541 m .57299 .94817 L .57281 .94638 L F
.57299 .94817 m .57359 .94934 L .57281 .94638 L F
.237 0 0 r
.57298 .94812 m .57299 .94817 L .57298 .94814 L F
.57299 .94817 m .5742 .95447 L .57298 .94814 L F
.812 0 0 r
.57309 .94909 m .5742 .95447 L .57299 .94817 L F
.57379 .95293 m .5742 .95447 L .57309 .94909 L F
.237 0 0 r
.57298 .94812 m .56777 .96113 L .56689 .95447 L F
.126 0 0 r
.56496 .94242 m .57393 .94526 L .56814 .94399 L F
.56496 .94242 m .56787 .94226 L .57393 .94526 L F
.537 0 0 r
.56787 .94226 m .56988 .94404 L .57856 .94846 L F
.56988 .94404 m .57021 .94433 L .57073 .94459 L F
.56988 .94404 m .57073 .94459 L .57856 .94846 L F
.56787 .94226 m .57856 .94846 L .57393 .94526 L F
.45 0 0 r
.56446 .93745 m .56963 .94226 L .56867 .94326 L F
.635 0 0 r
.56814 .94399 m .56055 .94212 L .56496 .94242 L F
.56814 .94399 m .55662 .9432 L .56055 .94212 L F
.069 0 0 r
.56055 .94212 m .56787 .94226 L .56496 .94242 L F
.56055 .94212 m .56007 .94192 L .56787 .94226 L F
.358 0 0 r
.55414 .9435 m .55538 .94316 L .55736 .94281 L F
.618 0 0 r
.56071 .94139 m .56044 .94176 L .55725 .94264 L F
.358 0 0 r
.55662 .9432 m .55814 .9424 L .56055 .94212 L F
.55814 .9424 m .55947 .94169 L .55997 .94189 L F
.55814 .9424 m .55997 .94189 L .56055 .94212 L F
.618 0 0 r
.56071 .94139 m .55725 .94264 L .55487 .943 L F
.55725 .94264 m .5533 .94408 L .55414 .9435 L F
.55725 .94264 m .55414 .9435 L .55487 .943 L F
.55997 .94189 m .55414 .95052 L .55725 .94264 L F
.56044 .94176 m .56034 .9419 L .55997 .94189 L F
.069 0 0 r
.56007 .94192 m .56103 .94193 L .56787 .94226 L F
.56103 .94193 m .56347 .94196 L .5668 .94219 L F
.56103 .94193 m .5668 .94219 L .56787 .94226 L F
.618 0 0 r
.56034 .9419 m .56445 .94767 L .55414 .95052 L F
.56071 .94139 m .56103 .94193 L .56034 .9419 L F
.069 0 0 r
.56007 .94192 m .55997 .94189 L .56103 .94193 L F
.618 0 0 r
.56103 .94193 m .56445 .94767 L .56034 .9419 L F
.56034 .9419 m .55414 .95052 L .55997 .94189 L F
.634 0 0 r
.55601 .93622 m .56071 .94139 L .55322 .94346 L F
.45 0 0 r
.56094 .94114 m .56445 .94767 L .56071 .94139 L F
.359 0 0 r
.56925 .94395 m .57297 .94813 L .56689 .95447 L F
.513 0 0 r
.56512 .94207 m .56988 .94404 L .56787 .94226 L F
.359 0 0 r
.56939 .94331 m .57017 .94437 L .56925 .94395 L F
.57007 .94432 m .57297 .94813 L .56925 .94395 L F
.57027 .9445 m .57297 .94813 L .57007 .94432 L F
.45 0 0 r
.56445 .94228 m .56445 .94767 L .56094 .94114 L F
.513 0 0 r
.56347 .94196 m .56839 .94356 L .56512 .94207 L F
.56839 .94356 m .56988 .94404 L .56512 .94207 L F
.45 0 0 r
.56445 .94197 m .56867 .94326 L .56445 .94767 L F
.359 0 0 r
.56839 .94356 m .56689 .95447 L .56445 .94767 L F
.56925 .94395 m .56689 .95447 L .56839 .94356 L F
.069 0 0 r
.56103 .94193 m .55947 .94169 L .56347 .94196 L F
.55997 .94189 m .55947 .94169 L .56103 .94193 L F
.513 0 0 r
.55947 .94169 m .56988 .94404 L .56347 .94196 L F
.359 0 0 r
.56963 .94226 m .56925 .94395 L .56839 .94356 L F
.513 0 0 r
.56903 .94385 m .57021 .94433 L .56988 .94404 L F
.55947 .94169 m .56995 .94427 L .56903 .94385 L F
.56995 .94427 m .57021 .94433 L .56903 .94385 L F
.673 0 0 r
.55862 .94354 m .57175 .94843 L .57027 .9445 L F
.57007 .94432 m .57027 .9445 L .57021 .94433 L F
.55862 .94354 m .57027 .9445 L .57007 .94432 L F
.359 0 0 r
.57017 .94437 m .57027 .9445 L .57007 .94432 L F
.45 0 0 r
.56446 .93745 m .56445 .94228 L .56094 .94114 L F
.56446 .94054 m .56671 .942 L .56445 .94197 L F
.56671 .942 m .56867 .94326 L .56445 .94197 L F
.56446 .93745 m .56867 .94326 L .56446 .94054 L F
.829 0 0 r
.57083 .94525 m .57175 .94843 L .57359 .94934 L F
.57021 .94433 m .57027 .9445 L .57083 .94525 L F
.57027 .9445 m .57175 .94843 L .57083 .94525 L F
.57021 .94433 m .57359 .94934 L .57158 .94541 L F
.57021 .94433 m .58159 .95329 L .57856 .94846 L F
.359 0 0 r
.56963 .94226 m .57298 .94812 L .57297 .94813 L F
.513 0 0 r
.55947 .94169 m .55862 .94354 L .57007 .94432 L F
.56995 .94427 m .57007 .94432 L .57021 .94433 L F
.55947 .94169 m .57007 .94432 L .56995 .94427 L F
.359 0 0 r
.56963 .94226 m .57105 .94477 L .56939 .94331 L F
.57105 .94477 m .57297 .94813 L .57017 .94437 L F
.57105 .94477 m .57017 .94437 L .56939 .94331 L F
.985 0 0 r
.57392 .95363 m .57313 .96068 L .5742 .95447 L F
.882 0 0 r
.57175 .94843 m .57234 .95418 L .57354 .95477 L F
.57175 .94843 m .57354 .95477 L .57379 .95401 L F
.878 0 0 r
.57234 .95418 m .5719 .96095 L .57282 .95974 L F
.985 0 0 r
.57354 .95477 m .57313 .96068 L .57392 .95363 L F
.57295 .95885 m .57313 .96068 L .57354 .95477 L F
.878 0 0 r
.57234 .95418 m .57282 .95974 L .57343 .95553 L F
.882 0 0 r
.57175 .94843 m .57379 .95401 L .57324 .9499 L F
.57379 .95401 m .57418 .95509 L .57392 .95363 L F
.57379 .95401 m .57392 .95363 L .57324 .9499 L F
.57175 .94843 m .57324 .9499 L .57309 .94909 L F
.597 0 0 r
.56445 .94767 m .55475 .9578 L .55414 .95052 L F
.56445 .94767 m .56689 .95447 L .55475 .9578 L F
.673 0 0 r
.55862 .94354 m .5581 .9475 L .57175 .94843 L F
.715 0 0 r
.5581 .9475 m .57234 .95418 L .57175 .94843 L F
.5581 .9475 m .55796 .9532 L .57234 .95418 L F
.568 0 0 r
.56689 .95447 m .555 .96462 L .55475 .9578 L F
.56689 .95447 m .56777 .96113 L .555 .96462 L F
.729 0 0 r
.55796 .9532 m .57188 .96099 L .57234 .95418 L F
.978 0 0 r
.5719 .96095 m .57003 .96591 L .57282 .95974 L F
.729 0 0 r
.57188 .96099 m .5719 .961 L .5719 .96095 L F
.57188 .96099 m .5719 .96095 L .57234 .95418 L F
.978 0 0 r
.57189 .96097 m .57188 .961 L .5719 .96095 L F
.57188 .961 m .57003 .96591 L .5719 .96095 L F
.985 0 0 r
.57176 .94716 m .57082 .95374 L .57235 .95833 L F
.57295 .95885 m .57282 .95974 L .57313 .96068 L F
.878 0 0 r
.57476 .95718 m .57282 .95978 L .58176 .96583 L F
.57282 .95978 m .5719 .961 L .57259 .96134 L F
.57282 .95978 m .57259 .96134 L .58176 .96583 L F
.985 0 0 r
.57277 .95707 m .57235 .95833 L .57282 .95974 L F
.57277 .95707 m .57282 .95974 L .57295 .95885 L F
.878 0 0 r
.57354 .95477 m .58176 .96583 L .58269 .95927 L F
.57234 .95418 m .57343 .95553 L .57354 .95477 L F
.57343 .95553 m .58176 .96583 L .57354 .95477 L F
.985 0 0 r
.57176 .94716 m .57277 .95707 L .57354 .95477 L F
.57376 .95317 m .57354 .95477 L .57392 .95363 L F
.57176 .94716 m .57354 .95477 L .57376 .95317 L F
.57176 .94716 m .57235 .95833 L .57277 .95707 L F
.878 0 0 r
.57343 .95553 m .57282 .95974 L .57476 .95718 L F
.985 0 0 r
.57277 .95707 m .57295 .95885 L .57354 .95477 L F
.882 0 0 r
.57379 .95401 m .57354 .95477 L .57418 .95509 L F
0 0 0 r
.56765 .93633 m .57298 .94812 L .56963 .94226 L F
.56765 .93633 m .57067 .94116 L .57298 .94812 L F
.812 0 0 r
.57067 .94116 m .57176 .94716 L .5742 .95447 L F
.882 0 0 r
.57324 .9499 m .57418 .95509 L .58269 .95927 L F
.812 0 0 r
.57067 .94116 m .57329 .95105 L .57308 .94906 L F
.57282 .94764 m .57308 .94906 L .57298 .94812 L F
.57067 .94116 m .57308 .94906 L .57282 .94764 L F
.57329 .95105 m .57379 .95293 L .57309 .94909 L F
.882 0 0 r
.57309 .94909 m .58269 .95927 L .58159 .95329 L F
.57324 .9499 m .58269 .95927 L .57309 .94909 L F
.812 0 0 r
.57329 .95105 m .57299 .94817 L .57298 .94812 L F
.978 0 0 r
.5726 .95907 m .57189 .96097 L .57282 .95974 L F
.878 0 0 r
.5719 .96095 m .5719 .961 L .57476 .95718 L F
.732 0 0 r
.57176 .96132 m .57131 .96402 L .5719 .961 L F
.55821 .96007 m .56879 .9671 L .5719 .961 L F
.56879 .9671 m .56943 .96655 L .5719 .961 L F
.728 0 0 r
.55883 .96743 m .56379 .97149 L .5677 .96803 L F
.608 0 0 r
.56969 .96633 m .5677 .96803 L .56101 .97422 L F
.712 0 0 r
.55968 .97393 m .55883 .97451 L .56281 .97236 L F
.728 0 0 r
.55883 .96743 m .56011 .97372 L .56379 .97149 L F
.337 0 0 r
.55339 .97572 m .55633 .97484 L .55236 .97592 L F
.617 0 0 r
.54844 .97027 m .5593 .97438 L .55883 .96743 L F
.5593 .97438 m .55976 .97455 L .55973 .97426 L F
.5593 .97438 m .55973 .97426 L .55883 .96743 L F
.337 0 0 r
.55698 .97501 m .55844 .97456 L .55339 .97572 L F
.56101 .97422 m .55883 .97451 L .55698 .97501 L F
.55883 .97451 m .55844 .97456 L .55698 .97501 L F
.55844 .97456 m .55633 .97484 L .55339 .97572 L F
.728 0 0 r
.56011 .97372 m .5602 .97415 L .56281 .97236 L F
.5602 .97415 m .56029 .97459 L .56098 .97397 L F
.5602 .97415 m .56098 .97397 L .56281 .97236 L F
.56011 .97372 m .56281 .97236 L .56379 .97149 L F
.56011 .97372 m .55976 .97455 L .56029 .97459 L F
.55883 .96743 m .55968 .97393 L .56011 .97372 L F
.55968 .97393 m .55976 .97455 L .56011 .97372 L F
.712 0 0 r
.56479 .97031 m .55956 .97399 L .56431 .97081 L F
.55956 .97399 m .55883 .97451 L .55968 .97393 L F
.55956 .97399 m .55968 .97393 L .56431 .97081 L F
.617 0 0 r
.54844 .97027 m .55883 .97451 L .55912 .97431 L F
.712 0 0 r
.56479 .97031 m .55633 .97484 L .55844 .97456 L F
.55956 .97399 m .55844 .97456 L .55883 .97451 L F
.56479 .97031 m .55844 .97456 L .55956 .97399 L F
.608 0 0 r
.5677 .96803 m .56355 .97159 L .56281 .97236 L F
.5677 .96803 m .56281 .97236 L .56101 .97422 L F
.597 0 0 r
.5571 .97643 m .56989 .98045 L .56927 .97312 L F
.728 0 0 r
.56379 .97149 m .56029 .97459 L .56822 .97512 L F
.5677 .96803 m .56407 .97172 L .57048 .96822 L F
.56379 .97149 m .56407 .97172 L .5677 .96803 L F
.732 0 0 r
.55821 .96007 m .55883 .96743 L .57048 .96822 L F
.608 0 0 r
.56798 .96778 m .56479 .97031 L .56355 .97159 L F
.5699 .96614 m .56918 .96672 L .56798 .96778 L F
.56918 .96672 m .56479 .97031 L .56798 .96778 L F
.5699 .96614 m .56355 .97159 L .56969 .96633 L F
.732 0 0 r
.56943 .96655 m .57003 .96591 L .57176 .96132 L F
.56909 .9673 m .56983 .9662 L .56943 .96655 L F
.56983 .9662 m .57003 .96591 L .56943 .96655 L F
.57003 .96591 m .57131 .96402 L .57176 .96132 L F
.729 0 0 r
.55796 .9532 m .55821 .96007 L .57188 .961 L F
.57188 .96099 m .57188 .961 L .5719 .961 L F
.55796 .9532 m .57188 .961 L .57188 .96099 L F
.978 0 0 r
.57013 .96441 m .5699 .96614 L .57003 .96591 L F
.57082 .95374 m .57001 .96465 L .57013 .96441 L F
.57001 .96465 m .5699 .96614 L .57013 .96441 L F
.57082 .95374 m .57003 .96591 L .5726 .95907 L F
.608 0 0 r
.5699 .96614 m .56969 .96633 L .56983 .9662 L F
.732 0 0 r
.56879 .9671 m .56909 .9673 L .56943 .96655 L F
.712 0 0 r
.56431 .97081 m .55968 .97393 L .56281 .97236 L F
.728 0 0 r
.56407 .97172 m .56822 .97512 L .57037 .96856 L F
.56407 .97172 m .57037 .96856 L .57048 .96822 L F
.617 0 0 r
.55912 .97431 m .55883 .97451 L .5593 .97438 L F
.337 0 0 r
.55698 .97501 m .55295 .97611 L .55347 .97627 L F
.617 0 0 r
.55188 .97606 m .55388 .97615 L .55976 .97455 L F
.337 0 0 r
.55698 .97501 m .55236 .97592 L .55295 .97611 L F
.617 0 0 r
.5593 .97438 m .55609 .97525 L .55976 .97455 L F
.043 0 0 r
.55347 .97627 m .55286 .97608 L .55156 .97605 L F
.617 0 0 r
.55188 .97606 m .55221 .97661 L .55388 .97615 L F
.043 0 0 r
.55145 .97603 m .55236 .97592 L .5479 .97562 L F
.55156 .97605 m .5516 .97604 L .55145 .97603 L F
.5516 .97604 m .55236 .97592 L .55145 .97603 L F
.55286 .97608 m .55236 .97592 L .55156 .97605 L F
.55156 .97605 m .5479 .97562 L .54944 .976 L F
.445 0 0 r
.54913 .97599 m .55079 .97645 L .54944 .976 L F
.353 0 0 r
.54264 .97337 m .5433 .97563 L .54387 .97504 L F
.54137 .9722 m .5433 .97563 L .54264 .97337 L F
.558 0 0 r
.54252 .97351 m .54502 .9757 L .53886 .97273 L F
.54272 .97356 m .54304 .97386 L .54252 .97351 L F
.54304 .97386 m .54502 .9757 L .54252 .97351 L F
.522 0 0 r
.54748 .97534 m .54682 .97544 L .54453 .97435 L F
.353 0 0 r
.54276 .97352 m .54453 .97435 L .54844 .97027 L F
.522 0 0 r
.54286 .97357 m .54502 .9757 L .54272 .97356 L F
.54682 .97544 m .54502 .9757 L .54286 .97357 L F
.674 0 0 r
.54282 .97353 m .54286 .97357 L .54272 .97356 L F
.54282 .97353 m .54272 .97356 L .54266 .97338 L F
.831 0 0 r
.54075 .97076 m .54272 .97356 L .54018 .97233 L F
.54266 .97338 m .54272 .97356 L .54075 .97076 L F
.558 0 0 r
.54214 .97327 m .53886 .97273 L .53426 .96946 L F
.54272 .97356 m .54231 .97347 L .54214 .97327 L F
.54231 .97347 m .53886 .97273 L .54214 .97327 L F
.876 0 0 r
.54118 .95693 m .54071 .96366 L .53804 .96236 L F
.53798 .96107 m .53804 .96236 L .53727 .96199 L F
.54118 .95693 m .53804 .96236 L .53798 .96107 L F
.989 0 0 r
.53944 .9635 m .53882 .96338 L .54025 .95813 L F
.977 0 0 r
.54521 .95764 m .54122 .95686 L .54344 .95256 L F
.54105 .95729 m .54304 .95202 L .54318 .95179 L F
.729 0 0 r
.55475 .9578 m .54071 .96366 L .54118 .95693 L F
.229 0 0 r
.53882 .96338 m .53997 .96969 L .546 .96342 L F
.53997 .96969 m .53999 .96972 L .546 .96342 L F
.831 0 0 r
.53939 .96851 m .53426 .96946 L .53131 .96459 L F
.5399 .96875 m .53953 .9688 L .53939 .96851 L F
.53953 .9688 m .53426 .96946 L .53939 .96851 L F
.989 0 0 r
.54025 .95813 m .53882 .96338 L .53992 .9572 L F
.729 0 0 r
.5412 .95689 m .54118 .95693 L .54118 .95688 L F
.55475 .9578 m .54118 .95693 L .5412 .95689 L F
.977 0 0 r
.54344 .95256 m .54122 .95686 L .54318 .95179 L F
.732 0 0 r
.54281 .95264 m .54118 .95688 L .54177 .95389 L F
.54259 .95268 m .54177 .95389 L .54199 .95279 L F
.54281 .95264 m .54177 .95389 L .54259 .95268 L F
.54121 .95687 m .54118 .95688 L .54281 .95264 L F
0 0 0 r
.54318 .95179 m .54304 .95202 L .5432 .95179 L F
.906 0 0 r
.54352 .9518 m .54318 .95179 L .54389 .95122 L F
.732 0 0 r
.55414 .95052 m .54259 .95268 L .54535 .94992 L F
.54535 .94992 m .54199 .95279 L .5426 .94973 L F
.728 0 0 r
.55063 .94542 m .55414 .95052 L .54535 .94992 L F
.54937 .94637 m .54535 .94992 L .54472 .94988 L F
.55063 .94542 m .54535 .94992 L .54937 .94637 L F
.625 0 0 r
.54389 .95122 m .54318 .95179 L .54826 .94735 L F
0 0 0 r
.54318 .95179 m .5432 .95179 L .54324 .95173 L F
.732 0 0 r
.54259 .95268 m .54199 .95279 L .54324 .95173 L F
.54259 .95268 m .54324 .95173 L .54535 .94992 L F
.625 0 0 r
.54826 .94735 m .54318 .95179 L .54829 .9464 L F
0 0 0 r
.54324 .95173 m .54593 .95087 L .54829 .9464 L F
.5432 .95179 m .54593 .95087 L .54324 .95173 L F
.732 0 0 r
.55414 .95052 m .55475 .9578 L .54118 .95688 L F
.856 0 0 r
.5426 .94973 m .54118 .95688 L .53127 .95205 L F
.876 0 0 r
.54118 .95688 m .53028 .95859 L .53127 .95205 L F
.977 0 0 r
.54105 .95729 m .53992 .9572 L .54304 .95202 L F
.732 0 0 r
.55414 .95052 m .54121 .95687 L .54281 .95264 L F
0 0 0 r
.5432 .95179 m .53992 .9572 L .54593 .95087 L F
.54304 .95202 m .53992 .9572 L .5432 .95179 L F
.625 0 0 r
.54826 .94735 m .54829 .9464 L .5502 .94563 L F
.718 0 0 r
.55289 .94428 m .5502 .94563 L .55197 .94376 L F
.358 0 0 r
.55414 .9435 m .55197 .94376 L .55538 .94316 L F
.618 0 0 r
.55414 .9435 m .5533 .94408 L .55325 .94375 L F
.55725 .94264 m .55414 .95052 L .5533 .94408 L F
.714 0 0 r
.55207 .93731 m .55322 .94346 L .54483 .94289 L F
.634 0 0 r
.55601 .93622 m .55322 .94346 L .55207 .93731 L F
.358 0 0 r
.55814 .9424 m .55197 .94376 L .55947 .94169 L F
.55538 .94316 m .55197 .94376 L .55814 .9424 L F
.718 0 0 r
.55295 .94431 m .55289 .94428 L .55308 .94423 L F
.55289 .94428 m .55197 .94376 L .55453 .94346 L F
.728 0 0 r
.5533 .94408 m .55414 .95052 L .55063 .94542 L F
.5461 .94766 m .54472 .94988 L .5426 .94973 L F
.631 0 0 r
.58736 1.00773 m .57902 1.00849 L .57704 1.01048 L F
.826 0 0 r
.59246 .9951 m .59624 1.00482 L .60073 .9991 L F
.857 0 0 r
.59386 .98793 m .59246 .9951 L .60073 .9991 L F
.032 0 0 r
.55639 .99429 m .55954 .9934 L .55439 .98855 L F
.55639 .99429 m .56098 .99756 L .55954 .9934 L F
.093 0 0 r
.56704 1.00047 m .56676 .99891 L .56098 .99756 L F
.56704 1.00047 m .56995 1.00044 L .56676 .99891 L F
.78 0 0 r
.59022 1.00192 m .59052 1.00925 L .59624 1.00482 L F
.59022 1.00192 m .58736 1.00773 L .59052 1.00925 L F
.826 0 0 r
.59246 .9951 m .59022 1.00192 L .59624 1.00482 L F
.597 0 0 r
.56819 .9903 m .57061 .9971 L .58094 .99433 L F
.631 0 0 r
.58736 1.00773 m .58296 1.00744 L .57902 1.00849 L F
.633 0 0 r
.57435 1.00337 m .57902 1.00849 L .58296 1.00744 L F
.714 0 0 r
.58185 1.00137 m .58736 1.00773 L .59022 1.00192 L F
.58185 1.00137 m .58296 1.00744 L .58736 1.00773 L F
.633 0 0 r
.57435 1.00337 m .58296 1.00744 L .58185 1.00137 L F
.346 0 0 r
.56098 .99756 m .56601 .99672 L .55954 .9934 L F
.56098 .99756 m .56676 .99891 L .56601 .99672 L F
.631 0 0 r
.57636 .99394 m .57435 1.00073 L .5783 .99968 L F
.57636 .99394 m .56995 1.00044 L .57435 1.00073 L F
.57636 .99394 m .56676 .99891 L .56995 1.00044 L F
.856 0 0 r
.5426 .94973 m .53127 .95205 L .53418 .94561 L F
.825 0 0 r
.54483 .94289 m .5426 .94973 L .53418 .94561 L F
.631 0 0 r
.57636 .99394 m .5783 .99968 L .58029 .99767 L F
.707 0 0 r
.58668 .9952 m .58029 .99767 L .5783 .99968 L F
.825 0 0 r
.54483 .94289 m .53418 .94561 L .53872 .93989 L F
.779 0 0 r
.54766 .93701 m .54483 .94289 L .53872 .93989 L F
.714 0 0 r
.55207 .93731 m .54483 .94289 L .54766 .93701 L F
.814 0 0 r
.58529 .99103 m .58029 .99767 L .58668 .9952 L F
.909 0 0 r
.58981 .98528 m .58529 .99103 L .58668 .9952 L F
.447 0 0 r
.55439 .98855 m .55954 .9934 L .56328 .98956 L F
.631 0 0 r
.57636 .99394 m .56601 .99672 L .56676 .99891 L F
0 0 0 r
.54239 .97656 m .54535 .98143 L .5433 .97563 L F
.177 0 0 r
.55197 .94376 m .55862 .94354 L .55947 .94169 L F
.55197 .94376 m .54829 .9464 L .55862 .94354 L F
.635 0 0 r
.55721 .93187 m .55207 .93731 L .54766 .93701 L F
.55721 .93187 m .55601 .93622 L .55207 .93731 L F
.526 0 0 r
.55798 .93414 m .56071 .94139 L .55601 .93622 L F
.55798 .93414 m .56446 .93745 L .56071 .94139 L F
.635 0 0 r
.55721 .93187 m .54766 .93701 L .54445 .93543 L F
.779 0 0 r
.54766 .93701 m .53872 .93989 L .54445 .93543 L F
.631 0 0 r
.57636 .99394 m .58029 .99767 L .57955 .99548 L F
.814 0 0 r
.58529 .99103 m .57955 .99548 L .58029 .99767 L F
.808 0 0 r
.58159 .95329 m .58269 .95927 L .58507 .9665 L F
.523 0 0 r
.55954 .9934 m .56798 .99471 L .56328 .98956 L F
.55954 .9934 m .56601 .99672 L .56798 .99471 L F
.858 0 0 r
.58288 .97404 m .58981 .98528 L .59267 .97882 L F
.035 0 0 r
.53992 .9572 m .54514 .95673 L .54593 .95087 L F
.53992 .9572 m .53882 .96338 L .54514 .95673 L F
.635 0 0 r
.55721 .93187 m .55798 .93414 L .55601 .93622 L F
.631 0 0 r
.57636 .99394 m .56798 .99471 L .56601 .99672 L F
.906 0 0 r
.53872 .93989 m .5321 .9397 L .53722 .93558 L F
.53872 .93989 m .53418 .94561 L .5321 .9397 L F
.814 0 0 r
.54445 .93543 m .53872 .93989 L .53722 .93558 L F
.635 0 0 r
.55721 .93187 m .54445 .93543 L .54367 .93316 L F
.814 0 0 r
.54445 .93543 m .53722 .93558 L .54367 .93316 L F
.976 0 0 r
.53418 .94561 m .52977 .9452 L .5321 .9397 L F
.52977 .9452 m .53078 .94253 L .5321 .9397 L F
.53078 .94253 m .53144 .94079 L .53193 .93998 L F
.53078 .94253 m .53193 .93998 L .5321 .9397 L F
.856 0 0 r
.531 .94144 m .53078 .94253 L .53034 .94247 L F
.53078 .94253 m .52944 .9455 L .52919 .94538 L F
.52928 .94231 m .52919 .94538 L .52013 .94095 L F
.53078 .94253 m .52919 .94538 L .52928 .94231 L F
.876 0 0 r
.52919 .94538 m .51912 .94751 L .52013 .94095 L F
.976 0 0 r
.53418 .94561 m .53127 .95205 L .5291 .94593 L F
.876 0 0 r
.52944 .9455 m .5291 .94593 L .52919 .94538 L F
.976 0 0 r
.52967 .9452 m .5291 .94593 L .52881 .94512 L F
.53418 .94561 m .5291 .94593 L .52967 .9452 L F
.876 0 0 r
.53012 .94583 m .52909 .94599 L .5291 .94593 L F
.53012 .94583 m .5291 .94593 L .52944 .9455 L F
.52909 .94599 m .51912 .94751 L .52919 .94538 L F
.99 0 0 r
.52916 .9461 m .52897 .94678 L .5291 .94593 L F
.53127 .95205 m .529 .95158 L .52916 .9461 L F
.529 .95158 m .52826 .95143 L .52916 .9461 L F
.876 0 0 r
.52909 .94599 m .52819 .95193 L .52796 .95182 L F
.52679 .94634 m .52796 .95182 L .51912 .94751 L F
.52909 .94599 m .52796 .95182 L .52679 .94634 L F
.88 0 0 r
.52796 .95182 m .52013 .95352 L .51912 .94751 L F
.836 0 0 r
.5281 .95248 m .52825 .95349 L .52805 .95232 L F
.53028 .95859 m .52928 .95796 L .5281 .95248 L F
.99 0 0 r
.53127 .95205 m .53028 .95859 L .52805 .95232 L F
.88 0 0 r
.52819 .95193 m .52805 .95232 L .52796 .95182 L F
.99 0 0 r
.52836 .95145 m .52805 .95232 L .52769 .95131 L F
.53127 .95205 m .52805 .95232 L .52836 .95145 L F
.88 0 0 r
.52964 .95263 m .52812 .95277 L .52805 .95232 L F
.52964 .95263 m .52805 .95232 L .52819 .95193 L F
.52812 .95277 m .52013 .95352 L .52796 .95182 L F
.836 0 0 r
.52928 .95796 m .52898 .95777 L .5281 .95248 L F
.88 0 0 r
.52964 .95263 m .53015 .95839 L .52899 .95782 L F
.836 0 0 r
.53028 .95859 m .53131 .96459 L .52901 .95816 L F
.831 0 0 r
.52903 .95839 m .52309 .9584 L .52882 .95784 L F
.52901 .95816 m .52882 .95784 L .52899 .95782 L F
.52903 .95839 m .52882 .95784 L .52901 .95816 L F
0 0 0 r
.52907 .95833 m .53217 .96359 L .53037 .9604 L F
.836 0 0 r
.52898 .95777 m .52901 .95816 L .52884 .95768 L F
.831 0 0 r
.52822 .95745 m .52309 .9584 L .52013 .95352 L F
.52899 .95782 m .52853 .95787 L .52822 .95745 L F
.52853 .95787 m .52309 .9584 L .52822 .95745 L F
.836 0 0 r
.53028 .95859 m .52901 .95816 L .52898 .95777 L F
.831 0 0 r
.53015 .95839 m .52903 .95839 L .52899 .95782 L F
.88 0 0 r
.52812 .95277 m .52899 .95782 L .52873 .9577 L F
.836 0 0 r
.52898 .95777 m .52825 .95349 L .5281 .95248 L F
.88 0 0 r
.52964 .95263 m .52899 .95782 L .52812 .95277 L F
.836 0 0 r
.52898 .95777 m .52884 .95768 L .52825 .95349 L F
.715 0 0 r
.54401 .95361 m .53015 .95839 L .52964 .95263 L F
.229 0 0 r
.53882 .96338 m .546 .96342 L .54514 .95673 L F
.715 0 0 r
.54401 .95361 m .54384 .95932 L .53015 .95839 L F
.673 0 0 r
.54384 .95932 m .5321 .96241 L .53015 .95839 L F
.35 0 0 r
.5318 .96236 m .53217 .96359 L .53247 .96328 L F
.53132 .9617 m .53157 .96225 L .5318 .96236 L F
.53157 .96225 m .53217 .96359 L .5318 .96236 L F
.518 0 0 r
.54329 .96333 m .53699 .96423 L .53229 .96259 L F
.443 0 0 r
.53217 .96359 m .53644 .96405 L .53287 .96286 L F
.518 0 0 r
.53699 .96423 m .53287 .96286 L .53229 .96259 L F
.443 0 0 r
.53217 .96359 m .5336 .96494 L .53891 .96504 L F
.53217 .96359 m .53891 .96504 L .53644 .96405 L F
.53891 .96504 m .54033 .96534 L .53945 .96505 L F
.53891 .96504 m .53945 .96505 L .53644 .96405 L F
.518 0 0 r
.54329 .96333 m .5424 .96525 L .53886 .96501 L F
.53603 .96437 m .53886 .96501 L .5339 .96467 L F
.54329 .96333 m .53886 .96501 L .53603 .96437 L F
.522 0 0 r
.53735 .96847 m .54585 .96976 L .54221 .96577 L F
.05 0 0 r
.5424 .96525 m .54108 .96509 L .53945 .96505 L F
.522 0 0 r
.54059 .96507 m .54161 .96511 L .54109 .96454 L F
.05 0 0 r
.54108 .96509 m .541 .96508 L .54059 .96507 L F
.54108 .96509 m .54059 .96507 L .53945 .96505 L F
.522 0 0 r
.54033 .96534 m .54221 .96577 L .54161 .96511 L F
.54033 .96534 m .54161 .96511 L .54059 .96507 L F
.53735 .96847 m .54221 .96577 L .54033 .96534 L F
.443 0 0 r
.53644 .96405 m .54033 .96534 L .54109 .96454 L F
.05 0 0 r
.541 .96508 m .54126 .96487 L .53678 .96457 L F
.596 0 0 r
.546 .96342 m .54844 .97027 L .55883 .96743 L F
.567 0 0 r
.54514 .95673 m .546 .96342 L .55821 .96007 L F
.596 0 0 r
.546 .96342 m .55883 .96743 L .55821 .96007 L F
.182 0 0 r
.5537 .96047 m .5424 .96525 L .54329 .96333 L F
.5537 .96047 m .54997 .96317 L .5424 .96525 L F
.344 0 0 r
.54997 .96317 m .54724 .9637 L .5424 .96525 L F
.632 0 0 r
.54109 .96454 m .54161 .96511 L .54204 .96513 L F
.54109 .96454 m .54204 .96513 L .54223 .96508 L F
.344 0 0 r
.54724 .9637 m .54204 .96513 L .5424 .96525 L F
.632 0 0 r
.54109 .96454 m .54223 .96508 L .54867 .96246 L F
.344 0 0 r
.54997 .96317 m .54849 .96336 L .54724 .9637 L F
.632 0 0 r
.54223 .96508 m .54882 .96327 L .54867 .96246 L F
.567 0 0 r
.54514 .95673 m .55821 .96007 L .55796 .9532 L F
.427 0 0 r
.55605 .95596 m .5537 .96047 L .54329 .96333 L F
.52 0 0 r
.54593 .95087 m .54514 .95673 L .55796 .9532 L F
.54593 .95087 m .55796 .9532 L .5581 .9475 L F
.55683 .95007 m .54384 .95932 L .54401 .95361 L F
.427 0 0 r
.55605 .95596 m .54329 .96333 L .54384 .95932 L F
.52 0 0 r
.55683 .95007 m .55605 .95596 L .54384 .95932 L F
.728 0 0 r
.54773 .9553 m .54867 .96246 L .54982 .96254 L F
.714 0 0 r
.55128 .9618 m .54849 .96336 L .54997 .96317 L F
.55009 .9624 m .54849 .96336 L .55128 .9618 L F
0 0 0 r
.56217 .94956 m .5537 .96047 L .55605 .95596 L F
.56217 .94956 m .55956 .95393 L .5537 .96047 L F
.55956 .95393 m .55883 .95501 L .5537 .96047 L F
.732 0 0 r
.55956 .95393 m .55945 .9561 L .56 .95327 L F
.55851 .95548 m .55888 .95572 L .55956 .95393 L F
.55888 .95572 m .55945 .9561 L .55956 .95393 L F
0 0 0 r
.55904 .95478 m .55873 .95521 L .5586 .95535 L F
.55883 .95501 m .5586 .95535 L .5537 .96047 L F
.55904 .95478 m .5586 .95535 L .55883 .95501 L F
.616 0 0 r
.5586 .95535 m .54997 .96317 L .5537 .96047 L F
.55825 .95565 m .54997 .96317 L .5586 .95535 L F
.427 0 0 r
.54829 .9464 m .54593 .95087 L .5581 .9475 L F
.54829 .9464 m .5581 .9475 L .55862 .94354 L F
.567 0 0 r
.55595 .94339 m .54401 .95361 L .54377 .94676 L F
.55595 .94339 m .55683 .95007 L .54401 .95361 L F
.232 0 0 r
.56205 .93698 m .55683 .95007 L .55595 .94339 L F
.038 0 0 r
.56325 .94334 m .55605 .95596 L .55683 .95007 L F
.232 0 0 r
.56205 .93698 m .56325 .94334 L .55683 .95007 L F
.038 0 0 r
.56325 .94334 m .56217 .94956 L .55605 .95596 L F
.732 0 0 r
.54711 .94791 m .55848 .95545 L .56088 .94884 L F
.55848 .95545 m .55851 .95548 L .55854 .9554 L F
.55848 .95545 m .55854 .9554 L .56088 .94884 L F
.616 0 0 r
.55787 .95597 m .54997 .96317 L .55825 .95565 L F
.732 0 0 r
.55848 .95545 m .55815 .95601 L .55851 .95548 L F
.54711 .94791 m .55798 .95588 L .55848 .95545 L F
.55798 .95588 m .55815 .95601 L .55848 .95545 L F
.54711 .94791 m .54773 .9553 L .55785 .95599 L F
.54711 .94791 m .55785 .95599 L .55798 .95588 L F
.728 0 0 r
.55785 .95599 m .55459 .96092 L .55815 .95601 L F
.54773 .9553 m .55339 .95994 L .55785 .95599 L F
.616 0 0 r
.55787 .95597 m .55785 .95599 L .54997 .96317 L F
.55785 .95599 m .55128 .9618 L .54997 .96317 L F
.728 0 0 r
.55339 .95994 m .55459 .96092 L .55785 .95599 L F
.54773 .9553 m .54982 .96254 L .55128 .9618 L F
.55339 .95994 m .55128 .9618 L .554 .96044 L F
.54773 .9553 m .55128 .9618 L .55339 .95994 L F
.879 0 0 r
.56133 .942 m .56088 .94884 L .56156 .94918 L F
.978 0 0 r
.56189 .94875 m .55956 .95393 L .56217 .94956 L F
.56159 .94914 m .55956 .95393 L .56189 .94875 L F
.56022 .95218 m .55956 .95393 L .56183 .94857 L F
.359 0 0 r
.55721 .93187 m .56446 .93745 L .55798 .93414 L F
.55721 .93187 m .56301 .93313 L .56446 .93745 L F
.129 0 0 r
.554 .93028 m .56301 .93313 L .55721 .93187 L F
.554 .93028 m .5569 .9301 L .56301 .93313 L F
.054 0 0 r
.56301 .93313 m .56963 .94226 L .56446 .93745 L F
.56301 .93313 m .56765 .93633 L .56963 .94226 L F
.534 0 0 r
.5569 .9301 m .56765 .93633 L .56301 .93313 L F
.5569 .9301 m .55923 .93215 L .56765 .93633 L F
.356 0 0 r
.55847 .93206 m .56205 .93698 L .55595 .94339 L F
.077 0 0 r
.54957 .92998 m .5569 .9301 L .554 .93028 L F
.54957 .92998 m .5489 .9297 L .5569 .9301 L F
.5489 .9297 m .54965 .92971 L .5569 .9301 L F
.448 0 0 r
.55349 .92626 m .5535 .92973 L .55139 .92972 L F
.55051 .92944 m .55139 .92972 L .55025 .92971 L F
.55349 .92626 m .55139 .92972 L .55051 .92944 L F
.634 0 0 r
.54502 .92504 m .54913 .92957 L .54336 .92939 L F
.54913 .92957 m .54924 .92968 L .54881 .92966 L F
.54913 .92957 m .54881 .92966 L .54336 .92939 L F
.366 0 0 r
.54562 .93108 m .54757 .93001 L .54957 .92998 L F
.54757 .93001 m .54881 .92966 L .54883 .92967 L F
.54784 .93 m .54883 .92967 L .54957 .92998 L F
.54757 .93001 m .54883 .92967 L .54784 .93 L F
.526 0 0 r
.54699 .92295 m .54945 .92946 L .54502 .92504 L F
.54954 .92969 m .54924 .92968 L .54913 .92957 L F
.077 0 0 r
.54974 .92971 m .55197 .92976 L .55503 .92997 L F
.54924 .92968 m .55025 .92971 L .54974 .92971 L F
.55025 .92971 m .55197 .92976 L .54974 .92971 L F
.526 0 0 r
.54699 .92295 m .55349 .92626 L .55025 .92971 L F
.54954 .92969 m .55025 .92971 L .54975 .93025 L F
.54699 .92295 m .55025 .92971 L .54954 .92969 L F
.077 0 0 r
.54916 .92968 m .55503 .92997 L .5569 .9301 L F
.54881 .92966 m .54924 .92968 L .54916 .92968 L F
.54924 .92968 m .55503 .92997 L .54916 .92968 L F
.635 0 0 r
.55721 .93187 m .54957 .92998 L .554 .93028 L F
.508 0 0 r
.55139 .92972 m .55798 .93184 L .55361 .92987 L F
.55361 .92987 m .55923 .93215 L .5569 .9301 L F
.55799 .93185 m .55923 .93215 L .55361 .92987 L F
.448 0 0 r
.5535 .92973 m .55868 .93109 L .55798 .93184 L F
.635 0 0 r
.55721 .93187 m .54367 .93316 L .54562 .93108 L F
.55721 .93187 m .54562 .93108 L .54957 .92998 L F
.448 0 0 r
.5535 .9304 m .55798 .93184 L .55351 .93657 L F
.5535 .92973 m .55798 .93184 L .5535 .9304 L F
.55349 .92626 m .55725 .92976 L .5535 .92973 L F
.55725 .92976 m .55868 .93109 L .5535 .92973 L F
.077 0 0 r
.54911 .92968 m .54846 .92952 L .55197 .92976 L F
.54911 .92968 m .55197 .92976 L .54924 .92968 L F
.526 0 0 r
.54945 .92946 m .54954 .92969 L .54913 .92957 L F
.54954 .92969 m .54975 .93025 L .54924 .92968 L F
.54945 .92946 m .54913 .92957 L .54502 .92504 L F
.077 0 0 r
.5489 .9297 m .54881 .92966 L .54965 .92971 L F
.634 0 0 r
.54924 .92968 m .54975 .93025 L .54769 .92997 L F
.54881 .92966 m .54769 .92997 L .54336 .92939 L F
.54924 .92968 m .54769 .92997 L .54881 .92966 L F
.366 0 0 r
.54562 .93108 m .5424 .93145 L .54757 .93001 L F
.72 0 0 r
.54367 .93316 m .54164 .93202 L .54562 .93108 L F
.54164 .93202 m .5421 .93167 L .54562 .93108 L F
.5421 .93167 m .5424 .93145 L .54251 .93144 L F
.5421 .93167 m .54251 .93144 L .54562 .93108 L F
.714 0 0 r
.54196 .93089 m .5411 .93168 L .53379 .93177 L F
.5421 .93167 m .54109 .93227 L .53379 .93177 L F
.72 0 0 r
.54367 .93316 m .53722 .93558 L .53964 .933 L F
.54162 .932 m .53964 .933 L .54093 .93162 L F
.54367 .93316 m .53964 .933 L .54162 .932 L F
.728 0 0 r
.54051 .93223 m .53896 .93334 L .53379 .93177 L F
.53896 .93334 m .53436 .93664 L .53548 .93509 L F
.53667 .93563 m .53155 .93865 L .54051 .93223 L F
.732 0 0 r
.54316 .93944 m .53078 .94253 L .53144 .94079 L F
.634 0 0 r
.53722 .93558 m .5321 .9397 L .53226 .93953 L F
.53722 .93558 m .53226 .93953 L .53264 .93919 L F
.53722 .93558 m .53239 .93939 L .53722 .93527 L F
.728 0 0 r
.54223 .93234 m .54316 .93944 L .53313 .93876 L F
.53667 .93563 m .53313 .93876 L .53155 .93865 L F
.634 0 0 r
.53722 .93558 m .53722 .93528 L .53939 .93327 L F
.728 0 0 r
.54223 .93234 m .53313 .93876 L .53667 .93563 L F
.634 0 0 r
.53264 .93919 m .53226 .93953 L .53239 .93939 L F
.53722 .93527 m .53239 .93939 L .53721 .93424 L F
.732 0 0 r
.54316 .93944 m .53144 .94079 L .53239 .93939 L F
.53313 .93876 m .53239 .93939 L .53284 .93874 L F
.54316 .93944 m .53239 .93939 L .53313 .93876 L F
0 0 0 r
.53226 .93953 m .53231 .93951 L .53239 .93939 L F
.5321 .9397 m .53215 .93968 L .53226 .93953 L F
.5321 .9397 m .53193 .93998 L .53211 .93969 L F
.732 0 0 r
.53284 .93874 m .53144 .94079 L .53223 .93869 L F
0 0 0 r
.53239 .93939 m .53482 .93871 L .53721 .93424 L F
.53231 .93951 m .53482 .93871 L .53239 .93939 L F
.53215 .93968 m .53482 .93871 L .53226 .93953 L F
.728 0 0 r
.53548 .93509 m .53155 .93865 L .53217 .93675 L F
.53436 .93664 m .53155 .93865 L .53548 .93509 L F
.53896 .93334 m .53217 .93675 L .53379 .93177 L F
.634 0 0 r
.53939 .93327 m .53928 .93332 L .53964 .933 L F
.728 0 0 r
.54223 .93234 m .53667 .93563 L .54051 .93223 L F
.634 0 0 r
.53964 .933 m .53721 .93424 L .54093 .93162 L F
.53928 .93332 m .53721 .93424 L .53964 .933 L F
.53722 .93528 m .53721 .93424 L .53939 .93327 L F
.714 0 0 r
.54107 .92615 m .54196 .93089 L .53379 .93177 L F
.54196 .93089 m .5421 .93167 L .5411 .93168 L F
.5421 .93167 m .54223 .93234 L .54109 .93227 L F
.634 0 0 r
.54264 .93127 m .54975 .93025 L .54223 .93234 L F
.54336 .92939 m .54489 .9296 L .54264 .93127 L F
.54489 .9296 m .54975 .93025 L .54264 .93127 L F
.54502 .92504 m .54223 .93234 L .54107 .92615 L F
.72 0 0 r
.54164 .93202 m .54093 .93162 L .5424 .93145 L F
.366 0 0 r
.54757 .93001 m .54093 .93162 L .54846 .92952 L F
.5424 .93145 m .54093 .93162 L .54757 .93001 L F
.54757 .93001 m .54846 .92952 L .54881 .92966 L F
.077 0 0 r
.54881 .92966 m .54846 .92952 L .54911 .92968 L F
.448 0 0 r
.55025 .92971 m .55351 .93657 L .54975 .93025 L F
.55139 .92972 m .55351 .93657 L .55025 .92971 L F
.5535 .92973 m .5535 .9304 L .55139 .92972 L F
.5535 .9304 m .55351 .93657 L .55139 .92972 L F
.356 0 0 r
.55856 .9321 m .56205 .93698 L .55847 .93206 L F
.55939 .93284 m .56205 .93698 L .55856 .9321 L F
.672 0 0 r
.55856 .9321 m .55954 .93298 L .55923 .93215 L F
.356 0 0 r
.5605 .93427 m .56205 .93698 L .55906 .93233 L F
.617 0 0 r
.54975 .93025 m .54316 .93944 L .54223 .93234 L F
.54975 .93025 m .55351 .93657 L .54316 .93944 L F
.356 0 0 r
.55798 .93184 m .55595 .94339 L .55351 .93657 L F
.55847 .93206 m .55595 .94339 L .55798 .93184 L F
.508 0 0 r
.54846 .92952 m .55886 .93212 L .55802 .93185 L F
.356 0 0 r
.55868 .93109 m .55847 .93206 L .55798 .93184 L F
.508 0 0 r
.54846 .92952 m .54758 .93135 L .55856 .9321 L F
.55829 .93198 m .55856 .9321 L .55886 .93212 L F
.54846 .92952 m .55856 .9321 L .55829 .93198 L F
.672 0 0 r
.54758 .93135 m .56076 .93625 L .55954 .93298 L F
.54758 .93135 m .55954 .93298 L .55856 .9321 L F
.356 0 0 r
.55906 .93233 m .55939 .93284 L .55856 .9321 L F
.828 0 0 r
.55923 .93215 m .55931 .93236 L .57067 .94116 L F
.55931 .93236 m .55954 .93298 L .55982 .93319 L F
.55931 .93236 m .55982 .93319 L .57067 .94116 L F
0 0 0 r
.56168 .93616 m .56205 .93698 L .5605 .93427 L F
.828 0 0 r
.55954 .93298 m .56076 .93625 L .56192 .93682 L F
.56184 .93608 m .56192 .93682 L .56267 .9372 L F
.55954 .93298 m .56267 .9372 L .57067 .94116 L F
.55923 .93215 m .57067 .94116 L .56765 .93633 L F
0 0 0 r
.55666 .9251 m .55968 .92993 L .56188 .93649 L F
.56168 .93616 m .56188 .93649 L .56205 .93698 L F
.55666 .9251 m .56188 .93649 L .56168 .93616 L F
.828 0 0 r
.55954 .93298 m .56192 .93682 L .56188 .93649 L F
.5605 .93427 m .56188 .93649 L .56184 .93608 L F
.55954 .93298 m .56188 .93649 L .5605 .93427 L F
.816 0 0 r
.56188 .93649 m .56325 .94334 L .56205 .93698 L F
0 0 0 r
.55666 .9251 m .56168 .93616 L .55868 .93109 L F
.56168 .93616 m .5605 .93427 L .55868 .93109 L F
.882 0 0 r
.56076 .93625 m .56277 .94272 L .56291 .94232 L F
.56076 .93625 m .56291 .94232 L .56204 .93752 L F
.816 0 0 r
.56192 .93682 m .56325 .94334 L .56188 .93649 L F
.56276 .94149 m .56325 .94334 L .56192 .93682 L F
.882 0 0 r
.56076 .93625 m .57176 .94716 L .57067 .94116 L F
.816 0 0 r
.56214 .93919 m .56276 .94149 L .56192 .93682 L F
.55968 .92993 m .56076 .93595 L .56285 .94216 L F
.56248 .94046 m .56285 .94216 L .56325 .94334 L F
.55968 .92993 m .56285 .94216 L .56248 .94046 L F
.879 0 0 r
.563 .94283 m .57082 .95374 L .57176 .94716 L F
.986 0 0 r
.56291 .94232 m .56217 .94956 L .56325 .94334 L F
.56281 .9426 m .56217 .94956 L .56291 .94232 L F
.562 .94798 m .56217 .94956 L .56285 .94216 L F
.879 0 0 r
.56133 .942 m .56337 .94453 L .563 .94283 L F
.56337 .94453 m .57082 .95374 L .563 .94283 L F
.882 0 0 r
.56391 .93937 m .56291 .94232 L .57176 .94716 L F
.56291 .94232 m .56277 .94272 L .563 .94283 L F
.56291 .94232 m .563 .94283 L .57176 .94716 L F
.56204 .93752 m .56291 .94232 L .56391 .93937 L F
.816 0 0 r
.55968 .92993 m .56214 .93919 L .56192 .93682 L F
.56182 .93632 m .56192 .93682 L .56188 .93649 L F
.55968 .92993 m .56192 .93682 L .56182 .93632 L F
.356 0 0 r
.5595 .93253 m .5605 .93427 L .55906 .93233 L F
.508 0 0 r
.55802 .93185 m .55886 .93212 L .55923 .93215 L F
.54846 .92952 m .55799 .93185 L .55798 .93184 L F
.54846 .92952 m .55798 .93184 L .55139 .92972 L F
.356 0 0 r
.55868 .93109 m .5595 .93253 L .55847 .93206 L F
.882 0 0 r
.56076 .93625 m .56133 .942 L .56277 .94272 L F
.986 0 0 r
.56285 .94216 m .56281 .9426 L .56291 .94232 L F
.879 0 0 r
.56133 .942 m .56156 .94918 L .56189 .94875 L F
.56264 .94363 m .56189 .94875 L .56427 .94565 L F
.56133 .942 m .56189 .94875 L .56264 .94363 L F
.672 0 0 r
.54758 .93135 m .54703 .93531 L .56076 .93625 L F
.596 0 0 r
.55351 .93657 m .54377 .94676 L .54316 .93944 L F
.55351 .93657 m .55595 .94339 L .54377 .94676 L F
.715 0 0 r
.54703 .93531 m .56133 .942 L .56076 .93625 L F
.54703 .93531 m .54687 .94102 L .56133 .942 L F
.729 0 0 r
.54687 .94102 m .56088 .94884 L .56133 .942 L F
.986 0 0 r
.56076 .93595 m .5598 .94255 L .56189 .94875 L F
.562 .94798 m .56189 .94875 L .56217 .94956 L F
.56076 .93595 m .56189 .94875 L .562 .94798 L F
.56076 .93595 m .562 .94798 L .56285 .94216 L F
.879 0 0 r
.56427 .94565 m .56189 .94875 L .57082 .95374 L F
.56189 .94875 m .56156 .94918 L .56181 .9493 L F
.56189 .94875 m .56181 .9493 L .57082 .95374 L F
.978 0 0 r
.56183 .94857 m .56159 .94914 L .56189 .94875 L F
.858 0 0 r
.56136 .94963 m .55945 .9561 L .56791 .96025 L F
.56088 .94884 m .56022 .95218 L .56136 .94963 L F
.56022 .95218 m .55945 .9561 L .56136 .94963 L F
.56088 .94884 m .56136 .94963 L .56156 .94918 L F
.732 0 0 r
.55851 .95548 m .55956 .95393 L .56088 .94884 L F
.55956 .95393 m .56 .95327 L .56022 .95218 L F
.55956 .95393 m .56022 .95218 L .56088 .94884 L F
.729 0 0 r
.54687 .94102 m .54711 .94791 L .56088 .94884 L F
.978 0 0 r
.5598 .94255 m .55956 .95364 L .56171 .94822 L F
.55956 .95364 m .55956 .95393 L .56022 .95218 L F
.55956 .95364 m .56022 .95218 L .56171 .94822 L F
.56171 .94822 m .56022 .95218 L .56183 .94857 L F
.858 0 0 r
.56156 .94918 m .56183 .95039 L .56235 .94957 L F
.56136 .94963 m .56183 .95039 L .56156 .94918 L F
.616 0 0 r
.55889 .95504 m .55228 .96076 L .55785 .95599 L F
.55789 .95595 m .55785 .95599 L .55787 .95597 L F
.55889 .95504 m .55785 .95599 L .55789 .95595 L F
.55785 .95599 m .55228 .96076 L .55128 .9618 L F
.55889 .95504 m .55375 .95922 L .55228 .96076 L F
.55789 .95595 m .55787 .95597 L .55873 .95521 L F
.55787 .95597 m .55825 .95565 L .55873 .95521 L F
.55873 .95521 m .55825 .95565 L .5586 .95535 L F
.732 0 0 r
.55798 .95588 m .55785 .95599 L .55815 .95601 L F
.55851 .95548 m .55815 .95601 L .55945 .9561 L F
0 0 0 r
.55906 .95476 m .55873 .95521 L .55904 .95478 L F
.55956 .95393 m .55906 .95476 L .55883 .95501 L F
.55906 .95476 m .55889 .95504 L .55887 .95507 L F
.978 0 0 r
.5598 .94255 m .55889 .95504 L .55956 .95393 L F
0 0 0 r
.55906 .95476 m .55887 .95507 L .55873 .95521 L F
.728 0 0 r
.55815 .95601 m .55718 .96304 L .55945 .9561 L F
.55459 .96092 m .55718 .96304 L .55815 .95601 L F
.858 0 0 r
.56235 .94957 m .56791 .96025 L .57082 .95374 L F
.56183 .95039 m .56791 .96025 L .56235 .94957 L F
.616 0 0 r
.55889 .95504 m .55789 .95595 L .55873 .95521 L F
.728 0 0 r
.554 .96044 m .55128 .9618 L .55718 .96304 L F
.55128 .9618 m .54982 .96254 L .5504 .96258 L F
.55128 .9618 m .5504 .96258 L .55718 .96304 L F
.714 0 0 r
.55154 .96153 m .55009 .9624 L .55128 .9618 L F
.55291 .9601 m .5488 .96314 L .55154 .96153 L F
.5488 .96314 m .54849 .96336 L .55154 .96153 L F
.5491 .96296 m .54983 .96867 L .5543 .96897 L F
.54867 .96246 m .5488 .96314 L .5491 .96296 L F
.5488 .96314 m .54983 .96867 L .5491 .96296 L F
.54982 .96254 m .5543 .96897 L .55718 .96304 L F
.54867 .96246 m .5491 .96296 L .54982 .96254 L F
.5491 .96296 m .5543 .96897 L .54982 .96254 L F
.673 0 0 r
.5321 .96241 m .53132 .9617 L .53015 .95839 L F
.35 0 0 r
.53037 .9604 m .53087 .96129 L .53132 .9617 L F
.53087 .96129 m .53217 .96359 L .53132 .9617 L F
0 0 0 r
.52907 .95833 m .53037 .9604 L .52901 .95816 L F
.53131 .96459 m .532 .96378 L .52907 .95833 L F
.532 .96378 m .53217 .96359 L .52907 .95833 L F
.831 0 0 r
.53015 .95839 m .53162 .96254 L .52309 .9584 L F
.35 0 0 r
.53037 .9604 m .53132 .9617 L .5373 .95818 L F
.53132 .9617 m .53247 .96328 L .53274 .963 L F
.673 0 0 r
.54384 .95932 m .54329 .96333 L .53229 .96259 L F
.54384 .95932 m .53229 .96259 L .5321 .96241 L F
.35 0 0 r
.53132 .9617 m .53274 .963 L .5373 .95818 L F
.673 0 0 r
.5321 .96241 m .53229 .96259 L .53162 .96254 L F
.616 0 0 r
.5373 .95818 m .54867 .96246 L .54773 .9553 L F
.5373 .95818 m .54109 .96454 L .54867 .96246 L F
.714 0 0 r
.55375 .95922 m .54524 .96378 L .54839 .96337 L F
.54872 .96318 m .54839 .96337 L .54849 .96336 L F
.55375 .95922 m .54839 .96337 L .54872 .96318 L F
.55375 .95922 m .54849 .96336 L .55291 .9601 L F
.632 0 0 r
.54849 .96336 m .54983 .96867 L .54882 .96327 L F
.54223 .96508 m .54463 .96621 L .54849 .96336 L F
.54463 .96621 m .54983 .96867 L .54849 .96336 L F
.344 0 0 r
.54724 .9637 m .54524 .96378 L .54126 .96487 L F
.54849 .96336 m .54524 .96378 L .54724 .9637 L F
.54724 .9637 m .54126 .96487 L .54204 .96513 L F
.632 0 0 r
.54223 .96508 m .54204 .96513 L .54238 .96515 L F
.54238 .96515 m .54585 .96976 L .54983 .96867 L F
.05 0 0 r
.5424 .96525 m .54204 .96513 L .541 .96508 L F
.632 0 0 r
.54161 .96511 m .54585 .96976 L .54238 .96515 L F
.05 0 0 r
.54204 .96513 m .54194 .9651 L .5411 .96508 L F
.54204 .96513 m .5411 .96508 L .541 .96508 L F
.54194 .9651 m .54126 .96487 L .541 .96508 L F
.53945 .96505 m .53678 .96457 L .5339 .96467 L F
.541 .96508 m .53678 .96457 L .53945 .96505 L F
.443 0 0 r
.53891 .96504 m .53735 .96847 L .54033 .96534 L F
.5336 .96494 m .53735 .96847 L .53891 .96504 L F
.518 0 0 r
.53199 .96257 m .5339 .96467 L .53162 .96254 L F
.53229 .96259 m .53237 .96269 L .53199 .96257 L F
.53237 .96269 m .5339 .96467 L .53199 .96257 L F
.53699 .96423 m .53607 .96436 L .53287 .96286 L F
.443 0 0 r
.53287 .96286 m .54109 .96454 L .5373 .95818 L F
.53644 .96405 m .54109 .96454 L .53287 .96286 L F
.518 0 0 r
.53607 .96436 m .5339 .96467 L .53229 .96259 L F
.673 0 0 r
.5321 .96241 m .53162 .96254 L .53132 .9617 L F
.35 0 0 r
.52884 .95768 m .53037 .9604 L .5373 .95818 L F
0 0 0 r
.52901 .95816 m .53037 .9604 L .52884 .95768 L F
.88 0 0 r
.52618 .95296 m .52873 .9577 L .52013 .95352 L F
.52812 .95277 m .52873 .9577 L .52618 .95296 L F
.836 0 0 r
.52805 .95232 m .52884 .95768 L .52769 .95131 L F
.52825 .95349 m .52884 .95768 L .52805 .95232 L F
.876 0 0 r
.53012 .94583 m .52964 .95263 L .52819 .95193 L F
.99 0 0 r
.52826 .95143 m .52897 .94678 L .52916 .9461 L F
.876 0 0 r
.53012 .94583 m .52819 .95193 L .52909 .94599 L F
.99 0 0 r
.52826 .95143 m .52769 .95131 L .52897 .94678 L F
.5291 .94593 m .52769 .95131 L .52881 .94512 L F
.52897 .94678 m .52769 .95131 L .5291 .94593 L F
.856 0 0 r
.53078 .94253 m .53012 .94583 L .52944 .9455 L F
.732 0 0 r
.54316 .93944 m .53012 .94583 L .53078 .94253 L F
.53223 .93869 m .53144 .94079 L .53155 .93865 L F
.53144 .94079 m .53078 .94253 L .531 .94144 L F
.53144 .94079 m .531 .94144 L .53155 .93865 L F
.976 0 0 r
.52977 .9452 m .52881 .94512 L .53144 .94079 L F
0 0 0 r
.53221 .93966 m .52881 .94512 L .53482 .93871 L F
.53211 .93969 m .53151 .94069 L .53221 .93966 L F
.53151 .94069 m .52881 .94512 L .53221 .93966 L F
.53193 .93998 m .52881 .94512 L .53211 .93969 L F
.856 0 0 r
.53155 .93865 m .531 .94144 L .52013 .94095 L F
.531 .94144 m .53034 .94247 L .52013 .94095 L F
.827 0 0 r
.58148 .98123 m .58529 .99103 L .58981 .98528 L F
.858 0 0 r
.58288 .97404 m .58148 .98123 L .58981 .98528 L F
.03 0 0 r
.54535 .98143 m .54847 .98049 L .5433 .97563 L F
.54535 .98143 m .54995 .9847 L .54847 .98049 L F
.78 0 0 r
.57923 .98809 m .57955 .99548 L .58529 .99103 L F
.57923 .98809 m .57636 .99394 L .57955 .99548 L F
.097 0 0 r
.55605 .98764 m .55574 .98604 L .54995 .9847 L F
.55605 .98764 m .55895 .98759 L .55574 .98604 L F
.827 0 0 r
.58148 .98123 m .57923 .98809 L .58529 .99103 L F
.597 0 0 r
.5571 .97643 m .55953 .98326 L .56989 .98045 L F
.631 0 0 r
.57636 .99394 m .57194 .99365 L .56798 .99471 L F
.633 0 0 r
.56328 .98956 m .56798 .99471 L .57194 .99365 L F
.714 0 0 r
.57081 .98753 m .57636 .99394 L .57923 .98809 L F
.57081 .98753 m .57194 .99365 L .57636 .99394 L F
.633 0 0 r
.56328 .98956 m .57194 .99365 L .57081 .98753 L F
.346 0 0 r
.54995 .9847 m .55497 .98382 L .54847 .98049 L F
.54995 .9847 m .55574 .98604 L .55497 .98382 L F
.632 0 0 r
.56535 .98101 m .56338 .98788 L .56734 .98681 L F
.56535 .98101 m .55895 .98759 L .56338 .98788 L F
.56535 .98101 m .55574 .98604 L .55895 .98759 L F
.732 0 0 r
.54316 .93944 m .54377 .94676 L .53012 .94583 L F
.632 0 0 r
.56535 .98101 m .56734 .98681 L .56932 .98478 L F
.71 0 0 r
.57575 .98231 m .56932 .98478 L .56734 .98681 L F
.814 0 0 r
.57433 .97809 m .56932 .98478 L .57575 .98231 L F
.908 0 0 r
.57888 .97232 m .57433 .97809 L .57575 .98231 L F
.729 0 0 r
.54377 .94676 m .52964 .95263 L .53012 .94583 L F
.54377 .94676 m .54401 .95361 L .52964 .95263 L F
.856 0 0 r
.53155 .93865 m .52013 .94095 L .52307 .93448 L F
.825 0 0 r
.53379 .93177 m .53155 .93865 L .52307 .93448 L F
.445 0 0 r
.5433 .97563 m .54847 .98049 L .55221 .97661 L F
.632 0 0 r
.56535 .98101 m .55497 .98382 L .55574 .98604 L F
.825 0 0 r
.53379 .93177 m .52307 .93448 L .52763 .92873 L F
.779 0 0 r
.53663 .92585 m .53379 .93177 L .52763 .92873 L F
.714 0 0 r
.54107 .92615 m .53379 .93177 L .53663 .92585 L F
0 0 0 r
.53131 .96459 m .53426 .96946 L .53217 .96359 L F
.167 0 0 r
.54093 .93162 m .54758 .93135 L .54846 .92952 L F
.54093 .93162 m .53721 .93424 L .54758 .93135 L F
.632 0 0 r
.56535 .98101 m .56932 .98478 L .56857 .98257 L F
.814 0 0 r
.57433 .97809 m .56857 .98257 L .56932 .98478 L F
.522 0 0 r
.54847 .98049 m .55694 .98179 L .55221 .97661 L F
.54847 .98049 m .55497 .98382 L .55694 .98179 L F
.858 0 0 r
.5719 .961 m .57888 .97232 L .58176 .96583 L F
.635 0 0 r
.5462 .92065 m .54107 .92615 L .53663 .92585 L F
.5462 .92065 m .54502 .92504 L .54107 .92615 L F
.5462 .92065 m .53663 .92585 L .53339 .92424 L F
.779 0 0 r
.53663 .92585 m .52763 .92873 L .53339 .92424 L F
.025 0 0 r
.52881 .94512 m .534 .94459 L .53482 .93871 L F
.52881 .94512 m .52769 .95131 L .534 .94459 L F
.632 0 0 r
.56535 .98101 m .55694 .98179 L .55497 .98382 L F
.635 0 0 r
.5462 .92065 m .54699 .92295 L .54502 .92504 L F
.906 0 0 r
.52763 .92873 m .52094 .9285 L .5261 .92438 L F
.52763 .92873 m .52307 .93448 L .52094 .9285 L F
.813 0 0 r
.53339 .92424 m .52763 .92873 L .5261 .92438 L F
.827 0 0 r
.57048 .96822 m .57433 .97809 L .57888 .97232 L F
.858 0 0 r
.5719 .961 m .57048 .96822 L .57888 .97232 L F
.635 0 0 r
.5462 .92065 m .53339 .92424 L .53259 .92195 L F
.813 0 0 r
.53339 .92424 m .5261 .92438 L .53259 .92195 L F
.78 0 0 r
.56822 .97512 m .56857 .98257 L .57433 .97809 L F
.56822 .97512 m .56535 .98101 L .56857 .98257 L F
.976 0 0 r
.52307 .93448 m .51814 .93399 L .52094 .9285 L F
.51814 .93399 m .51905 .93159 L .52094 .9285 L F
.877 0 0 r
.51746 .93482 m .50749 .93703 L .50853 .93044 L F
.976 0 0 r
.52307 .93448 m .52013 .94095 L .51779 .93441 L F
.877 0 0 r
.51771 .93494 m .51681 .93565 L .51746 .93482 L F
.51762 .93553 m .51681 .93565 L .51771 .93494 L F
.99 0 0 r
.52013 .94095 m .51689 .94024 L .51779 .93441 L F
.976 0 0 r
.52307 .93448 m .51779 .93441 L .51792 .93424 L F
.52307 .93448 m .51773 .93423 L .51785 .93396 L F
.857 0 0 r
.51895 .93179 m .5186 .93538 L .51771 .93494 L F
.51949 .93095 m .5186 .93538 L .51895 .93179 L F
0 0 0 r
.52094 .9285 m .51905 .93159 L .5211 .92844 L F
.51905 .93159 m .51857 .93239 L .51949 .93095 L F
.51905 .93159 m .51949 .93095 L .5211 .92844 L F
.732 0 0 r
.53173 .92896 m .5186 .93538 L .51949 .93095 L F
.52024 .92985 m .51949 .93095 L .5197 .92989 L F
.53173 .92896 m .51949 .93095 L .52024 .92985 L F
.99 0 0 r
.51779 .93441 m .51771 .93474 L .51773 .93423 L F
.976 0 0 r
.51792 .93424 m .51779 .93441 L .51773 .93423 L F
.51814 .93399 m .51762 .93393 L .51905 .93159 L F
.857 0 0 r
.5197 .92989 m .51771 .93494 L .51773 .93423 L F
.5197 .92989 m .51746 .93482 L .50853 .93044 L F
.732 0 0 r
.52133 .92825 m .5197 .92989 L .52035 .92818 L F
.53173 .92896 m .52024 .92985 L .52133 .92825 L F
0 0 0 r
.5211 .92844 m .5198 .93049 L .52124 .92839 L F
.732 0 0 r
.52024 .92985 m .5197 .92989 L .52133 .92825 L F
.633 0 0 r
.53358 .91446 m .53182 .91909 L .52961 .91558 L F
.722 0 0 r
.53259 .92195 m .5261 .92438 L .52912 .92112 L F
.53259 .92195 m .52912 .92112 L .52937 .92093 L F
.53259 .92195 m .52937 .92093 L .53008 .92052 L F
.52937 .92093 m .52931 .92091 L .52957 .92078 L F
.52937 .92093 m .52957 .92078 L .53008 .92052 L F
.635 0 0 r
.5462 .92065 m .53259 .92195 L .53455 .91985 L F
.722 0 0 r
.53259 .92195 m .52992 .92043 L .53455 .91985 L F
.714 0 0 r
.53046 .92011 m .52789 .92162 L .5223 .92124 L F
.722 0 0 r
.52992 .92043 m .52981 .92037 L .53007 .92034 L F
.52992 .92043 m .53007 .92034 L .53455 .91985 L F
.714 0 0 r
.52961 .91558 m .53046 .92011 L .5223 .92124 L F
.722 0 0 r
.52937 .92093 m .52912 .92112 L .52931 .92091 L F
.53008 .92052 m .52931 .92091 L .52981 .92037 L F
.714 0 0 r
.52956 .92064 m .52846 .92166 L .52789 .92162 L F
.728 0 0 r
.52846 .92166 m .52106 .92505 L .52789 .92162 L F
.642 0 0 r
.5261 .92438 m .52608 .92387 L .52846 .92166 L F
.5261 .92438 m .52846 .92166 L .52931 .92091 L F
.728 0 0 r
.53079 .92182 m .52677 .92315 L .52846 .92166 L F
.52677 .92315 m .52447 .92392 L .52846 .92166 L F
.52677 .92315 m .52005 .92816 L .52106 .92505 L F
.52326 .92626 m .52005 .92816 L .52677 .92315 L F
.642 0 0 r
.5261 .92438 m .52094 .9285 L .52189 .92748 L F
0 0 0 r
.52094 .9285 m .52123 .92839 L .52189 .92748 L F
.728 0 0 r
.53079 .92182 m .53173 .92896 L .52104 .92823 L F
.52326 .92626 m .52104 .92823 L .52005 .92816 L F
.642 0 0 r
.5261 .92438 m .52189 .92748 L .52608 .92377 L F
.728 0 0 r
.53079 .92182 m .52104 .92823 L .52326 .92626 L F
.642 0 0 r
.52608 .92377 m .52189 .92748 L .52604 .92299 L F
.728 0 0 r
.53079 .92182 m .52326 .92626 L .52677 .92315 L F
.642 0 0 r
.52846 .92166 m .52604 .92299 L .52956 .92064 L F
.52608 .92387 m .52608 .92377 L .52846 .92166 L F
.52608 .92377 m .52604 .92299 L .52846 .92166 L F
0 0 0 r
.52189 .92748 m .52362 .92745 L .52604 .92299 L F
.52123 .92839 m .52362 .92745 L .52189 .92748 L F
.728 0 0 r
.52447 .92392 m .52106 .92505 L .52493 .92328 L F
.52447 .92392 m .52493 .92328 L .52846 .92166 L F
.642 0 0 r
.52931 .92091 m .52846 .92166 L .52956 .92064 L F
.52956 .92064 m .52604 .92299 L .52981 .92037 L F
.714 0 0 r
.53046 .92011 m .53049 .92024 L .53021 .92031 L F
.53046 .92011 m .52846 .92166 L .52956 .92064 L F
.373 0 0 r
.53455 .91985 m .53017 .92033 L .53632 .91884 L F
.53017 .92033 m .53007 .92034 L .53049 .92024 L F
.53017 .92033 m .53049 .92024 L .53632 .91884 L F
.633 0 0 r
.53182 .91909 m .53149 .91996 L .53046 .92011 L F
.53149 .91996 m .53079 .92182 L .53049 .92024 L F
.53149 .91996 m .53049 .92024 L .53046 .92011 L F
.635 0 0 r
.5462 .92065 m .53455 .91985 L .53851 .91873 L F
.633 0 0 r
.53149 .91996 m .53834 .9197 L .53079 .92182 L F
.53182 .91909 m .5339 .91928 L .53149 .91996 L F
.373 0 0 r
.53632 .91884 m .53448 .91927 L .53715 .91837 L F
.53448 .91927 m .53114 .92006 L .53713 .91837 L F
.53448 .91927 m .53713 .91837 L .53715 .91837 L F
.525 0 0 r
.53554 .91234 m .53775 .91816 L .53358 .91446 L F
.373 0 0 r
.53455 .91985 m .53715 .91837 L .53851 .91873 L F
.525 0 0 r
.53775 .91816 m .53713 .91837 L .53358 .91446 L F
.373 0 0 r
.53715 .91837 m .53736 .91825 L .53745 .91828 L F
.53715 .91837 m .53745 .91828 L .53851 .91873 L F
.633 0 0 r
.53536 .91643 m .53713 .91837 L .53182 .91909 L F
.373 0 0 r
.53007 .92034 m .52981 .92037 L .53632 .91884 L F
.633 0 0 r
.53713 .91837 m .53834 .9197 L .5339 .91928 L F
.53713 .91837 m .5339 .91928 L .53182 .91909 L F
.084 0 0 r
.53851 .91873 m .53754 .91832 L .54586 .91883 L F
.53754 .91832 m .5382 .91832 L .54586 .91883 L F
.53742 .91827 m .53793 .91828 L .5385 .91832 L F
.5382 .91832 m .5385 .91832 L .54586 .91883 L F
.53742 .91827 m .5385 .91832 L .5382 .91832 L F
.358 0 0 r
.5462 .92065 m .55349 .92626 L .54699 .92295 L F
.5462 .92065 m .55202 .9219 L .55349 .92626 L F
.635 0 0 r
.5462 .92065 m .53851 .91873 L .54297 .91904 L F
.132 0 0 r
.54297 .91904 m .55202 .9219 L .5462 .92065 L F
.54297 .91904 m .54586 .91883 L .55202 .9219 L F
.084 0 0 r
.53851 .91873 m .54586 .91883 L .54297 .91904 L F
.504 0 0 r
.5385 .91832 m .54047 .91884 L .54586 .91883 L F
.54107 .91915 m .54468 .92002 L .5385 .91832 L F
.54468 .92002 m .54817 .92087 L .5443 .91985 L F
.54468 .92002 m .5443 .91985 L .5385 .91832 L F
.422 0 0 r
.53721 .93424 m .54703 .93531 L .54758 .93135 L F
.352 0 0 r
.54672 .92113 m .54457 .93291 L .54212 .92605 L F
.54681 .92121 m .54457 .93291 L .54672 .92113 L F
.671 0 0 r
.54628 .92074 m .54672 .92113 L .54817 .92087 L F
.54794 .92182 m .54903 .9232 L .54868 .92224 L F
.54672 .92113 m .54868 .92224 L .54817 .92087 L F
.051 0 0 r
.55202 .9219 m .55868 .93109 L .55349 .92626 L F
.55202 .9219 m .55666 .9251 L .55868 .93109 L F
.828 0 0 r
.54817 .92087 m .54926 .9238 L .55968 .92993 L F
0 0 0 r
.54926 .9238 m .55066 .92643 L .54859 .9228 L F
.54997 .92494 m .55066 .92643 L .54926 .9238 L F
.828 0 0 r
.54926 .9238 m .54969 .92497 L .55011 .92518 L F
.882 0 0 r
.55036 .92563 m .55043 .9257 L .55011 .92518 L F
.55043 .9257 m .56076 .93595 L .55038 .92545 L F
.55043 .9257 m .55038 .92545 L .55011 .92518 L F
.422 0 0 r
.53721 .93424 m .53482 .93871 L .54703 .93531 L F
.518 0 0 r
.53482 .93871 m .54687 .94102 L .54703 .93531 L F
.225 0 0 r
.55066 .92643 m .54544 .93962 L .54457 .93291 L F
.671 0 0 r
.54672 .92113 m .54859 .9228 L .54794 .92182 L F
.352 0 0 r
.54716 .92113 m .55066 .92643 L .54457 .93291 L F
.446 0 0 r
.5421 .91947 m .54599 .92072 L .54212 .92605 L F
.525 0 0 r
.53779 .91825 m .53936 .9186 L .53834 .9197 L F
.446 0 0 r
.53936 .9186 m .54212 .92605 L .53834 .9197 L F
.53974 .91872 m .54212 .92605 L .53936 .9186 L F
.504 0 0 r
.54107 .91915 m .54599 .92072 L .54817 .92087 L F
.54047 .91884 m .5443 .91985 L .54357 .91952 L F
.54047 .91884 m .54766 .92042 L .54586 .91883 L F
.446 0 0 r
.54209 .91834 m .54212 .92605 L .53961 .91833 L F
.525 0 0 r
.53742 .91827 m .53834 .9197 L .53713 .91837 L F
.084 0 0 r
.53754 .91832 m .53742 .91827 L .5382 .91832 L F
.525 0 0 r
.5378 .91828 m .53834 .9197 L .53742 .91827 L F
.633 0 0 r
.5339 .91928 m .53834 .9197 L .53149 .91996 L F
.617 0 0 r
.53834 .9197 m .53173 .92896 L .53079 .92182 L F
.53834 .9197 m .54212 .92605 L .53173 .92896 L F
.504 0 0 r
.53736 .91825 m .53646 .92006 L .54599 .92072 L F
.53736 .91825 m .54599 .92072 L .54107 .91915 L F
.446 0 0 r
.53961 .91833 m .53974 .91872 L .53936 .9186 L F
.352 0 0 r
.54729 .92052 m .5478 .92142 L .54716 .92113 L F
.5478 .92142 m .55066 .92643 L .54716 .92113 L F
.504 0 0 r
.54357 .91952 m .54817 .92087 L .54766 .92042 L F
.5443 .91985 m .54817 .92087 L .54357 .91952 L F
.225 0 0 r
.55066 .92643 m .55185 .93281 L .54544 .93962 L F
.828 0 0 r
.54926 .9238 m .55011 .92518 L .55036 .9253 L F
.54926 .9238 m .55036 .9253 L .55028 .9244 L F
.882 0 0 r
.55011 .92518 m .56076 .93595 L .55968 .92993 L F
.53 0 0 r
.54586 .91883 m .55666 .9251 L .55202 .9219 L F
.54586 .91883 m .54817 .92087 L .55666 .9251 L F
.828 0 0 r
.54817 .92087 m .55968 .92993 L .55666 .9251 L F
.882 0 0 r
.55043 .9257 m .55418 .93268 L .56076 .93595 L F
.55036 .92563 m .55044 .92579 L .55043 .9257 L F
.55044 .92579 m .55418 .93268 L .55043 .9257 L F
.82 0 0 r
.55137 .93101 m .55185 .93281 L .5506 .92669 L F
.55044 .92579 m .55185 .93281 L .55066 .92643 L F
.5506 .92669 m .55185 .93281 L .55044 .92579 L F
.882 0 0 r
.54969 .92497 m .55024 .93073 L .55143 .93132 L F
.54969 .92497 m .55165 .93143 L .55232 .9295 L F
0 0 0 r
.54522 .91445 m .54824 .9193 L .55044 .92579 L F
.54522 .91445 m .55044 .92579 L .55 .92497 L F
.55 .92497 m .55044 .92579 L .55066 .92643 L F
.882 0 0 r
.54969 .92497 m .55418 .93268 L .55036 .92563 L F
0 0 0 r
.54985 .92469 m .54997 .92494 L .54926 .9238 L F
.446 0 0 r
.54599 .92072 m .54672 .92113 L .54212 .92605 L F
.352 0 0 r
.54716 .92113 m .54708 .92146 L .54685 .92099 L F
.54708 .92146 m .54457 .93291 L .54681 .92121 L F
.54708 .92146 m .54681 .92121 L .54685 .92099 L F
.671 0 0 r
.53646 .92006 m .54969 .92497 L .54903 .9232 L F
.53646 .92006 m .54903 .9232 L .54672 .92113 L F
.54599 .92072 m .54672 .92113 L .54628 .92074 L F
.53646 .92006 m .54672 .92113 L .54599 .92072 L F
.446 0 0 r
.54209 .91834 m .54685 .92099 L .54599 .92072 L F
.54209 .91852 m .54599 .92072 L .5421 .91947 L F
.54209 .91834 m .54599 .92072 L .54209 .91852 L F
0 0 0 r
.54522 .91445 m .54992 .9248 L .54729 .92052 L F
.671 0 0 r
.54859 .9228 m .54903 .9232 L .54794 .92182 L F
0 0 0 r
.54992 .9248 m .54859 .9228 L .54729 .92052 L F
.671 0 0 r
.53646 .92006 m .53588 .92402 L .54969 .92497 L F
.595 0 0 r
.54212 .92605 m .53234 .93632 L .53173 .92896 L F
.54212 .92605 m .54457 .93291 L .53234 .93632 L F
.715 0 0 r
.53588 .92402 m .55024 .93073 L .54969 .92497 L F
.82 0 0 r
.54824 .9193 m .54931 .92533 L .55085 .92986 L F
.879 0 0 r
.55143 .93132 m .5598 .94255 L .56076 .93595 L F
.518 0 0 r
.53482 .93871 m .534 .94459 L .54687 .94102 L F
.565 0 0 r
.534 .94459 m .54711 .94791 L .54687 .94102 L F
.028 0 0 r
.55185 .93281 m .54464 .94552 L .54544 .93962 L F
.55185 .93281 m .55075 .93906 L .54464 .94552 L F
.987 0 0 r
.55157 .93197 m .55075 .93906 L .55185 .93281 L F
.55132 .93361 m .55075 .93906 L .55157 .93197 L F
.82 0 0 r
.55137 .93101 m .55143 .93132 L .55185 .93281 L F
.55143 .93132 m .55157 .93197 L .55185 .93281 L F
.879 0 0 r
.55024 .93073 m .54977 .9376 L .55067 .93804 L F
.987 0 0 r
.55067 .93804 m .55075 .93906 L .55132 .93361 L F
.859 0 0 r
.54977 .9376 m .55058 .9389 L .55067 .93804 L F
.565 0 0 r
.534 .94459 m .53486 .9513 L .54711 .94791 L F
.595 0 0 r
.53486 .9513 m .54773 .9553 L .54711 .94791 L F
0 0 0 r
.55075 .93906 m .54224 .95004 L .54464 .94552 L F
.978 0 0 r
.55065 .93876 m .54981 .94062 L .55075 .93906 L F
.859 0 0 r
.55058 .9389 m .55064 .939 L .55065 .93876 L F
.55058 .9389 m .55065 .93876 L .55067 .93804 L F
0 0 0 r
.55075 .93906 m .54981 .94062 L .54224 .95004 L F
.54981 .94062 m .54889 .94206 L .54224 .95004 L F
.732 0 0 r
.5474 .94427 m .54808 .94472 L .54889 .94206 L F
.54808 .94472 m .54833 .94489 L .54868 .94314 L F
.54808 .94472 m .54868 .94314 L .54889 .94206 L F
.728 0 0 r
.54345 .94974 m .54605 .95186 L .54699 .94512 L F
.54647 .94558 m .54699 .94512 L .54703 .9448 L F
.54345 .94974 m .54699 .94512 L .54647 .94558 L F
0 0 0 r
.54889 .94206 m .54703 .9448 L .54224 .95004 L F
.54703 .9448 m .5466 .94544 L .54647 .94558 L F
.54703 .9448 m .54647 .94558 L .54224 .95004 L F
.595 0 0 r
.53486 .9513 m .5373 .95818 L .54773 .9553 L F
.223 0 0 r
.52769 .95131 m .53486 .9513 L .534 .94459 L F
.52769 .95131 m .52884 .95768 L .53486 .9513 L F
.35 0 0 r
.52884 .95768 m .5373 .95818 L .53486 .9513 L F
.423 0 0 r
.54464 .94552 m .54224 .95004 L .53179 .95293 L F
.173 0 0 r
.54224 .95004 m .53087 .95484 L .53179 .95293 L F
.54224 .95004 m .53848 .95274 L .53087 .95484 L F
.624 0 0 r
.54647 .94558 m .53848 .95274 L .54224 .95004 L F
.54156 .94992 m .53848 .95274 L .54647 .94558 L F
.518 0 0 r
.54544 .93962 m .53237 .94892 L .53256 .94319 L F
.423 0 0 r
.54464 .94552 m .53179 .95293 L .53237 .94892 L F
.518 0 0 r
.54544 .93962 m .54464 .94552 L .53237 .94892 L F
.728 0 0 r
.53655 .94408 m .5375 .95128 L .53984 .95144 L F
.54022 .95111 m .53984 .95144 L .54041 .95148 L F
.53655 .94408 m .53984 .95144 L .54022 .95111 L F
.624 0 0 r
.54156 .94992 m .53984 .95144 L .53848 .95274 L F
.714 0 0 r
.5375 .95128 m .53861 .95258 L .53984 .95144 L F
.624 0 0 r
.53984 .95144 m .53898 .9522 L .53873 .95247 L F
.53984 .95144 m .53873 .95247 L .53848 .95274 L F
.714 0 0 r
.53984 .95144 m .54317 .95784 L .54605 .95186 L F
.53861 .95258 m .54317 .95784 L .53984 .95144 L F
.728 0 0 r
.53655 .94408 m .54041 .95148 L .54158 .95089 L F
.53655 .94408 m .5421 .9516 L .54345 .94974 L F
.54703 .9448 m .54605 .95186 L .54833 .94489 L F
.53655 .94408 m .54345 .94974 L .54703 .9448 L F
.859 0 0 r
.55074 .93916 m .54833 .94489 L .55687 .94908 L F
.54977 .9376 m .54889 .94206 L .55074 .93916 L F
.54889 .94206 m .54833 .94489 L .55074 .93916 L F
.565 0 0 r
.54457 .93291 m .53256 .94319 L .53234 .93632 L F
.54457 .93291 m .54544 .93962 L .53256 .94319 L F
.732 0 0 r
.53593 .93665 m .53655 .94408 L .54703 .9448 L F
0 0 0 r
.54889 .94206 m .54744 .94455 L .54704 .94498 L F
.624 0 0 r
.54744 .94455 m .54225 .94875 L .54024 .95087 L F
.54405 .94762 m .54024 .95087 L .53898 .9522 L F
.54744 .94455 m .54024 .95087 L .54405 .94762 L F
.732 0 0 r
.5474 .94427 m .54703 .9448 L .54733 .94482 L F
.54772 .94448 m .54733 .94482 L .54833 .94489 L F
.5474 .94427 m .54733 .94482 L .54772 .94448 L F
.53593 .93665 m .54703 .9448 L .5474 .94427 L F
0 0 0 r
.54981 .94062 m .54932 .94142 L .54889 .94206 L F
.54932 .94142 m .54744 .94455 L .54889 .94206 L F
.624 0 0 r
.54744 .94455 m .53898 .9522 L .54156 .94992 L F
.714 0 0 r
.53859 .95255 m .53868 .95753 L .54317 .95784 L F
.351 0 0 r
.53848 .95274 m .53783 .95286 L .53087 .95484 L F
.025 0 0 r
.52309 .9584 m .52615 .95736 L .52095 .95247 L F
.521 0 0 r
.52615 .95736 m .53468 .95864 L .5314 .95505 L F
.514 0 0 r
.53179 .95293 m .53087 .95484 L .53029 .9548 L F
.53179 .95293 m .53029 .9548 L .5298 .95469 L F
.53179 .95293 m .52972 .95476 L .52645 .95368 L F
.351 0 0 r
.53783 .95286 m .5378 .95287 L .53087 .95484 L F
.5378 .95287 m .5317 .95455 L .53087 .95484 L F
.632 0 0 r
.53212 .95444 m .53468 .95864 L .53868 .95753 L F
.52989 .95339 m .5311 .95472 L .53212 .95444 L F
.5311 .95472 m .53468 .95864 L .53212 .95444 L F
.672 0 0 r
.53237 .94892 m .53179 .95293 L .52224 .95228 L F
.441 0 0 r
.52138 .952 m .52189 .95208 L .52151 .95187 L F
.83 0 0 r
.51792 .94765 m .51144 .94795 L .50849 .94306 L F
.84 0 0 r
.51912 .94751 m .52013 .95352 L .5179 .94733 L F
0 0 0 r
.52013 .95352 m .52095 .95247 L .52015 .95104 L F
.83 0 0 r
.5186 .94798 m .5183 .94798 L .51817 .94777 L F
.84 0 0 r
.51789 .94717 m .5179 .94733 L .51784 .94716 L F
.51912 .94751 m .5179 .94733 L .51789 .94717 L F
.881 0 0 r
.51532 .94246 m .51792 .94765 L .50849 .94306 L F
.51702 .9423 m .51784 .94716 L .51532 .94246 L F
.51784 .94716 m .51792 .94765 L .51532 .94246 L F
.84 0 0 r
.51775 .94662 m .51779 .94684 L .51762 .94653 L F
0 0 0 r
.5179 .94733 m .51817 .94777 L .51784 .94716 L F
.84 0 0 r
.51912 .94751 m .51784 .94716 L .51775 .94662 L F
.881 0 0 r
.51669 .94152 m .50849 .94306 L .50749 .93703 L F
.99 0 0 r
.52013 .94095 m .51912 .94751 L .51683 .94113 L F
.881 0 0 r
.51691 .94163 m .51638 .94236 L .51669 .94152 L F
.51702 .9423 m .51638 .94236 L .51691 .94163 L F
.84 0 0 r
.51912 .94751 m .51775 .94662 L .51683 .94113 L F
.99 0 0 r
.52013 .94095 m .51683 .94113 L .51688 .94098 L F
.52013 .94095 m .51677 .94098 L .51689 .94024 L F
.877 0 0 r
.5186 .93538 m .5181 .94221 L .51691 .94163 L F
.51681 .94114 m .51691 .94163 L .51669 .94152 L F
.84 0 0 r
.51683 .94113 m .51688 .94147 L .51677 .94098 L F
.877 0 0 r
.5186 .93538 m .51691 .94163 L .51681 .94114 L F
.99 0 0 r
.51688 .94098 m .51683 .94113 L .51677 .94098 L F
.877 0 0 r
.5186 .93538 m .51669 .94152 L .51762 .93553 L F
.84 0 0 r
.51677 .94098 m .51762 .94653 L .51647 .94015 L F
.51688 .94147 m .51762 .94653 L .51677 .94098 L F
.51775 .94662 m .51762 .94653 L .51683 .94113 L F
.881 0 0 r
.5181 .94221 m .51702 .9423 L .51691 .94163 L F
.51638 .94236 m .50849 .94306 L .51669 .94152 L F
.877 0 0 r
.51762 .93553 m .51669 .94152 L .50749 .93703 L F
.99 0 0 r
.51689 .94024 m .51677 .94098 L .51647 .94015 L F
.881 0 0 r
.5181 .94221 m .5186 .94798 L .51792 .94765 L F
.5181 .94221 m .51792 .94765 L .51702 .9423 L F
.672 0 0 r
.53237 .94892 m .52142 .95178 L .5186 .94798 L F
.52142 .95178 m .51997 .95046 L .5186 .94798 L F
.5208 .95194 m .51901 .94916 L .5186 .94798 L F
.715 0 0 r
.53256 .94319 m .5186 .94798 L .5181 .94221 L F
.53256 .94319 m .53237 .94892 L .5186 .94798 L F
0 0 0 r
.52013 .95352 m .52015 .95104 L .5179 .94733 L F
.83 0 0 r
.5186 .94798 m .52005 .95214 L .51144 .94795 L F
.347 0 0 r
.51762 .94653 m .51966 .95017 L .52608 .94699 L F
.441 0 0 r
.52095 .95247 m .52362 .95274 L .52138 .952 L F
0 0 0 r
.52013 .95352 m .52309 .9584 L .52095 .95247 L F
.441 0 0 r
.52095 .95247 m .52615 .95736 L .52886 .95448 L F
.514 0 0 r
.53179 .95293 m .52645 .95368 L .52224 .95228 L F
.441 0 0 r
.52362 .95274 m .52886 .95448 L .52989 .95339 L F
.52095 .95247 m .52886 .95448 L .52362 .95274 L F
.514 0 0 r
.52224 .95228 m .52531 .95384 L .52195 .95226 L F
.52645 .95368 m .52531 .95384 L .52224 .95228 L F
.52195 .95226 m .52232 .95426 L .52005 .95214 L F
.52531 .95384 m .52232 .95426 L .52195 .95226 L F
.347 0 0 r
.51966 .95017 m .52044 .95156 L .52151 .95187 L F
.52044 .95156 m .52095 .95247 L .52138 .952 L F
.52044 .95156 m .52138 .952 L .52151 .95187 L F
.672 0 0 r
.53237 .94892 m .52224 .95228 L .52138 .95179 L F
.347 0 0 r
.51966 .95017 m .52151 .95187 L .52608 .94699 L F
.672 0 0 r
.52142 .95178 m .5208 .95194 L .51997 .95046 L F
0 0 0 r
.51928 .94958 m .52015 .95104 L .51966 .95017 L F
.672 0 0 r
.5208 .95194 m .52005 .95214 L .51901 .94916 L F
0 0 0 r
.51784 .94716 m .51928 .94958 L .51762 .94653 L F
.51928 .94958 m .51966 .95017 L .51762 .94653 L F
.51817 .94777 m .52015 .95104 L .51784 .94716 L F
.83 0 0 r
.51817 .94777 m .51795 .94798 L .51792 .94765 L F
.5183 .94798 m .51795 .94798 L .51817 .94777 L F
.51795 .94798 m .51144 .94795 L .51792 .94765 L F
.672 0 0 r
.52138 .95179 m .52224 .95228 L .52005 .95214 L F
.441 0 0 r
.52151 .95187 m .52989 .95339 L .52608 .94699 L F
.52189 .95208 m .52989 .95339 L .52151 .95187 L F
.632 0 0 r
.52989 .95339 m .53212 .95444 L .5375 .95128 L F
.53212 .95444 m .53868 .95753 L .5378 .95287 L F
.53212 .95444 m .5378 .95287 L .5375 .95128 L F
.521 0 0 r
.5306 .95481 m .5311 .95472 L .52989 .95339 L F
.057 0 0 r
.53087 .95484 m .53065 .95481 L .53029 .9548 L F
.521 0 0 r
.53063 .95487 m .53081 .95482 L .5306 .95481 L F
.53081 .95482 m .5311 .95472 L .5306 .95481 L F
.52615 .95736 m .5314 .95505 L .53029 .9548 L F
.52861 .95474 m .53029 .9548 L .52886 .95448 L F
.52615 .95736 m .53029 .9548 L .52861 .95474 L F
.514 0 0 r
.52645 .95368 m .52972 .95476 L .52232 .95426 L F
.057 0 0 r
.53065 .95481 m .52969 .95443 L .52519 .95413 L F
.53087 .95484 m .53081 .95482 L .53065 .95481 L F
.521 0 0 r
.52886 .95448 m .53063 .95487 L .52989 .95339 L F
.057 0 0 r
.53081 .95482 m .52969 .95443 L .53065 .95481 L F
.53029 .9548 m .52519 .95413 L .52232 .95426 L F
.514 0 0 r
.5298 .95469 m .53029 .9548 L .52972 .95476 L F
.057 0 0 r
.53065 .95481 m .52519 .95413 L .53029 .9548 L F
.351 0 0 r
.53387 .95381 m .53034 .95466 L .53078 .95481 L F
.5311 .95472 m .53078 .95481 L .53081 .95482 L F
.53387 .95381 m .53078 .95481 L .5311 .95472 L F
.5378 .95287 m .53387 .95381 L .5317 .95455 L F
.53387 .95381 m .53081 .95482 L .53087 .95484 L F
.521 0 0 r
.53063 .95487 m .5314 .95505 L .5311 .95472 L F
.441 0 0 r
.52362 .95274 m .52989 .95339 L .52138 .952 L F
.351 0 0 r
.53783 .95286 m .52969 .95443 L .53034 .95466 L F
.714 0 0 r
.5375 .95128 m .5378 .95287 L .53859 .95255 L F
.5378 .95287 m .53782 .953 L .53822 .95277 L F
.5378 .95287 m .53822 .95277 L .53859 .95255 L F
.715 0 0 r
.53873 .95247 m .53822 .95277 L .53848 .95274 L F
.714 0 0 r
.53782 .953 m .53868 .95753 L .53859 .95255 L F
.715 0 0 r
.53898 .9522 m .53774 .95283 L .53822 .95277 L F
.53898 .9522 m .53822 .95277 L .53873 .95247 L F
.54225 .94875 m .5337 .95333 L .53774 .95283 L F
.54225 .94875 m .53774 .95283 L .53898 .9522 L F
.728 0 0 r
.54158 .95089 m .54041 .95148 L .5421 .9516 L F
.54345 .94974 m .5421 .9516 L .54605 .95186 L F
0 0 0 r
.54703 .9448 m .54704 .94498 L .5466 .94544 L F
.624 0 0 r
.54744 .94455 m .54156 .94992 L .54647 .94558 L F
0 0 0 r
.54889 .94206 m .54797 .9435 L .54703 .9448 L F
.54797 .9435 m .54704 .94498 L .54703 .9448 L F
.732 0 0 r
.53593 .93665 m .5474 .94427 L .54977 .9376 L F
.5474 .94427 m .54889 .94206 L .54977 .9376 L F
.729 0 0 r
.5357 .92973 m .54977 .9376 L .55024 .93073 L F
.5357 .92973 m .53593 .93665 L .54977 .9376 L F
.978 0 0 r
.54832 .93196 m .54744 .94455 L .54932 .94142 L F
.54975 .94029 m .54932 .94142 L .54981 .94062 L F
.54832 .93196 m .54932 .94142 L .54975 .94029 L F
.715 0 0 r
.53588 .92402 m .5357 .92973 L .55024 .93073 L F
.987 0 0 r
.54931 .92533 m .54832 .93196 L .55075 .93906 L F
.859 0 0 r
.55064 .939 m .55074 .93916 L .55067 .93804 L F
.55074 .93916 m .55687 .94908 L .55103 .93869 L F
.987 0 0 r
.55066 .93823 m .55075 .93906 L .55067 .93804 L F
.859 0 0 r
.55074 .93916 m .55103 .93869 L .55067 .93804 L F
.978 0 0 r
.54832 .93196 m .54981 .94062 L .55065 .93876 L F
.987 0 0 r
.55065 .93814 m .55066 .93823 L .55067 .93804 L F
.859 0 0 r
.55067 .93804 m .55687 .94908 L .5598 .94255 L F
.879 0 0 r
.55152 .93231 m .55067 .93804 L .5598 .94255 L F
.55024 .93073 m .55067 .93804 L .55152 .93231 L F
.55024 .93073 m .55152 .93231 L .55143 .93132 L F
.55152 .93231 m .55157 .93197 L .55143 .93132 L F
.987 0 0 r
.55034 .93519 m .55065 .93814 L .55151 .93181 L F
.55065 .93814 m .55132 .93361 L .55151 .93181 L F
.55151 .93181 m .55132 .93361 L .55157 .93197 L F
.879 0 0 r
.55152 .93231 m .55169 .93252 L .55157 .93197 L F
.55169 .93252 m .5598 .94255 L .55143 .93132 L F
.82 0 0 r
.55143 .93132 m .55151 .93181 L .55157 .93197 L F
.55071 .92876 m .55085 .92986 L .55151 .93181 L F
.54824 .9193 m .55085 .92986 L .55071 .92876 L F
.882 0 0 r
.54969 .92497 m .55143 .93132 L .55116 .92982 L F
0 0 0 r
.55 .92497 m .55066 .92643 L .54985 .92469 L F
.882 0 0 r
.54969 .92497 m .55036 .92563 L .55011 .92518 L F
.82 0 0 r
.54824 .9193 m .55151 .93181 L .55137 .93101 L F
.882 0 0 r
.55116 .92982 m .55143 .93132 L .55165 .93143 L F
.55232 .9295 m .55165 .93143 L .55418 .93268 L F
.987 0 0 r
.54931 .92533 m .55034 .93519 L .55151 .93181 L F
.82 0 0 r
.55061 .92818 m .55137 .93101 L .55039 .92562 L F
.55137 .93101 m .5506 .92669 L .55039 .92562 L F
.55039 .92562 m .5506 .92669 L .55044 .92579 L F
0 0 0 r
.54992 .9248 m .55 .92497 L .54985 .92469 L F
.82 0 0 r
.54824 .9193 m .55061 .92818 L .55039 .92562 L F
.828 0 0 r
.55028 .9244 m .55036 .9253 L .55968 .92993 L F
.446 0 0 r
.54599 .92072 m .54685 .92099 L .54672 .92113 L F
.352 0 0 r
.54685 .92099 m .54681 .92121 L .54672 .92113 L F
.54729 .92052 m .54716 .92113 L .54685 .92099 L F
.525 0 0 r
.53554 .91234 m .54208 .91567 L .53936 .9186 L F
.53554 .91234 m .53936 .9186 L .53779 .91825 L F
.53775 .91816 m .5378 .91828 L .53742 .91827 L F
.084 0 0 r
.53742 .91827 m .53736 .91825 L .53793 .91828 L F
.504 0 0 r
.53736 .91825 m .54107 .91915 L .5385 .91832 L F
.446 0 0 r
.54209 .91834 m .54729 .92052 L .54685 .92099 L F
.54208 .91567 m .54495 .91834 L .54209 .91834 L F
.54495 .91834 m .54729 .92052 L .54209 .91834 L F
.54208 .91567 m .54209 .91834 L .53961 .91833 L F
.373 0 0 r
.53715 .91837 m .52981 .92037 L .53736 .91825 L F
.53114 .92006 m .52981 .92037 L .53715 .91837 L F
.714 0 0 r
.53021 .92031 m .53079 .92182 L .52846 .92166 L F
.53049 .92024 m .53079 .92182 L .53021 .92031 L F
.633 0 0 r
.53358 .91446 m .53536 .91643 L .53182 .91909 L F
.53182 .91909 m .53046 .92011 L .52961 .91558 L F
.728 0 0 r
.52789 .92162 m .52106 .92505 L .5223 .92124 L F
0 0 0 r
.52124 .92839 m .51762 .93393 L .52362 .92745 L F
.5198 .93049 m .51762 .93393 L .52124 .92839 L F
.51857 .93239 m .51762 .93393 L .5211 .92844 L F
.857 0 0 r
.5197 .92989 m .51949 .93095 L .51895 .93179 L F
.51773 .93423 m .51771 .93494 L .51746 .93482 L F
.99 0 0 r
.51773 .93423 m .51647 .94015 L .51762 .93393 L F
.51771 .93474 m .51647 .94015 L .51773 .93423 L F
.51689 .94024 m .51647 .94015 L .51779 .93441 L F
.877 0 0 r
.5186 .93538 m .51762 .93553 L .51771 .93494 L F
.51681 .93565 m .50749 .93703 L .51746 .93482 L F
.976 0 0 r
.51785 .93396 m .51773 .93423 L .51762 .93393 L F
.857 0 0 r
.52005 .92816 m .5197 .92989 L .50853 .93044 L F
.732 0 0 r
.52035 .92818 m .5197 .92989 L .52005 .92816 L F
.028 0 0 r
.53426 .96946 m .53735 .96847 L .53217 .96359 L F
.53426 .96946 m .53886 .97273 L .53735 .96847 L F
.827 0 0 r
.57048 .96822 m .56822 .97512 L .57433 .97809 L F
.1 0 0 r
.54502 .9757 m .54467 .97405 L .53886 .97273 L F
.54502 .9757 m .5479 .97562 L .54467 .97405 L F
.632 0 0 r
.56535 .98101 m .56091 .98071 L .55694 .98179 L F
.633 0 0 r
.55221 .97661 m .55694 .98179 L .56091 .98071 L F
.714 0 0 r
.55976 .97455 m .56535 .98101 L .56822 .97512 L F
.55976 .97455 m .56091 .98071 L .56535 .98101 L F
.633 0 0 r
.55221 .97661 m .56091 .98071 L .55976 .97455 L F
.345 0 0 r
.53886 .97273 m .54388 .97182 L .53735 .96847 L F
.53886 .97273 m .54467 .97405 L .54388 .97182 L F
.908 0 0 r
.56791 .96025 m .56479 .97031 L .5699 .96614 L F
.978 0 0 r
.57082 .95374 m .56791 .96025 L .5699 .96614 L F
.632 0 0 r
.5543 .96897 m .55236 .97592 L .55633 .97484 L F
.5543 .96897 m .5479 .97562 L .55236 .97592 L F
.5543 .96897 m .54467 .97405 L .5479 .97562 L F
.5543 .96897 m .55633 .97484 L .55831 .97278 L F
.712 0 0 r
.56479 .97031 m .55831 .97278 L .55633 .97484 L F
.814 0 0 r
.56334 .96604 m .55831 .97278 L .56479 .97031 L F
.908 0 0 r
.56791 .96025 m .56334 .96604 L .56479 .97031 L F
.632 0 0 r
.5543 .96897 m .54388 .97182 L .54467 .97405 L F
.732 0 0 r
.53173 .92896 m .53234 .93632 L .5186 .93538 L F
.555 0 0 r
.53162 .96254 m .52769 .96167 L .52309 .9584 L F
.53162 .96254 m .5339 .96467 L .52769 .96167 L F
.729 0 0 r
.53234 .93632 m .5181 .94221 L .5186 .93538 L F
.53234 .93632 m .53256 .94319 L .5181 .94221 L F
.857 0 0 r
.52005 .92816 m .50853 .93044 L .51149 .92395 L F
.825 0 0 r
.5223 .92124 m .52005 .92816 L .51149 .92395 L F
.632 0 0 r
.5543 .96897 m .55831 .97278 L .55754 .97054 L F
.814 0 0 r
.56334 .96604 m .55754 .97054 L .55831 .97278 L F
.825 0 0 r
.5223 .92124 m .51149 .92395 L .51608 .91816 L F
.779 0 0 r
.52514 .91527 m .5223 .92124 L .51608 .91816 L F
.714 0 0 r
.52961 .91558 m .5223 .92124 L .52514 .91527 L F
.522 0 0 r
.53735 .96847 m .54388 .97182 L .54585 .96976 L F
.157 0 0 r
.52981 .92037 m .53646 .92006 L .53736 .91825 L F
.52981 .92037 m .52604 .92299 L .53646 .92006 L F
.632 0 0 r
.5543 .96897 m .54585 .96976 L .54388 .97182 L F
.015 0 0 r
.51762 .93393 m .52278 .93334 L .52362 .92745 L F
.51762 .93393 m .51647 .94015 L .52278 .93334 L F
.635 0 0 r
.53474 .91002 m .52961 .91558 L .52514 .91527 L F
.53474 .91002 m .53358 .91446 L .52961 .91558 L F
.53474 .91002 m .52514 .91527 L .52187 .91365 L F
.779 0 0 r
.52514 .91527 m .51608 .91816 L .52187 .91365 L F
.827 0 0 r
.55945 .9561 m .56334 .96604 L .56791 .96025 L F
.78 0 0 r
.55718 .96304 m .55754 .97054 L .56334 .96604 L F
.55718 .96304 m .5543 .96897 L .55754 .97054 L F
.827 0 0 r
.55945 .9561 m .55718 .96304 L .56334 .96604 L F
.635 0 0 r
.53474 .91002 m .53554 .91234 L .53358 .91446 L F
.025 0 0 r
.52309 .9584 m .52769 .96167 L .52615 .95736 L F
.632 0 0 r
.5543 .96897 m .54983 .96867 L .54585 .96976 L F
.905 0 0 r
.51608 .91816 m .50931 .9179 L .51452 .91376 L F
.51608 .91816 m .51149 .92395 L .50931 .9179 L F
.813 0 0 r
.52187 .91365 m .51608 .91816 L .51452 .91376 L F
.103 0 0 r
.5339 .96467 m .53351 .96298 L .52769 .96167 L F
.5339 .96467 m .53678 .96457 L .53351 .96298 L F
.635 0 0 r
.53474 .91002 m .52187 .91365 L .52106 .91133 L F
.813 0 0 r
.52187 .91365 m .51452 .91376 L .52106 .91133 L F
.976 0 0 r
.51149 .92395 m .50596 .92335 L .50931 .9179 L F
.877 0 0 r
.50516 .92508 m .49604 .92773 L .4971 .92112 L F
.976 0 0 r
.51149 .92395 m .50853 .93044 L .50614 .92385 L F
.877 0 0 r
.50589 .92544 m .50395 .92659 L .50516 .92508 L F
.50575 .92633 m .50395 .92659 L .50589 .92544 L F
.991 0 0 r
.50853 .93044 m .50522 .92968 L .50614 .92385 L F
.976 0 0 r
.51149 .92395 m .50614 .92385 L .50649 .92341 L F
0 0 0 r
.50931 .9179 m .50596 .92335 L .50596 .92334 L F
.857 0 0 r
.50844 .91951 m .50726 .92611 L .50589 .92544 L F
.50866 .91917 m .50726 .92611 L .50844 .91951 L F
.728 0 0 r
.51952 .91248 m .52047 .91966 L .50887 .91886 L F
0 0 0 r
.50789 .92021 m .50843 .91946 L .50954 .91781 L F
.728 0 0 r
.50899 .91869 m .50887 .91886 L .50872 .91885 L F
.51952 .91248 m .50887 .91886 L .50899 .91869 L F
0 0 0 r
.50931 .9179 m .50789 .92021 L .50954 .91781 L F
.50789 .92021 m .50738 .92103 L .50843 .91946 L F
.50738 .92103 m .50596 .92334 L .50866 .91917 L F
.649 0 0 r
.51452 .91376 m .50931 .9179 L .51052 .91658 L F
.51452 .91376 m .51052 .91658 L .51447 .91309 L F
.723 0 0 r
.52106 .91133 m .51452 .91376 L .51798 .90997 L F
.649 0 0 r
.51452 .91376 m .51447 .91313 L .51798 .90997 L F
.51447 .91313 m .51447 .91309 L .51547 .9122 L F
.51447 .91313 m .51547 .9122 L .51798 .90997 L F
.714 0 0 r
.51832 .90619 m .51887 .90903 L .51098 .91188 L F
.723 0 0 r
.51836 .90978 m .51798 .90997 L .51822 .90971 L F
.52106 .91133 m .51798 .90997 L .51836 .90978 L F
.52106 .91133 m .51822 .90971 L .52301 .9092 L F
.379 0 0 r
.52301 .9092 m .51822 .90971 L .51985 .90925 L F
.523 0 0 r
.52427 .90291 m .52599 .9074 L .52231 .90506 L F
.379 0 0 r
.52301 .9092 m .51985 .90925 L .52508 .90799 L F
.635 0 0 r
.53474 .91002 m .52106 .91133 L .52301 .9092 L F
.53474 .91002 m .52301 .9092 L .52699 .90808 L F
.379 0 0 r
.52301 .9092 m .52581 .90756 L .52699 .90808 L F
.09 0 0 r
.52699 .90808 m .5259 .9076 L .53435 .90816 L F
.5259 .9076 m .52581 .90756 L .52636 .9076 L F
.5259 .9076 m .52636 .9076 L .53435 .90816 L F
.635 0 0 r
.53474 .91002 m .52699 .90808 L .53147 .90839 L F
.09 0 0 r
.52699 .90808 m .53435 .90816 L .53147 .90839 L F
.133 0 0 r
.53147 .90839 m .54057 .91126 L .53474 .91002 L F
.53147 .90839 m .53435 .90816 L .54057 .91126 L F
.499 0 0 r
.52636 .9076 m .53419 .90956 L .53435 .90816 L F
.52759 .90799 m .5331 .90932 L .52636 .9076 L F
.5331 .90932 m .53666 .91018 L .53297 .90926 L F
.5331 .90932 m .53297 .90926 L .52636 .9076 L F
.53419 .90956 m .53666 .91018 L .53654 .91007 L F
.53419 .90956 m .53654 .91007 L .53435 .90816 L F
.357 0 0 r
.53474 .91002 m .54057 .91126 L .54208 .91567 L F
.523 0 0 r
.52614 .9078 m .52888 .9084 L .52711 .91033 L F
.443 0 0 r
.52888 .9084 m .53091 .91672 L .52711 .91033 L F
.52977 .90869 m .53091 .91672 L .52888 .9084 L F
.53087 .90903 m .53091 .91672 L .52977 .90869 L F
.379 0 0 r
.52508 .90799 m .52239 .90864 L .52581 .90756 L F
.52239 .90864 m .52417 .90802 L .52581 .90756 L F
.523 0 0 r
.52543 .90777 m .52711 .91033 L .52488 .90788 L F
.52614 .9078 m .52711 .91033 L .52533 .90763 L F
.714 0 0 r
.51895 .90947 m .51897 .90956 L .51821 .90964 L F
.51897 .90956 m .51952 .91248 L .51828 .9098 L F
.147 0 0 r
.51822 .90971 m .51848 .9097 L .51952 .90937 L F
.51848 .9097 m .51859 .90969 L .51897 .90956 L F
.51848 .9097 m .51897 .90956 L .51952 .90937 L F
.379 0 0 r
.52239 .90864 m .51985 .90925 L .52417 .90802 L F
.147 0 0 r
.51822 .90971 m .52163 .9088 L .52417 .90802 L F
.633 0 0 r
.52488 .90788 m .52711 .91033 L .52082 .90903 L F
.147 0 0 r
.52163 .9088 m .52573 .90771 L .52488 .90788 L F
.52163 .9088 m .52488 .90788 L .52417 .90802 L F
.633 0 0 r
.52082 .90903 m .52711 .91033 L .51952 .91248 L F
.52231 .90506 m .52488 .90788 L .52082 .90903 L F
.52231 .90506 m .52082 .90903 L .51832 .90619 L F
.52082 .90903 m .51952 .91248 L .51897 .90956 L F
.52082 .90903 m .51897 .90956 L .51832 .90619 L F
.714 0 0 r
.51897 .90956 m .51828 .9098 L .51821 .90964 L F
.147 0 0 r
.51952 .90937 m .52487 .90936 L .52573 .90771 L F
.51859 .90969 m .52487 .90936 L .51952 .90937 L F
.52417 .90802 m .52573 .90771 L .52581 .90756 L F
.523 0 0 r
.52533 .90763 m .52543 .90777 L .52481 .90781 L F
.52543 .90777 m .52488 .90788 L .52481 .90781 L F
.499 0 0 r
.52581 .90756 m .52573 .90771 L .52786 .90818 L F
.523 0 0 r
.52599 .9074 m .52614 .9078 L .52533 .90763 L F
.499 0 0 r
.52759 .90799 m .53386 .90999 L .53666 .91018 L F
.357 0 0 r
.53474 .91002 m .54208 .91567 L .53554 .91234 L F
.67 0 0 r
.53537 .91009 m .5373 .91192 L .53666 .91018 L F
.53591 .91091 m .5373 .91192 L .53537 .91009 L F
.53602 .9112 m .5373 .91192 L .53472 .91005 L F
0 0 0 r
.53814 .91428 m .53946 .91706 L .53623 .91139 L F
.418 0 0 r
.52604 .92299 m .53588 .92402 L .53646 .92006 L F
.348 0 0 r
.53602 .9112 m .53337 .92362 L .53091 .91672 L F
.53606 .91124 m .53337 .92362 L .53602 .9112 L F
.443 0 0 r
.53086 .90829 m .53602 .9112 L .53091 .91672 L F
.616 0 0 r
.52711 .91033 m .52047 .91966 L .51952 .91248 L F
.52711 .91033 m .53091 .91672 L .52047 .91966 L F
.418 0 0 r
.52604 .92299 m .52362 .92745 L .53588 .92402 L F
.516 0 0 r
.52362 .92745 m .5357 .92973 L .53588 .92402 L F
.52362 .92745 m .52278 .93334 L .5357 .92973 L F
.564 0 0 r
.52278 .93334 m .53593 .93665 L .5357 .92973 L F
.219 0 0 r
.53946 .91706 m .53423 .93035 L .53337 .92362 L F
.348 0 0 r
.53606 .91124 m .53946 .91706 L .53337 .92362 L F
.53623 .91139 m .53946 .91706 L .53606 .91124 L F
.67 0 0 r
.53668 .9118 m .53752 .91255 L .5373 .91192 L F
.883 0 0 r
.53816 .91428 m .53816 .91431 L .53895 .91509 L F
.53894 .91506 m .53895 .91509 L .54931 .92533 L F
.53816 .91428 m .53895 .91509 L .53894 .91506 L F
.219 0 0 r
.53946 .91706 m .54064 .92347 L .53423 .93035 L F
.825 0 0 r
.53912 .91609 m .54064 .92347 L .53946 .91706 L F
.883 0 0 r
.53816 .91431 m .54222 .92181 L .54931 .92533 L F
.67 0 0 r
.52487 .90936 m .5373 .91192 L .53386 .90999 L F
.048 0 0 r
.54057 .91126 m .54729 .92052 L .54208 .91567 L F
.54057 .91126 m .54522 .91445 L .54729 .92052 L F
.527 0 0 r
.53435 .90816 m .54522 .91445 L .54057 .91126 L F
.53435 .90816 m .53666 .91018 L .54522 .91445 L F
.827 0 0 r
.53666 .91018 m .54824 .9193 L .54522 .91445 L F
.883 0 0 r
.53816 .91428 m .54931 .92533 L .54824 .9193 L F
.827 0 0 r
.53666 .91018 m .53816 .91428 L .54824 .9193 L F
0 0 0 r
.53397 .905 m .53698 .90986 L .53889 .9154 L F
.5383 .91451 m .53889 .9154 L .53946 .91706 L F
.67 0 0 r
.53689 .91239 m .53816 .91428 L .53752 .91255 L F
.52487 .90936 m .53752 .91255 L .53668 .9118 L F
0 0 0 r
.53397 .905 m .53889 .9154 L .5383 .91451 L F
.53815 .9143 m .53946 .91706 L .53814 .91428 L F
.5383 .91451 m .53844 .91483 L .53815 .91429 L F
.53844 .91483 m .53946 .91706 L .53815 .91429 L F
.825 0 0 r
.53993 .92067 m .54064 .92347 L .53912 .91609 L F
.879 0 0 r
.53869 .92006 m .54019 .92192 L .53993 .92067 L F
.825 0 0 r
.53999 .92106 m .54007 .92135 L .53993 .92067 L F
.54007 .92135 m .54064 .92347 L .53993 .92067 L F
.879 0 0 r
.53993 .92067 m .54832 .93196 L .54931 .92533 L F
.883 0 0 r
.53816 .91431 m .53869 .92006 L .53993 .92067 L F
.53912 .91609 m .53993 .92067 L .54222 .92181 L F
.53816 .91431 m .53993 .92067 L .53912 .91609 L F
.67 0 0 r
.52487 .90936 m .53814 .91427 L .53689 .91239 L F
.53814 .91427 m .53816 .91428 L .53689 .91239 L F
.715 0 0 r
.52426 .91332 m .53869 .92006 L .53816 .91431 L F
.52426 .91332 m .53816 .91431 L .53814 .91428 L F
.53814 .91428 m .53816 .91431 L .53816 .91428 L F
0 0 0 r
.53397 .905 m .5383 .91451 L .53608 .91113 L F
.5383 .91451 m .53623 .91139 L .53608 .91113 L F
.67 0 0 r
.52487 .90936 m .52426 .91332 L .53816 .91428 L F
.564 0 0 r
.52278 .93334 m .52363 .94008 L .53593 .93665 L F
.018 0 0 r
.54064 .92347 m .53341 .93627 L .53423 .93035 L F
.54064 .92347 m .53952 .92971 L .53341 .93627 L F
.53952 .92971 m .53951 .92975 L .53341 .93627 L F
.859 0 0 r
.53972 .92941 m .53675 .93428 L .54536 .93852 L F
.594 0 0 r
.52363 .94008 m .53655 .94408 L .53593 .93665 L F
0 0 0 r
.53951 .92975 m .53097 .94081 L .53341 .93627 L F
.5395 .92975 m .53097 .94081 L .53951 .92975 L F
.859 0 0 r
.53821 .92695 m .53952 .92973 L .53954 .9291 L F
.53682 .93396 m .53675 .93428 L .53972 .92941 L F
0 0 0 r
.53951 .92974 m .5381 .93206 L .53097 .94081 L F
.732 0 0 r
.53665 .93421 m .53675 .93428 L .53682 .93396 L F
.728 0 0 r
.5366 .93427 m .53446 .9413 L .53675 .93428 L F
0 0 0 r
.5381 .93206 m .5366 .93427 L .53097 .94081 L F
.728 0 0 r
.53261 .93978 m .53446 .9413 L .53626 .9354 L F
.53493 .93657 m .53626 .9354 L .5366 .93427 L F
.53261 .93978 m .53626 .9354 L .53493 .93657 L F
0 0 0 r
.5366 .93427 m .53493 .93657 L .53097 .94081 L F
.594 0 0 r
.52363 .94008 m .52608 .94699 L .53655 .94408 L F
.347 0 0 r
.51762 .94653 m .52608 .94699 L .52363 .94008 L F
.418 0 0 r
.53341 .93627 m .53097 .94081 L .52048 .94372 L F
.164 0 0 r
.53097 .94081 m .52015 .94535 L .52048 .94372 L F
.217 0 0 r
.51647 .94015 m .51762 .94653 L .52363 .94008 L F
.52 0 0 r
.51448 .94686 m .51973 .94549 L .51496 .94634 L F
.51973 .94549 m .52046 .9453 L .5196 .94546 L F
.51973 .94549 m .5196 .94546 L .51496 .94634 L F
.51448 .94686 m .51557 .94702 L .52046 .9453 L F
.51557 .94702 m .52304 .94813 L .52053 .94537 L F
.51557 .94702 m .52053 .94537 L .52046 .9453 L F
.51 0 0 r
.52048 .94372 m .5196 .94546 L .51644 .94475 L F
.439 0 0 r
.50997 .94262 m .51448 .94686 L .5157 .94554 L F
.51147 .94311 m .5157 .94554 L .51644 .94475 L F
.50997 .94262 m .5157 .94554 L .51147 .94311 L F
.217 0 0 r
.51647 .94015 m .52363 .94008 L .52278 .93334 L F
.671 0 0 r
.52109 .93971 m .52048 .94372 L .51147 .94311 L F
0 0 0 r
.50849 .94306 m .51144 .94795 L .50926 .94195 L F
.021 0 0 r
.51144 .94795 m .51448 .94686 L .50997 .94262 L F
.50939 .94231 m .50997 .94262 L .50926 .94195 L F
.51144 .94795 m .50997 .94262 L .50939 .94231 L F
.51 0 0 r
.51082 .94307 m .51092 .94503 L .50866 .94292 L F
.52048 .94372 m .51514 .94446 L .51082 .94307 L F
.52048 .94372 m .51644 .94475 L .51543 .94442 L F
.164 0 0 r
.52015 .94535 m .5196 .94546 L .52048 .94372 L F
.616 0 0 r
.52608 .94699 m .5375 .95128 L .53655 .94408 L F
.52608 .94699 m .52989 .95339 L .5375 .95128 L F
.632 0 0 r
.52232 .94478 m .52304 .94813 L .52705 .94701 L F
.52046 .9453 m .52304 .94813 L .52232 .94478 L F
.714 0 0 r
.52793 .94311 m .52705 .94701 L .53158 .94732 L F
.164 0 0 r
.53097 .94081 m .52749 .94327 L .51996 .94543 L F
.714 0 0 r
.52641 .94364 m .52643 .94373 L .52793 .94311 L F
.52643 .94373 m .52705 .94701 L .52787 .94339 L F
.52643 .94373 m .52787 .94339 L .52793 .94311 L F
.164 0 0 r
.52749 .94327 m .52641 .94364 L .51996 .94543 L F
.418 0 0 r
.53341 .93627 m .52048 .94372 L .52109 .93971 L F
.632 0 0 r
.51821 .94284 m .52705 .94701 L .52585 .94071 L F
.357 0 0 r
.52716 .9435 m .52486 .94394 L .52296 .94457 L F
.164 0 0 r
.51996 .94543 m .5257 .94389 L .51952 .94562 L F
.5257 .94389 m .52552 .94395 L .51952 .94562 L F
.357 0 0 r
.52552 .94395 m .52296 .94457 L .52117 .94516 L F
.164 0 0 r
.5257 .94389 m .52716 .9435 L .52552 .94395 L F
.52731 .94339 m .52716 .9435 L .51996 .94543 L F
.357 0 0 r
.52716 .9435 m .52296 .94457 L .52552 .94395 L F
.164 0 0 r
.52749 .94327 m .52731 .94339 L .52641 .94364 L F
.714 0 0 r
.53335 .94123 m .53158 .94732 L .53446 .9413 L F
.631 0 0 r
.53493 .93657 m .52914 .94173 L .53097 .94081 L F
.714 0 0 r
.52585 .94071 m .52781 .94297 L .52994 .94099 L F
.631 0 0 r
.52914 .94173 m .52749 .94327 L .53097 .94081 L F
.714 0 0 r
.52585 .94071 m .52641 .94364 L .52749 .94327 L F
.52781 .94297 m .52749 .94327 L .52793 .94311 L F
.52585 .94071 m .52749 .94327 L .52781 .94297 L F
.631 0 0 r
.52864 .94214 m .52716 .9435 L .52914 .94173 L F
.52994 .94099 m .52914 .94173 L .53493 .93657 L F
.52864 .94214 m .52914 .94173 L .52994 .94099 L F
.52914 .94173 m .52716 .9435 L .52749 .94327 L F
.714 0 0 r
.52994 .94099 m .52793 .94311 L .53335 .94123 L F
.52781 .94297 m .52793 .94311 L .52994 .94099 L F
.52793 .94311 m .53158 .94732 L .53335 .94123 L F
.632 0 0 r
.51821 .94284 m .52046 .9453 L .52232 .94478 L F
.52 0 0 r
.51644 .94475 m .52046 .9453 L .51821 .94284 L F
.51496 .94634 m .5196 .94546 L .51644 .94475 L F
.5196 .94546 m .52046 .9453 L .51644 .94475 L F
.51 0 0 r
.51514 .94446 m .5138 .94464 L .51221 .9438 L F
.51514 .94446 m .51221 .9438 L .51082 .94307 L F
.5138 .94464 m .51092 .94503 L .51082 .94307 L F
.671 0 0 r
.51037 .94248 m .51147 .94311 L .50866 .94292 L F
.52109 .93971 m .51147 .94311 L .51037 .94248 L F
.51 0 0 r
.51543 .94442 m .51644 .94475 L .51514 .94446 L F
.844 0 0 r
.50749 .93703 m .50849 .94306 L .50627 .93695 L F
.881 0 0 r
.50425 .93318 m .50651 .93841 L .49703 .93379 L F
.50562 .93306 m .50627 .93695 L .50425 .93318 L F
.50627 .93695 m .50651 .93841 L .50425 .93318 L F
.844 0 0 r
.50613 .93613 m .50627 .93695 L .50592 .93599 L F
.50749 .93703 m .50627 .93695 L .50613 .93613 L F
0 0 0 r
.50849 .94306 m .50908 .9422 L .50723 .93875 L F
.50651 .93763 m .50723 .93875 L .50627 .93695 L F
.50849 .94306 m .50723 .93875 L .50651 .93763 L F
.671 0 0 r
.52109 .93971 m .51037 .94248 L .50728 .93882 L F
.50724 .93876 m .50728 .93882 L .50723 .93876 L F
.52109 .93971 m .50728 .93882 L .50724 .93876 L F
.881 0 0 r
.50485 .93204 m .49703 .93379 L .49604 .92773 L F
.991 0 0 r
.50853 .93044 m .50749 .93703 L .50527 .93091 L F
.881 0 0 r
.50551 .93236 m .50443 .93316 L .50485 .93204 L F
.50562 .93306 m .50443 .93316 L .50551 .93236 L F
.844 0 0 r
.50749 .93703 m .50634 .93627 L .50527 .93091 L F
.50634 .93627 m .50613 .93613 L .50551 .93236 L F
.50634 .93627 m .50551 .93236 L .50527 .93091 L F
.50527 .93091 m .50537 .93172 L .5051 .93045 L F
.50613 .93613 m .50592 .93599 L .50527 .93091 L F
.991 0 0 r
.50853 .93044 m .50527 .93091 L .50544 .93045 L F
.50853 .93044 m .5051 .93045 L .50522 .92968 L F
.877 0 0 r
.50726 .92611 m .50524 .93109 L .50575 .92633 L F
.50524 .93109 m .50485 .93204 L .5051 .93045 L F
.991 0 0 r
.50544 .93045 m .50527 .93091 L .5051 .93045 L F
.877 0 0 r
.50524 .93109 m .5051 .93045 L .50575 .92633 L F
.50726 .92611 m .50674 .93297 L .50551 .93236 L F
.50524 .93109 m .50551 .93236 L .50485 .93204 L F
.50726 .92611 m .50551 .93236 L .50524 .93109 L F
.50575 .92633 m .50485 .93204 L .49604 .92773 L F
.844 0 0 r
.5051 .93045 m .50592 .93599 L .50478 .92958 L F
.50537 .93172 m .50592 .93599 L .5051 .93045 L F
.881 0 0 r
.50674 .93297 m .50562 .93306 L .50551 .93236 L F
.50443 .93316 m .49703 .93379 L .50485 .93204 L F
.991 0 0 r
.50522 .92968 m .5051 .93045 L .50478 .92958 L F
.881 0 0 r
.50674 .93297 m .50723 .93876 L .50651 .93841 L F
.50674 .93297 m .50651 .93841 L .50562 .93306 L F
.671 0 0 r
.50728 .93882 m .50805 .94115 L .50723 .93876 L F
.51037 .94248 m .50932 .94188 L .50728 .93882 L F
.50932 .94188 m .50911 .94169 L .50728 .93882 L F
.715 0 0 r
.5213 .93397 m .50724 .93876 L .50674 .93297 L F
.50724 .93876 m .50723 .93876 L .50722 .93873 L F
.50724 .93876 m .50722 .93873 L .50674 .93297 L F
.5213 .93397 m .52109 .93971 L .50723 .93876 L F
0 0 0 r
.50722 .93873 m .50926 .94195 L .50627 .93695 L F
.50908 .9422 m .50916 .94208 L .50722 .93873 L F
.671 0 0 r
.50918 .9418 m .50866 .94292 L .50805 .94115 L F
.343 0 0 r
.50911 .94169 m .50926 .94195 L .50932 .94188 L F
.439 0 0 r
.50926 .94195 m .50997 .94262 L .51064 .94264 L F
.50926 .94195 m .51064 .94264 L .50948 .94197 L F
.671 0 0 r
.51037 .94248 m .50972 .94264 L .50918 .9418 L F
.50972 .94264 m .50866 .94292 L .50918 .9418 L F
0 0 0 r
.50916 .94208 m .50926 .94195 L .50737 .93897 L F
.50724 .93876 m .50737 .93897 L .50722 .93873 L F
.50916 .94208 m .50737 .93897 L .50724 .93876 L F
.343 0 0 r
.50592 .93599 m .50911 .94169 L .51438 .93641 L F
.50911 .94169 m .50932 .94188 L .51438 .93641 L F
.671 0 0 r
.50932 .94188 m .50918 .9418 L .50911 .94169 L F
0 0 0 r
.50896 .94145 m .50926 .94195 L .50911 .94169 L F
.671 0 0 r
.50918 .9418 m .50805 .94115 L .50728 .93882 L F
0 0 0 r
.50627 .93695 m .50896 .94145 L .50592 .93599 L F
.50896 .94145 m .50911 .94169 L .50592 .93599 L F
.439 0 0 r
.50948 .94197 m .51064 .94264 L .51821 .94284 L F
.50997 .94262 m .51644 .94475 L .51821 .94284 L F
.164 0 0 r
.52015 .94535 m .51952 .94562 L .5196 .94546 L F
.357 0 0 r
.52117 .94516 m .51831 .94519 L .51952 .94562 L F
.52486 .94394 m .51831 .94519 L .52117 .94516 L F
.51 0 0 r
.51514 .94446 m .51952 .94562 L .51092 .94503 L F
.5196 .94546 m .51952 .94562 L .51514 .94446 L F
0 0 0 r
.5366 .93427 m .53532 .93617 L .53493 .93657 L F
.515 0 0 r
.53423 .93035 m .52109 .93971 L .5213 .93397 L F
.53423 .93035 m .53341 .93627 L .52109 .93971 L F
.728 0 0 r
.5249 .93347 m .52585 .94071 L .52994 .94099 L F
.5249 .93347 m .52994 .94099 L .53084 .9402 L F
.5249 .93347 m .53164 .94111 L .53164 .94111 L F
.5249 .93347 m .53165 .94111 L .53261 .93978 L F
.5249 .93347 m .53261 .93978 L .5366 .93427 L F
.631 0 0 r
.53617 .93525 m .53093 .93946 L .5274 .94324 L F
.52864 .94214 m .5274 .94324 L .52716 .9435 L F
.53617 .93525 m .5274 .94324 L .52864 .94214 L F
.728 0 0 r
.53084 .9402 m .52994 .94099 L .53164 .94111 L F
.53164 .94111 m .53164 .94111 L .53165 .94111 L F
.717 0 0 r
.53093 .93946 m .52234 .94407 L .5268 .94354 L F
.5274 .94324 m .5268 .94354 L .52716 .9435 L F
.53093 .93946 m .5268 .94354 L .5274 .94324 L F
.631 0 0 r
.53617 .93525 m .52864 .94214 L .53493 .93657 L F
.728 0 0 r
.53261 .93978 m .53165 .94111 L .53446 .9413 L F
0 0 0 r
.5366 .93427 m .53617 .93525 L .53532 .93617 L F
.564 0 0 r
.53337 .92362 m .5213 .93397 L .52108 .92706 L F
.594 0 0 r
.53091 .91672 m .53337 .92362 L .52108 .92706 L F
.564 0 0 r
.53337 .92362 m .53423 .93035 L .5213 .93397 L F
.732 0 0 r
.52428 .926 m .5249 .93347 L .53675 .93428 L F
0 0 0 r
.5381 .93206 m .53759 .9329 L .5366 .93427 L F
.53759 .9329 m .53617 .93525 L .5366 .93427 L F
.732 0 0 r
.52428 .926 m .53665 .93421 L .53821 .92695 L F
.53665 .93421 m .53682 .93396 L .53821 .92695 L F
.859 0 0 r
.53821 .92695 m .53682 .93396 L .53952 .92973 L F
.018 0 0 r
.53952 .92971 m .53951 .92974 L .53951 .92975 L F
.987 0 0 r
.54034 .9226 m .53952 .92971 L .54064 .92347 L F
.879 0 0 r
.53869 .92006 m .53958 .92763 L .5401 .92416 L F
.987 0 0 r
.53958 .92763 m .53952 .92971 L .54034 .9226 L F
.879 0 0 r
.53869 .92006 m .54165 .92866 L .54019 .92192 L F
.987 0 0 r
.53978 .92097 m .53958 .92763 L .54034 .9226 L F
.879 0 0 r
.53869 .92006 m .53821 .92695 L .53958 .92763 L F
.5401 .92416 m .53958 .92763 L .54165 .92866 L F
.859 0 0 r
.53821 .92695 m .53965 .92929 L .5401 .92789 L F
.594 0 0 r
.53091 .91672 m .52108 .92706 L .52047 .91966 L F
.715 0 0 r
.52426 .91332 m .52406 .91905 L .53869 .92006 L F
.729 0 0 r
.52406 .91905 m .53821 .92695 L .53869 .92006 L F
.987 0 0 r
.53804 .91591 m .53951 .92974 L .53952 .92971 L F
.53804 .91591 m .53952 .92971 L .53978 .92097 L F
.859 0 0 r
.53954 .9291 m .53952 .92973 L .53972 .92941 L F
0 0 0 r
.53951 .92974 m .5395 .92975 L .53951 .92975 L F
.859 0 0 r
.5401 .92789 m .54536 .93852 L .54832 .93196 L F
.53965 .92929 m .54536 .93852 L .5401 .92789 L F
.825 0 0 r
.54007 .92135 m .54034 .9226 L .54064 .92347 L F
.879 0 0 r
.54019 .92192 m .54165 .92866 L .54832 .93196 L F
.825 0 0 r
.53999 .92106 m .54018 .92213 L .54034 .9226 L F
.53999 .92106 m .54034 .9226 L .54007 .92135 L F
.53698 .90986 m .53804 .91591 L .54018 .92213 L F
0 0 0 r
.53815 .91429 m .53815 .9143 L .53814 .91428 L F
.825 0 0 r
.53698 .90986 m .54018 .92213 L .53999 .92106 L F
.879 0 0 r
.54019 .92192 m .54832 .93196 L .53993 .92067 L F
.825 0 0 r
.53698 .90986 m .53999 .92106 L .53912 .91609 L F
.348 0 0 r
.53608 .91113 m .53623 .91139 L .53606 .91124 L F
.67 0 0 r
.53472 .91005 m .53591 .91091 L .53537 .91009 L F
.53386 .90999 m .53602 .9112 L .53472 .91005 L F
.348 0 0 r
.53608 .91113 m .53606 .91124 L .53602 .9112 L F
.443 0 0 r
.53085 .90626 m .53608 .91113 L .53602 .9112 L F
.53085 .90626 m .53602 .9112 L .53086 .90829 L F
.499 0 0 r
.52786 .90818 m .52487 .90936 L .53386 .90999 L F
.52573 .90771 m .52487 .90936 L .52786 .90818 L F
.52581 .90756 m .53386 .90999 L .52759 .90799 L F
.443 0 0 r
.53086 .9076 m .53087 .90903 L .52962 .9076 L F
.53087 .90903 m .52977 .90869 L .52962 .9076 L F
.044 0 0 r
.52931 .9018 m .53573 .91065 L .53085 .90626 L F
.53573 .91065 m .53608 .91113 L .53536 .91046 L F
.53573 .91065 m .53536 .91046 L .53085 .90626 L F
.523 0 0 r
.52427 .90291 m .53085 .90626 L .52888 .9084 L F
.499 0 0 r
.52581 .90756 m .52759 .90799 L .52636 .9076 L F
.523 0 0 r
.52427 .90291 m .52888 .9084 L .52614 .9078 L F
.443 0 0 r
.52962 .9076 m .52977 .90869 L .52888 .9084 L F
.53085 .90626 m .53086 .9076 L .52962 .9076 L F
.523 0 0 r
.52599 .9074 m .52481 .90781 L .52231 .90506 L F
.714 0 0 r
.5179 .90993 m .51952 .91248 L .51547 .9122 L F
.51828 .9098 m .51952 .91248 L .5179 .90993 L F
.51887 .90903 m .51547 .9122 L .51098 .91188 L F
.728 0 0 r
.51952 .91248 m .51496 .91217 L .51497 .91216 L F
.51496 .91217 m .51377 .91208 L .51497 .91216 L F
.51497 .91216 m .51377 .91208 L .51379 .91208 L F
.649 0 0 r
.51447 .91309 m .51441 .91232 L .51798 .90997 L F
.147 0 0 r
.51859 .90969 m .51441 .91232 L .52487 .90936 L F
.51822 .90971 m .5179 .90993 L .51859 .90969 L F
.649 0 0 r
.51798 .90997 m .51441 .91232 L .51822 .90971 L F
.147 0 0 r
.5179 .90993 m .51441 .91232 L .51859 .90969 L F
.714 0 0 r
.51821 .90964 m .51828 .9098 L .5179 .90993 L F
.51887 .90903 m .51895 .90947 L .51821 .90964 L F
.728 0 0 r
.51952 .91248 m .50899 .91869 L .51052 .91658 L F
.51547 .9122 m .51052 .91658 L .51377 .91208 L F
.51952 .91248 m .51052 .91658 L .51547 .9122 L F
.51379 .91208 m .51377 .91208 L .51378 .91208 L F
.649 0 0 r
.51447 .91309 m .51052 .91658 L .51441 .91232 L F
.728 0 0 r
.51378 .91208 m .51022 .91685 L .51098 .91188 L F
.51022 .91685 m .50872 .91885 L .50903 .9179 L F
.51022 .91685 m .50903 .9179 L .51098 .91188 L F
.732 0 0 r
.52047 .91966 m .50726 .92611 L .50866 .91917 L F
.52047 .91966 m .50866 .91917 L .50887 .91886 L F
.857 0 0 r
.50872 .91885 m .50844 .91951 L .50607 .91937 L F
.991 0 0 r
.50614 .92385 m .50591 .92483 L .50596 .92335 L F
.50591 .92483 m .50595 .92338 L .50596 .92335 L F
.976 0 0 r
.50649 .92341 m .50614 .92385 L .50596 .92335 L F
.857 0 0 r
.50844 .91951 m .50589 .92544 L .50595 .92338 L F
.004 0 0 r
.50596 .92334 m .51109 .9227 L .51195 .9168 L F
.50596 .92335 m .50596 .92335 L .50596 .92334 L F
.50596 .92335 m .51109 .9227 L .50596 .92334 L F
.857 0 0 r
.50595 .92338 m .50589 .92544 L .50537 .92518 L F
.991 0 0 r
.50591 .92483 m .50478 .92958 L .50595 .92338 L F
.50522 .92968 m .50478 .92958 L .50614 .92385 L F
.877 0 0 r
.50726 .92611 m .50575 .92633 L .50589 .92544 L F
.732 0 0 r
.52047 .91966 m .52108 .92706 L .50726 .92611 L F
.729 0 0 r
.52108 .92706 m .50674 .93297 L .50726 .92611 L F
.004 0 0 r
.50596 .92335 m .50478 .92958 L .51109 .9227 L F
.50596 .92335 m .50595 .92338 L .50596 .92335 L F
.50595 .92338 m .50478 .92958 L .50596 .92335 L F
.857 0 0 r
.50607 .91937 m .50595 .92338 L .4971 .92112 L F
.50595 .92338 m .50537 .92518 L .4971 .92112 L F
.50596 .92334 m .50595 .92338 L .50595 .92336 L F
.50844 .91951 m .50595 .92338 L .50596 .92334 L F
0 0 0 r
.50738 .92103 m .50866 .91917 L .50876 .91901 L F
.50738 .92103 m .50876 .91901 L .50843 .91946 L F
.857 0 0 r
.50844 .91951 m .50595 .92336 L .50607 .91937 L F
0 0 0 r
.50954 .91781 m .50596 .92334 L .51195 .9168 L F
.50931 .9179 m .51195 .9168 L .51441 .91232 L F
.728 0 0 r
.50899 .91869 m .50872 .91885 L .51378 .91208 L F
0 0 0 r
.50843 .91946 m .50876 .91901 L .50954 .91781 L F
.732 0 0 r
.50887 .91886 m .50866 .91917 L .50872 .91885 L F
.857 0 0 r
.50872 .91885 m .50866 .91917 L .50844 .91951 L F
.877 0 0 r
.50395 .92659 m .49604 .92773 L .50516 .92508 L F
.344 0 0 r
.52769 .96167 m .53271 .96072 L .52615 .95736 L F
.52769 .96167 m .53351 .96298 L .53271 .96072 L F
.908 0 0 r
.55687 .94908 m .55375 .95922 L .55889 .95504 L F
.978 0 0 r
.5598 .94255 m .55687 .94908 L .55889 .95504 L F
.632 0 0 r
.54317 .95784 m .54126 .96487 L .54524 .96378 L F
.54317 .95784 m .53678 .96457 L .54126 .96487 L F
.54317 .95784 m .53351 .96298 L .53678 .96457 L F
.54317 .95784 m .54524 .96378 L .54723 .9617 L F
.714 0 0 r
.55375 .95922 m .54723 .9617 L .54524 .96378 L F
.814 0 0 r
.55226 .9549 m .54723 .9617 L .55375 .95922 L F
.908 0 0 r
.55687 .94908 m .55226 .9549 L .55375 .95922 L F
.632 0 0 r
.54317 .95784 m .53271 .96072 L .53351 .96298 L F
.553 0 0 r
.52005 .95214 m .51606 .95122 L .51144 .94795 L F
.52005 .95214 m .52232 .95426 L .51606 .95122 L F
.632 0 0 r
.54317 .95784 m .54723 .9617 L .54644 .95943 L F
.814 0 0 r
.55226 .9549 m .54644 .95943 L .54723 .9617 L F
.521 0 0 r
.52615 .95736 m .53271 .96072 L .53468 .95864 L F
.729 0 0 r
.52108 .92706 m .5213 .93397 L .50674 .93297 L F
.857 0 0 r
.50872 .91885 m .4971 .92112 L .50008 .91459 L F
.826 0 0 r
.51098 .91188 m .50872 .91885 L .50008 .91459 L F
.632 0 0 r
.54317 .95784 m .53468 .95864 L .53271 .96072 L F
.826 0 0 r
.51098 .91188 m .50008 .91459 L .50471 .90878 L F
.779 0 0 r
.51383 .90588 m .51098 .91188 L .50471 .90878 L F
.714 0 0 r
.51832 .90619 m .51098 .91188 L .51383 .90588 L F
.827 0 0 r
.54833 .94489 m .55226 .9549 L .55687 .94908 L F
.78 0 0 r
.54605 .95186 m .54644 .95943 L .55226 .9549 L F
.54605 .95186 m .54317 .95784 L .54644 .95943 L F
.635 0 0 r
.52346 .90057 m .51832 .90619 L .51383 .90588 L F
.52346 .90057 m .52231 .90506 L .51832 .90619 L F
.827 0 0 r
.54833 .94489 m .54605 .95186 L .55226 .9549 L F
.635 0 0 r
.52346 .90057 m .51383 .90588 L .51053 .90424 L F
.779 0 0 r
.51383 .90588 m .50471 .90878 L .51053 .90424 L F
.632 0 0 r
.54317 .95784 m .53868 .95753 L .53468 .95864 L F
.635 0 0 r
.52346 .90057 m .52427 .90291 L .52231 .90506 L F
.021 0 0 r
.51144 .94795 m .51606 .95122 L .51448 .94686 L F
.105 0 0 r
.52232 .95426 m .52189 .95252 L .51606 .95122 L F
.52232 .95426 m .52519 .95413 L .52189 .95252 L F
.905 0 0 r
.50471 .90878 m .49786 .90848 L .50311 .90433 L F
.50471 .90878 m .50008 .91459 L .49786 .90848 L F
.813 0 0 r
.51053 .90424 m .50471 .90878 L .50311 .90433 L F
.635 0 0 r
.52346 .90057 m .51053 .90424 L .5097 .9019 L F
.813 0 0 r
.51053 .90424 m .50311 .90433 L .5097 .9019 L F
.976 0 0 r
.50008 .91459 m .49504 .91402 L .49786 .90848 L F
.49504 .91402 m .49537 .91249 L .49786 .90848 L F
.826 0 0 r
.49746 .90951 m .49719 .91034 L .49696 .91023 L F
.976 0 0 r
.49504 .91402 m .49447 .91395 L .49537 .91249 L F
.50008 .91459 m .4971 .92112 L .49447 .91395 L F
.878 0 0 r
.49417 .91688 m .48439 .91924 L .48546 .91259 L F
.992 0 0 r
.4971 .92112 m .49406 .9204 L .49436 .91571 L F
.4971 .92112 m .49436 .91571 L .49459 .91428 L F
.878 0 0 r
.49401 .91788 m .48439 .91924 L .49417 .91688 L F
.857 0 0 r
.49436 .91088 m .49422 .91524 L .48546 .91259 L F
.49422 .91524 m .49417 .91688 L .49376 .91668 L F
.49422 .91524 m .49376 .91668 L .48546 .91259 L F
.878 0 0 r
.49292 .91803 m .49311 .92351 L .48439 .91924 L F
.49401 .91788 m .49353 .9209 L .49292 .91803 L F
.49353 .9209 m .49311 .92351 L .49292 .91803 L F
.848 0 0 r
.49604 .92773 m .49481 .92691 L .4942 .92404 L F
.49381 .92166 m .4942 .92404 L .49353 .9209 L F
.49604 .92773 m .4942 .92404 L .49381 .92166 L F
.881 0 0 r
.4942 .92404 m .48536 .92531 L .48439 .91924 L F
.992 0 0 r
.4971 .92112 m .49604 .92773 L .49381 .92166 L F
.49427 .92044 m .49381 .92166 L .49327 .92021 L F
.4971 .92112 m .49381 .92166 L .49427 .92044 L F
.881 0 0 r
.49519 .92453 m .49429 .9246 L .4942 .92404 L F
.49429 .9246 m .48536 .92531 L .4942 .92404 L F
.878 0 0 r
.49572 .91764 m .49519 .92453 L .49311 .92351 L F
.992 0 0 r
.49406 .9204 m .49363 .92029 L .4941 .9193 L F
.49363 .92029 m .49372 .91972 L .4941 .9193 L F
.49406 .9204 m .49422 .91524 L .49447 .91395 L F
.878 0 0 r
.49572 .91764 m .49311 .92351 L .49401 .91788 L F
.881 0 0 r
.49317 .92469 m .49519 .93012 L .48536 .92531 L F
.49429 .9246 m .4948 .92772 L .49317 .92469 L F
.4948 .92772 m .49519 .93012 L .49317 .92469 L F
.848 0 0 r
.49604 .92773 m .49647 .93034 L .4944 .92664 L F
.49651 .93056 m .49703 .93379 L .4948 .92772 L F
0 0 0 r
.49703 .93379 m .49594 .92986 L .49563 .92937 L F
.49703 .93379 m .49555 .92914 L .4949 .92801 L F
.67 0 0 r
.49627 .93038 m .49707 .93451 L .49565 .93034 L F
.211 0 0 r
.50478 .92958 m .50592 .93599 L .51193 .92946 L F
.83 0 0 r
.50723 .93876 m .49998 .93869 L .49703 .93379 L F
.017 0 0 r
.49998 .93869 m .50299 .93755 L .49947 .93424 L F
.49998 .93869 m .49947 .93424 L .49852 .93375 L F
.49998 .93869 m .49836 .9332 L .4978 .93278 L F
0 0 0 r
.49703 .93379 m .49998 .93869 L .4978 .93278 L F
.67 0 0 r
.49904 .93359 m .4978 .93278 L .49627 .93038 L F
.437 0 0 r
.50112 .93479 m .50299 .93755 L .50401 .93644 L F
.49836 .9332 m .49947 .93424 L .50112 .93479 L F
.49947 .93424 m .50299 .93755 L .50112 .93479 L F
.506 0 0 r
.50112 .93479 m .50303 .93612 L .50041 .93474 L F
.343 0 0 r
.50592 .93599 m .51438 .93641 L .51193 .92946 L F
.518 0 0 r
.50299 .93755 m .51158 .93882 L .51004 .93713 L F
.506 0 0 r
.50897 .93532 m .50457 .93591 L .50112 .93479 L F
.67 0 0 r
.50961 .9313 m .50897 .93532 L .49899 .93464 L F
.518 0 0 r
.50299 .93755 m .50438 .93747 L .50451 .9359 L F
.50438 .93747 m .51004 .93713 L .50823 .93673 L F
.50438 .93747 m .50823 .93673 L .50451 .9359 L F
.593 0 0 r
.51193 .92946 m .51438 .93641 L .5249 .93347 L F
.439 0 0 r
.50926 .94195 m .51821 .94284 L .51438 .93641 L F
.615 0 0 r
.51438 .93641 m .51821 .94284 L .52585 .94071 L F
.631 0 0 r
.51173 .93586 m .51158 .93882 L .51561 .93769 L F
.155 0 0 r
.51951 .93237 m .51015 .9363 L .50897 .93532 L F
.51015 .9363 m .50986 .93638 L .50897 .93532 L F
.50988 .93641 m .50823 .93673 L .50897 .93532 L F
.017 0 0 r
.49852 .93375 m .49947 .93424 L .49836 .9332 L F
.67 0 0 r
.50961 .9313 m .49899 .93464 L .49865 .93411 L F
.50961 .9313 m .49933 .93393 L .49627 .93038 L F
.437 0 0 r
.49836 .9332 m .50112 .93479 L .50672 .93349 L F
.50112 .93479 m .50401 .93644 L .50451 .9359 L F
.506 0 0 r
.50457 .93591 m .50451 .9359 L .50112 .93479 L F
.437 0 0 r
.50112 .93479 m .50451 .9359 L .50672 .93349 L F
.506 0 0 r
.50897 .93532 m .50816 .93685 L .50681 .93665 L F
.50456 .93591 m .50681 .93665 L .50313 .9361 L F
.50897 .93532 m .50681 .93665 L .50456 .93591 L F
.50313 .9361 m .50798 .93721 L .49931 .93662 L F
.50816 .93685 m .50798 .93721 L .50313 .9361 L F
.593 0 0 r
.51193 .92946 m .5249 .93347 L .52428 .926 L F
.414 0 0 r
.52198 .92783 m .50897 .93532 L .50961 .9313 L F
.52198 .92783 m .51951 .93237 L .50897 .93532 L F
.631 0 0 r
.50946 .93649 m .51158 .93882 L .51173 .93586 L F
.155 0 0 r
.51951 .93237 m .51663 .93438 L .51508 .93492 L F
.615 0 0 r
.51438 .93641 m .52585 .94071 L .5249 .93347 L F
.631 0 0 r
.51173 .93586 m .51561 .93769 L .51508 .93492 L F
.155 0 0 r
.51418 .93517 m .51508 .93492 L .51382 .93536 L F
.51951 .93237 m .51508 .93492 L .51418 .93517 L F
.51951 .93237 m .51382 .93536 L .50988 .93641 L F
.51382 .93536 m .51294 .93582 L .51194 .93601 L F
.51382 .93536 m .51194 .93601 L .50988 .93641 L F
.714 0 0 r
.51693 .93427 m .51561 .93769 L .52017 .938 L F
.51439 .93134 m .51508 .93492 L .51663 .93438 L F
.51439 .93134 m .51663 .93438 L .51685 .93418 L F
.51508 .93492 m .51517 .93538 L .51693 .93427 L F
.51517 .93538 m .51561 .93769 L .51664 .93502 L F
.51517 .93538 m .51664 .93502 L .51693 .93427 L F
.631 0 0 r
.50672 .93349 m .51173 .93586 L .51439 .93134 L F
.51173 .93586 m .51508 .93492 L .51439 .93134 L F
.155 0 0 r
.51382 .93536 m .51565 .93506 L .51294 .93582 L F
.518 0 0 r
.50823 .93673 m .51004 .93713 L .50946 .93649 L F
.155 0 0 r
.50988 .93641 m .51294 .93582 L .50798 .93721 L F
.518 0 0 r
.50451 .9359 m .50823 .93673 L .50672 .93349 L F
.50823 .93673 m .50946 .93649 L .50672 .93349 L F
.631 0 0 r
.50672 .93349 m .50946 .93649 L .51173 .93586 L F
.155 0 0 r
.51015 .9363 m .50988 .93641 L .50986 .93638 L F
.50988 .93641 m .50798 .93721 L .50823 .93673 L F
.363 0 0 r
.51565 .93506 m .50673 .93676 L .5078 .93714 L F
.51068 .93645 m .5078 .93714 L .50798 .93721 L F
.51565 .93506 m .5078 .93714 L .51068 .93645 L F
.563 0 0 r
.51109 .9227 m .52428 .926 L .52406 .91905 L F
.51109 .9227 m .51193 .92946 L .52428 .926 L F
.729 0 0 r
.52406 .91905 m .52428 .926 L .53821 .92695 L F
0 0 0 r
.52781 .92152 m .51951 .93237 L .52198 .92783 L F
.859 0 0 r
.52858 .92033 m .52781 .92152 L .53405 .92916 L F
.52781 .92152 m .52559 .92498 L .52655 .92546 L F
.52781 .92152 m .52655 .92546 L .53405 .92916 L F
.008 0 0 r
.52924 .91493 m .52832 .91992 L .52198 .92783 L F
.52832 .91992 m .52781 .92152 L .52198 .92783 L F
0 0 0 r
.52758 .92188 m .51951 .93237 L .52781 .92152 L F
.008 0 0 r
.52924 .91493 m .52198 .92783 L .52282 .92188 L F
.513 0 0 r
.51195 .9168 m .52406 .91905 L .52426 .91332 L F
.51195 .9168 m .51109 .9227 L .52406 .91905 L F
.213 0 0 r
.52806 .90849 m .52924 .91493 L .52282 .92188 L F
0 0 0 r
.52809 .92123 m .52719 .9227 L .51951 .93237 L F
.828 0 0 r
.52658 .92547 m .52938 .93504 L .53405 .92916 L F
.52559 .92498 m .52628 .92683 L .52658 .92547 L F
.52628 .92683 m .52938 .93504 L .52658 .92547 L F
.52547 .92515 m .52938 .93504 L .52559 .92498 L F
0 0 0 r
.52719 .9227 m .52509 .9257 L .51951 .93237 L F
.728 0 0 r
.5215 .93066 m .52306 .93194 L .5246 .9272 L F
.52293 .92867 m .5246 .9272 L .52509 .9257 L F
.5215 .93066 m .5246 .9272 L .52293 .92867 L F
0 0 0 r
.52509 .9257 m .52354 .92783 L .51951 .93237 L F
.828 0 0 r
.52547 .92515 m .52306 .93194 L .52938 .93504 L F
.52536 .92487 m .52509 .9257 L .52547 .92515 L F
.52509 .9257 m .52306 .93194 L .52547 .92515 L F
0 0 0 r
.52517 .92601 m .52393 .9276 L .52325 .92834 L F
.52354 .92783 m .52293 .92867 L .51951 .93237 L F
.638 0 0 r
.52293 .92867 m .51663 .93438 L .51951 .93237 L F
.51952 .93169 m .51663 .93438 L .52293 .92867 L F
.211 0 0 r
.50478 .92958 m .51193 .92946 L .51109 .9227 L F
.513 0 0 r
.52282 .92188 m .50961 .9313 L .50984 .92554 L F
.562 0 0 r
.52197 .91512 m .52282 .92188 L .50984 .92554 L F
.513 0 0 r
.52282 .92188 m .52198 .92783 L .50961 .9313 L F
.728 0 0 r
.51343 .92405 m .51439 .93134 L .51952 .93169 L F
.51343 .92405 m .51952 .93169 L .52012 .93117 L F
.52108 .93032 m .52069 .93177 L .5215 .93066 L F
.51343 .92405 m .52012 .93117 L .52108 .93032 L F
.52012 .93117 m .52069 .93177 L .52108 .93032 L F
0 0 0 r
.5238 .92754 m .52293 .92867 L .52354 .92783 L F
.728 0 0 r
.51343 .92405 m .5215 .93066 L .52536 .92487 L F
.5215 .93066 m .52509 .9257 L .52536 .92487 L F
.714 0 0 r
.51439 .93134 m .51951 .93329 L .52069 .93177 L F
.638 0 0 r
.52471 .92676 m .51881 .93233 L .52393 .9276 L F
.51881 .93233 m .51663 .93438 L .51952 .93169 L F
.51881 .93233 m .51952 .93169 L .52393 .9276 L F
.714 0 0 r
.51439 .93134 m .51685 .93418 L .5183 .93283 L F
.155 0 0 r
.51663 .93438 m .51565 .93506 L .51382 .93536 L F
.638 0 0 r
.52471 .92676 m .51565 .93506 L .51596 .93485 L F
.51881 .93233 m .51596 .93485 L .51663 .93438 L F
.52471 .92676 m .51596 .93485 L .51881 .93233 L F
.728 0 0 r
.52012 .93117 m .51952 .93169 L .52069 .93177 L F
.5215 .93066 m .52069 .93177 L .52306 .93194 L F
0 0 0 r
.5238 .92754 m .52325 .92834 L .52293 .92867 L F
.52517 .92601 m .52325 .92834 L .5238 .92754 L F
.638 0 0 r
.52393 .9276 m .51952 .93169 L .52293 .92867 L F
0 0 0 r
.52509 .9257 m .5238 .92754 L .52354 .92783 L F
.52719 .9227 m .52517 .92601 L .5238 .92754 L F
.828 0 0 r
.52536 .92487 m .52547 .92515 L .52559 .92498 L F
.859 0 0 r
.52683 .91751 m .52559 .92498 L .5283 .92076 L F
.52683 .91751 m .52536 .92487 L .52559 .92498 L F
.413 0 0 r
.51441 .91232 m .52426 .91332 L .52487 .90936 L F
.51441 .91232 m .51195 .9168 L .52426 .91332 L F
.213 0 0 r
.52806 .90849 m .52282 .92188 L .52197 .91512 L F
.593 0 0 r
.51951 .90819 m .50963 .9186 L .50902 .91116 L F
.615 0 0 r
.51568 .90176 m .51951 .90819 L .50902 .91116 L F
.593 0 0 r
.51951 .90819 m .52197 .91512 L .50963 .9186 L F
.355 0 0 r
.52346 .90057 m .53085 .90626 L .52427 .90291 L F
.344 0 0 r
.52468 .90254 m .52197 .91512 L .51951 .90819 L F
.52468 .90254 m .52806 .90849 L .52197 .91512 L F
.729 0 0 r
.5126 .90956 m .52683 .91751 L .52733 .91058 L F
.562 0 0 r
.52197 .91512 m .50984 .92554 L .50963 .9186 L F
.729 0 0 r
.5126 .90956 m .51281 .91654 L .52683 .91751 L F
.732 0 0 r
.51281 .91654 m .52536 .92487 L .52683 .91751 L F
.51281 .91654 m .51343 .92405 L .52536 .92487 L F
.977 0 0 r
.52554 .91397 m .52471 .92676 L .52719 .9227 L F
0 0 0 r
.52809 .92123 m .52758 .92188 L .52781 .92152 L F
.977 0 0 r
.52773 .92021 m .52719 .9227 L .52809 .92123 L F
.52554 .91397 m .52719 .9227 L .52773 .92021 L F
.714 0 0 r
.5183 .93283 m .51693 .93427 L .51951 .93329 L F
.51685 .93418 m .51693 .93427 L .5183 .93283 L F
.52069 .93177 m .51951 .93329 L .52306 .93194 L F
0 0 0 r
.52517 .92601 m .52471 .92676 L .52393 .9276 L F
.859 0 0 r
.52832 .91992 m .5283 .92076 L .52858 .92033 L F
.52683 .91751 m .5283 .92076 L .52832 .91992 L F
.008 0 0 r
.52832 .91992 m .52809 .92123 L .52781 .92152 L F
.615 0 0 r
.51568 .90176 m .50902 .91116 L .50806 .90392 L F
.635 0 0 r
.52346 .90057 m .5097 .9019 L .51165 .89974 L F
.52346 .90057 m .51565 .89861 L .52016 .89892 L F
.52346 .90057 m .51165 .89974 L .51565 .89861 L F
.095 0 0 r
.51565 .89861 m .52303 .89866 L .52016 .89892 L F
.51565 .89861 m .51443 .89806 L .52303 .89866 L F
.135 0 0 r
.52016 .89892 m .52931 .9018 L .52346 .90057 L F
.52016 .89892 m .52303 .89866 L .52931 .9018 L F
.495 0 0 r
.51443 .89806 m .52533 .90068 L .52303 .89866 L F
.441 0 0 r
.51789 .89932 m .51951 .90819 L .51568 .90176 L F
.495 0 0 r
.51443 .89806 m .51436 .8982 L .52533 .90068 L F
.51436 .8982 m .51789 .89932 L .52533 .90068 L F
.52119 .90004 m .522 .90045 L .52356 .90056 L F
.51789 .89932 m .52356 .90056 L .52533 .90068 L F
.385 0 0 r
.51165 .89974 m .51443 .89806 L .51565 .89861 L F
.522 0 0 r
.51446 .89858 m .51789 .89932 L .51568 .90176 L F
.441 0 0 r
.51944 .89981 m .51951 .90819 L .51789 .89932 L F
.725 0 0 r
.5097 .9019 m .50682 .90023 L .51165 .89974 L F
.5097 .9019 m .50311 .90433 L .50682 .90023 L F
.385 0 0 r
.51165 .89974 m .50682 .90023 L .51174 .89883 L F
.51411 .89826 m .51174 .89883 L .51443 .89806 L F
.51165 .89974 m .51174 .89883 L .51411 .89826 L F
.728 0 0 r
.50806 .90392 m .49719 .91034 L .49746 .90951 L F
.50182 .90349 m .49794 .90803 L .49947 .90333 L F
.50298 .90357 m .49959 .90657 L .50182 .90349 L F
.49959 .90657 m .49794 .90803 L .50182 .90349 L F
.714 0 0 r
.50449 .90216 m .50298 .90357 L .49947 .90333 L F
.656 0 0 r
.50311 .90433 m .50135 .90572 L .50296 .90284 L F
.49992 .90685 m .49786 .90848 L .49959 .90657 L F
.728 0 0 r
.50806 .90392 m .49746 .90951 L .49878 .90769 L F
0 0 0 r
.50021 .90711 m .50046 .90733 L .50069 .90692 L F
.49786 .90848 m .49837 .90826 L .49959 .90657 L F
.656 0 0 r
.50311 .90433 m .50303 .90353 L .50682 .90023 L F
.728 0 0 r
.50806 .90392 m .49794 .90803 L .50298 .90357 L F
0 0 0 r
.50021 .90711 m .50069 .90692 L .50296 .90284 L F
.49959 .90657 m .50021 .90711 L .50296 .90284 L F
.49837 .90826 m .50046 .90733 L .49959 .90657 L F
.857 0 0 r
.49719 .91034 m .49572 .91764 L .49417 .91688 L F
.992 0 0 r
.49459 .91428 m .49436 .91571 L .49447 .91395 L F
0 0 0 r
.49447 .91395 m .49422 .91524 L .49465 .91393 L F
.857 0 0 r
.49719 .91034 m .49417 .91688 L .49422 .91524 L F
.49719 .91034 m .49422 .91524 L .49469 .9138 L F
0 0 0 r
.49447 .91395 m .49465 .91393 L .49474 .91365 L F
.857 0 0 r
.49719 .91034 m .49425 .91441 L .49684 .91041 L F
.732 0 0 r
.50902 .91116 m .49572 .91764 L .49719 .91034 L F
0 0 0 r
.49655 .9135 m .49958 .91325 L .49998 .91053 L F
.728 0 0 r
.50806 .90392 m .50902 .91116 L .49719 .91034 L F
0 0 0 r
.49655 .9135 m .49998 .91053 L .50046 .90733 L F
.49474 .91365 m .49655 .9135 L .50046 .90733 L F
.49465 .91393 m .49958 .91325 L .49474 .91365 L F
.857 0 0 r
.49469 .9138 m .49422 .91524 L .49425 .91441 L F
0 0 0 r
.4959 .91187 m .49447 .91395 L .49474 .91365 L F
.49786 .90848 m .49537 .91249 L .49696 .91023 L F
.49819 .90834 m .49696 .91023 L .49833 .90828 L F
.49786 .90848 m .49696 .91023 L .49819 .90834 L F
.857 0 0 r
.49696 .91023 m .48546 .91259 L .48848 .90604 L F
.49719 .91034 m .49684 .91041 L .49696 .91023 L F
.49684 .91041 m .48546 .91259 L .49696 .91023 L F
0 0 0 r
.49537 .91249 m .49447 .91395 L .49833 .90828 L F
.857 0 0 r
.49684 .91041 m .49425 .91441 L .49436 .91088 L F
0 0 0 r
.49837 .90826 m .4959 .91187 L .50046 .90733 L F
.4959 .91187 m .49474 .91365 L .50046 .90733 L F
.49833 .90828 m .49788 .90893 L .49837 .90826 L F
.49788 .90893 m .49447 .91395 L .49837 .90826 L F
.728 0 0 r
.49878 .90769 m .49746 .90951 L .49794 .90803 L F
.656 0 0 r
.50303 .90353 m .50303 .90352 L .50317 .9034 L F
.50303 .90353 m .50317 .9034 L .50682 .90023 L F
.714 0 0 r
.49993 .90296 m .50449 .90216 L .49947 .90333 L F
.50233 .9011 m .50355 .9017 L .49993 .90296 L F
.50355 .9017 m .50449 .90216 L .49993 .90296 L F
.138 0 0 r
.50682 .90023 m .50609 .90072 L .50791 .90017 L F
.50609 .90072 m .50584 .9009 L .50738 .90036 L F
.50609 .90072 m .50738 .90036 L .50791 .90017 L F
.632 0 0 r
.50963 .89972 m .50806 .90392 L .50738 .90036 L F
.656 0 0 r
.50303 .90352 m .50584 .9009 L .50682 .90023 L F
.714 0 0 r
.50729 .8999 m .50738 .90036 L .50233 .9011 L F
.50738 .90036 m .50806 .90392 L .50355 .9017 L F
.50738 .90036 m .50355 .9017 L .50233 .9011 L F
.138 0 0 r
.51174 .89883 m .51197 .89897 L .51443 .89806 L F
.51197 .89897 m .51206 .89902 L .51243 .89888 L F
.51197 .89897 m .51243 .89888 L .51443 .89806 L F
.51206 .89902 m .51425 .8984 L .51443 .89806 L F
.522 0 0 r
.51281 .89428 m .51442 .89847 L .51085 .89645 L F
.51419 .89852 m .51568 .90176 L .51296 .89877 L F
.51446 .89858 m .51568 .90176 L .51419 .89852 L F
.632 0 0 r
.51296 .89877 m .51568 .90176 L .51199 .89904 L F
.495 0 0 r
.51789 .89932 m .52129 .9004 L .522 .90045 L F
.51789 .89932 m .522 .90045 L .52119 .90004 L F
.441 0 0 r
.51944 .89936 m .52468 .90254 L .51951 .90819 L F
.355 0 0 r
.52346 .90057 m .52931 .9018 L .53085 .90626 L F
.669 0 0 r
.522 .90045 m .52406 .90196 L .52533 .90068 L F
.441 0 0 r
.52406 .90196 m .52468 .90254 L .51944 .89936 L F
.04 0 0 r
.52449 .90227 m .52468 .90254 L .52406 .90196 L F
0 0 0 r
.52462 .90237 m .52806 .90849 L .52468 .90254 L F
.52618 .90474 m .52806 .90849 L .52462 .90237 L F
.52691 .90598 m .52806 .90849 L .52618 .90474 L F
.883 0 0 r
.52681 .90478 m .52691 .90598 L .52753 .90653 L F
.52691 .90598 m .53016 .91199 L .53804 .91591 L F
.714 0 0 r
.52618 .90474 m .52691 .90598 L .52681 .90478 L F
.669 0 0 r
.52527 .90335 m .52641 .90369 L .52462 .90237 L F
.52406 .90196 m .52641 .90369 L .52623 .90318 L F
.52406 .90196 m .52623 .90318 L .52533 .90068 L F
.52527 .90335 m .52681 .90478 L .52641 .90369 L F
.52602 .90449 m .52681 .90478 L .52527 .90335 L F
.044 0 0 r
.52931 .9018 m .53397 .905 L .53608 .91113 L F
.525 0 0 r
.52303 .89866 m .53397 .905 L .52931 .9018 L F
.52303 .89866 m .52533 .90068 L .53397 .905 L F
.138 0 0 r
.50682 .90023 m .50791 .90017 L .51174 .89883 L F
.632 0 0 r
.50963 .89972 m .51568 .90176 L .50806 .90392 L F
.138 0 0 r
.50791 .90017 m .50806 .90016 L .51174 .89883 L F
.50806 .90016 m .51206 .89902 L .51174 .89883 L F
.632 0 0 r
.51034 .89783 m .51199 .89904 L .50963 .89972 L F
.51199 .89904 m .51568 .90176 L .50963 .89972 L F
.138 0 0 r
.50806 .90016 m .51346 .89985 L .51206 .89902 L F
.669 0 0 r
.51346 .89985 m .51283 .90381 L .52681 .90478 L F
0 0 0 r
.52252 .89634 m .52553 .90121 L .52739 .90657 L F
.52672 .90556 m .52739 .90657 L .52806 .90849 L F
.52252 .89634 m .52739 .90657 L .52672 .90556 L F
.669 0 0 r
.51346 .89985 m .52602 .90449 L .52527 .90335 L F
.829 0 0 r
.52768 .90739 m .52924 .91493 L .52806 .90849 L F
.52831 .91107 m .52924 .91493 L .52768 .90739 L F
.52878 .91324 m .52924 .91493 L .52831 .91107 L F
.88 0 0 r
.52733 .91058 m .52837 .91827 L .52883 .9153 L F
.988 0 0 r
.52899 .91423 m .52832 .91992 L .52924 .91493 L F
.52837 .91827 m .52832 .91992 L .52899 .91423 L F
.88 0 0 r
.52733 .91058 m .53004 .9191 L .52853 .91206 L F
.988 0 0 r
.52854 .91292 m .52837 .91827 L .52899 .91423 L F
.88 0 0 r
.5292 .91289 m .53004 .9191 L .53703 .92256 L F
.52733 .91058 m .52853 .91206 L .52831 .91107 L F
.883 0 0 r
.52691 .90598 m .52733 .91058 L .52831 .91107 L F
.52768 .90739 m .52831 .91107 L .53016 .91199 L F
.52691 .90598 m .52831 .91107 L .52768 .90739 L F
.714 0 0 r
.51283 .90381 m .52733 .91058 L .52691 .90598 L F
.51283 .90381 m .52691 .90598 L .52618 .90474 L F
0 0 0 r
.52672 .90556 m .52692 .90598 L .52618 .90474 L F
.52252 .89634 m .52672 .90556 L .52462 .90237 L F
.829 0 0 r
.52553 .90121 m .52657 .90729 L .52873 .91346 L F
.52852 .91229 m .52873 .91346 L .52924 .91493 L F
.52553 .90121 m .52873 .91346 L .52852 .91229 L F
.88 0 0 r
.52853 .91206 m .52899 .91423 L .5292 .91289 L F
.52899 .91423 m .53004 .9191 L .5292 .91289 L F
.859 0 0 r
.52683 .91751 m .53405 .92916 L .53703 .92256 L F
.988 0 0 r
.52823 .91923 m .52809 .92123 L .52832 .91992 L F
.88 0 0 r
.52733 .91058 m .52683 .91751 L .52837 .91827 L F
.714 0 0 r
.51283 .90381 m .5126 .90956 L .52733 .91058 L F
.988 0 0 r
.52657 .90729 m .52802 .9206 L .52823 .91923 L F
.52802 .9206 m .52809 .92123 L .52823 .91923 L F
.88 0 0 r
.52883 .9153 m .52837 .91827 L .53004 .9191 L F
.829 0 0 r
.52553 .90121 m .52852 .91229 L .52831 .91107 L F
.52727 .90621 m .52831 .91107 L .52768 .90739 L F
.52553 .90121 m .52831 .91107 L .52727 .90621 L F
.52852 .91229 m .52878 .91324 L .52831 .91107 L F
.88 0 0 r
.52831 .91107 m .53703 .92256 L .53804 .91591 L F
.52853 .91206 m .53703 .92256 L .52831 .91107 L F
.883 0 0 r
.52732 .90529 m .52753 .90653 L .53804 .91591 L F
.52681 .90478 m .52753 .90653 L .52732 .90529 L F
.669 0 0 r
.51346 .89985 m .52527 .90335 L .522 .90045 L F
.04 0 0 r
.51784 .89313 m .52252 .89634 L .52468 .90254 L F
.669 0 0 r
.52527 .90335 m .52462 .90237 L .522 .90045 L F
.441 0 0 r
.51942 .89764 m .52406 .90196 L .51944 .89936 L F
.495 0 0 r
.51789 .89932 m .51346 .89985 L .52129 .9004 L F
.51559 .8986 m .51531 .89876 L .51789 .89932 L F
.51531 .89876 m .51346 .89985 L .51789 .89932 L F
.51425 .8984 m .51346 .89985 L .51559 .8986 L F
.522 0 0 r
.51442 .89847 m .51446 .89858 L .51419 .89852 L F
.51442 .89847 m .51296 .89877 L .51085 .89645 L F
.632 0 0 r
.51238 .89813 m .51296 .89877 L .51034 .89783 L F
.51296 .89877 m .51199 .89904 L .51034 .89783 L F
.138 0 0 r
.51206 .89902 m .51346 .89985 L .51425 .8984 L F
.632 0 0 r
.51085 .89645 m .50963 .89972 L .50684 .89759 L F
.50963 .89972 m .50738 .90036 L .50684 .89759 L F
.656 0 0 r
.50303 .90352 m .50296 .90284 L .50584 .9009 L F
.714 0 0 r
.50449 .90216 m .50806 .90392 L .50298 .90357 L F
.138 0 0 r
.50791 .90017 m .50296 .90284 L .51346 .89985 L F
.50584 .9009 m .50296 .90284 L .50791 .90017 L F
.714 0 0 r
.50684 .89759 m .50729 .8999 L .50233 .9011 L F
.632 0 0 r
.51085 .89645 m .51238 .89813 L .51034 .89783 L F
.495 0 0 r
.51436 .8982 m .51425 .8984 L .51559 .8986 L F
.04 0 0 r
.52383 .90137 m .52449 .90227 L .52295 .90092 L F
.52449 .90227 m .52406 .90196 L .52295 .90092 L F
.51784 .89313 m .52383 .90137 L .51942 .89764 L F
.52383 .90137 m .52295 .90092 L .51942 .89764 L F
.522 0 0 r
.51281 .89428 m .51942 .89764 L .51789 .89932 L F
.51281 .89428 m .51789 .89932 L .51446 .89858 L F
.441 0 0 r
.51942 .89764 m .51944 .89981 L .51789 .89932 L F
.988 0 0 r
.52657 .90729 m .52832 .91992 L .52854 .91292 L F
.714 0 0 r
.51685 .93418 m .51663 .93438 L .51693 .93427 L F
.51693 .93427 m .52017 .938 L .52294 .93218 L F
.51693 .93427 m .52294 .93218 L .52306 .93194 L F
.506 0 0 r
.50457 .93591 m .50456 .93591 L .50451 .9359 L F
.50456 .93591 m .50303 .93612 L .50112 .93479 L F
.67 0 0 r
.49933 .93393 m .49836 .9332 L .49904 .93359 L F
.49836 .9332 m .4978 .93278 L .49904 .93359 L F
.437 0 0 r
.49774 .93262 m .49836 .9332 L .50672 .93349 L F
0 0 0 r
.49772 .93266 m .4978 .93278 L .49774 .93262 L F
.49703 .93379 m .4978 .93278 L .49772 .93266 L F
.67 0 0 r
.49865 .93411 m .49899 .93464 L .49707 .93451 L F
.506 0 0 r
.50041 .93474 m .49931 .93662 L .49707 .93451 L F
.50303 .93612 m .49931 .93662 L .50041 .93474 L F
.017 0 0 r
.4978 .93278 m .49836 .9332 L .49774 .93262 L F
.67 0 0 r
.49933 .93393 m .49865 .93411 L .4978 .93278 L F
0 0 0 r
.49703 .93379 m .49757 .9329 L .49594 .92986 L F
.715 0 0 r
.50984 .92554 m .49615 .93017 L .49519 .92453 L F
.49615 .93017 m .49555 .92914 L .49519 .92453 L F
.881 0 0 r
.49519 .92845 m .49565 .93034 L .49519 .93012 L F
.49519 .92453 m .49555 .92914 L .49519 .92845 L F
.49555 .92914 m .49565 .93034 L .49519 .92845 L F
0 0 0 r
.4949 .92801 m .49555 .92914 L .4948 .92772 L F
.848 0 0 r
.49481 .92691 m .49465 .92681 L .4942 .92404 L F
.881 0 0 r
.49519 .92453 m .49519 .93012 L .49429 .9246 L F
.715 0 0 r
.50984 .92554 m .50961 .9313 L .49627 .93038 L F
.49615 .93017 m .49627 .93038 L .49565 .93034 L F
.50984 .92554 m .49627 .93038 L .49615 .93017 L F
0 0 0 r
.49555 .92914 m .49774 .93262 L .4948 .92772 L F
.49757 .9329 m .49765 .93277 L .49555 .92914 L F
.49765 .93277 m .49774 .93262 L .49555 .92914 L F
.67 0 0 r
.49865 .93411 m .49707 .93451 L .49627 .93038 L F
0 0 0 r
.49563 .92937 m .49594 .92986 L .49555 .92914 L F
.715 0 0 r
.49615 .93017 m .49565 .93034 L .49555 .92914 L F
0 0 0 r
.4948 .92772 m .49774 .93262 L .4944 .92664 L F
.848 0 0 r
.4942 .92404 m .4944 .92664 L .49353 .9209 L F
.49465 .92681 m .4944 .92664 L .4942 .92404 L F
.49353 .9209 m .4944 .92664 L .49327 .92021 L F
.992 0 0 r
.49363 .92029 m .49327 .92021 L .49372 .91972 L F
.4942 .91597 m .49327 .92021 L .49422 .91524 L F
.878 0 0 r
.49572 .91764 m .49401 .91788 L .49417 .91688 L F
0 0 0 r
.49465 .91393 m .49327 .92021 L .49958 .91325 L F
.49422 .91524 m .49327 .92021 L .49465 .91393 L F
.826 0 0 r
.49947 .90333 m .49746 .90951 L .49597 .90974 L F
.49746 .90951 m .49696 .91023 L .49597 .90974 L F
.49725 .90387 m .49597 .90974 L .48848 .90604 L F
.49947 .90333 m .49597 .90974 L .49725 .90387 L F
.351 0 0 r
.53848 .95274 m .5337 .95333 L .52969 .95443 L F
.83 0 0 r
.50723 .93876 m .50866 .94292 L .49998 .93869 L F
.343 0 0 r
.51606 .95122 m .52107 .95023 L .51448 .94686 L F
.51606 .95122 m .52189 .95252 L .52107 .95023 L F
.908 0 0 r
.54536 .93852 m .54225 .94875 L .54744 .94455 L F
.978 0 0 r
.54832 .93196 m .54536 .93852 L .54744 .94455 L F
.632 0 0 r
.53158 .94732 m .52969 .95443 L .5337 .95333 L F
.53158 .94732 m .52519 .95413 L .52969 .95443 L F
.53158 .94732 m .52189 .95252 L .52519 .95413 L F
.53158 .94732 m .5337 .95333 L .53568 .95123 L F
.715 0 0 r
.54225 .94875 m .53568 .95123 L .5337 .95333 L F
.814 0 0 r
.54073 .94438 m .53568 .95123 L .54225 .94875 L F
.908 0 0 r
.54536 .93852 m .54073 .94438 L .54225 .94875 L F
.632 0 0 r
.53158 .94732 m .52107 .95023 L .52189 .95252 L F
.55 0 0 r
.50866 .94292 m .5046 .94196 L .49998 .93869 L F
.50866 .94292 m .51092 .94503 L .5046 .94196 L F
.632 0 0 r
.53158 .94732 m .53568 .95123 L .53487 .94893 L F
.814 0 0 r
.54073 .94438 m .53487 .94893 L .53568 .95123 L F
.52 0 0 r
.51448 .94686 m .52107 .95023 L .52304 .94813 L F
.732 0 0 r
.50902 .91116 m .50963 .9186 L .49572 .91764 L F
.632 0 0 r
.53158 .94732 m .52304 .94813 L .52107 .95023 L F
.729 0 0 r
.50963 .9186 m .49519 .92453 L .49572 .91764 L F
.50963 .9186 m .50984 .92554 L .49519 .92453 L F
.826 0 0 r
.49947 .90333 m .48848 .90604 L .49314 .90019 L F
.779 0 0 r
.50232 .89727 m .49947 .90333 L .49314 .90019 L F
.714 0 0 r
.50684 .89759 m .49947 .90333 L .50232 .89727 L F
.827 0 0 r
.53675 .93428 m .54073 .94438 L .54536 .93852 L F
.78 0 0 r
.53446 .9413 m .53487 .94893 L .54073 .94438 L F
.53446 .9413 m .53158 .94732 L .53487 .94893 L F
.827 0 0 r
.53675 .93428 m .53446 .9413 L .54073 .94438 L F
.52533 .90068 m .53698 .90986 L .53397 .905 L F
.632 0 0 r
.53158 .94732 m .52705 .94701 L .52304 .94813 L F
.635 0 0 r
.51197 .89191 m .50684 .89759 L .50232 .89727 L F
.51197 .89191 m .51085 .89645 L .50684 .89759 L F
.51197 .89191 m .50232 .89727 L .499 .89562 L F
.779 0 0 r
.50232 .89727 m .49314 .90019 L .499 .89562 L F
.062 0 0 r
.51952 .94562 m .51378 .94488 L .51092 .94503 L F
.51952 .94562 m .51831 .94519 L .51378 .94488 L F
.017 0 0 r
.49998 .93869 m .5046 .94196 L .50299 .93755 L F
.106 0 0 r
.51092 .94503 m .51045 .94326 L .5046 .94196 L F
.51092 .94503 m .51378 .94488 L .51045 .94326 L F
.635 0 0 r
.51197 .89191 m .51281 .89428 L .51085 .89645 L F
.977 0 0 r
.53703 .92256 m .53617 .93525 L .53951 .92974 L F
.987 0 0 r
.53804 .91591 m .53703 .92256 L .53951 .92974 L F
.905 0 0 r
.49314 .90019 m .48621 .89986 L .4915 .89569 L F
.49314 .90019 m .48848 .90604 L .48621 .89986 L F
.813 0 0 r
.499 .89562 m .49314 .90019 L .4915 .89569 L F
.408 0 0 r
.50296 .90284 m .51283 .90381 L .51346 .89985 L F
.50296 .90284 m .50046 .90733 L .51283 .90381 L F
.204 0 0 r
.49327 .92021 m .5004 .92004 L .49958 .91325 L F
.49327 .92021 m .4944 .92664 L .5004 .92004 L F
.635 0 0 r
.51197 .89191 m .499 .89562 L .49814 .89325 L F
.813 0 0 r
.499 .89562 m .4915 .89569 L .49814 .89325 L F
.975 0 0 r
.48848 .90604 m .48282 .90535 L .48621 .89986 L F
.48282 .90535 m .48285 .90523 L .48621 .89986 L F
.662 0 0 r
.4915 .89569 m .48621 .89986 L .48811 .89773 L F
.728 0 0 r
.49636 .89608 m .486 .90074 L .48743 .89876 L F
.49036 .89566 m .48655 .89903 L .4877 .89547 L F
0 0 0 r
.48621 .89986 m .48686 .89955 L .48846 .89734 L F
.662 0 0 r
.48917 .89677 m .48811 .89773 L .48846 .89734 L F
.49141 .89498 m .48844 .89745 L .48917 .89677 L F
.48844 .89745 m .48811 .89773 L .48917 .89677 L F
.714 0 0 r
.49512 .88969 m .49537 .89096 L .4877 .89547 L F
.662 0 0 r
.49141 .89498 m .48846 .89734 L .49138 .89475 L F
.4915 .89569 m .48811 .89773 L .49141 .89498 L F
.726 0 0 r
.49814 .89325 m .49521 .89155 L .50009 .89108 L F
.49814 .89325 m .4915 .89569 L .49521 .89155 L F
.714 0 0 r
.49095 .89356 m .49036 .89566 L .4877 .89547 L F
.49537 .89096 m .49357 .89264 L .49095 .89356 L F
.49357 .89264 m .49036 .89566 L .49095 .89356 L F
.662 0 0 r
.4915 .89569 m .4913 .89416 L .49342 .89355 L F
.49404 .89285 m .4913 .89416 L .49521 .89155 L F
.129 0 0 r
.49521 .89155 m .49391 .89242 L .497 .89144 L F
.49391 .89242 m .49357 .89264 L .49556 .89195 L F
.49391 .89242 m .49556 .89195 L .497 .89144 L F
.39 0 0 r
.50009 .89108 m .49521 .89155 L .50286 .88936 L F
.632 0 0 r
.49816 .8912 m .49636 .89608 L .49556 .89195 L F
.714 0 0 r
.49357 .89264 m .49636 .89608 L .49036 .89566 L F
.49537 .89096 m .49556 .89195 L .49357 .89264 L F
.49556 .89195 m .49636 .89608 L .49357 .89264 L F
.129 0 0 r
.49521 .89155 m .497 .89144 L .50286 .88936 L F
.635 0 0 r
.51197 .89191 m .49814 .89325 L .50009 .89108 L F
.51197 .89191 m .50009 .89108 L .50411 .88993 L F
.39 0 0 r
.50009 .89108 m .50286 .88936 L .50411 .88993 L F
.632 0 0 r
.49816 .8912 m .50401 .89389 L .49636 .89608 L F
.129 0 0 r
.497 .89144 m .49742 .89141 L .50283 .8894 L F
.49909 .89079 m .50252 .88995 L .50283 .8894 L F
.49742 .89141 m .50086 .89043 L .49909 .89079 L F
.50086 .89043 m .50252 .88995 L .49909 .89079 L F
.521 0 0 r
.50244 .8901 m .50401 .89389 L .50086 .89043 L F
.635 0 0 r
.51197 .89191 m .50411 .88993 L .50865 .89024 L F
.135 0 0 r
.50865 .89024 m .51784 .89313 L .51197 .89191 L F
.1 0 0 r
.50411 .88993 m .51152 .88996 L .50865 .89024 L F
.50411 .88993 m .50286 .88936 L .51152 .88996 L F
.491 0 0 r
.50286 .88936 m .50263 .88975 L .51379 .89197 L F
.50263 .88975 m .50244 .8901 L .50517 .89055 L F
.50263 .88975 m .50517 .89055 L .51379 .89197 L F
.439 0 0 r
.50661 .891 m .50787 .90036 L .50401 .89389 L F
.50777 .89137 m .50787 .90036 L .50661 .891 L F
.521 0 0 r
.50257 .89013 m .50401 .89389 L .50244 .8901 L F
.491 0 0 r
.50517 .89055 m .50978 .89169 L .51379 .89197 L F
.50244 .8901 m .50661 .891 L .50517 .89055 L F
.50661 .891 m .50978 .89169 L .50517 .89055 L F
.439 0 0 r
.50777 .89137 m .51304 .89465 L .50787 .90036 L F
.50851 .8916 m .51304 .89465 L .50777 .89137 L F
.354 0 0 r
.51197 .89191 m .51942 .89764 L .51281 .89428 L F
.51197 .89191 m .51784 .89313 L .51942 .89764 L F
0 0 0 r
.51291 .89429 m .51643 .90063 L .51304 .89465 L F
.668 0 0 r
.51127 .8918 m .51496 .89524 L .51379 .89197 L F
.51251 .89368 m .51496 .89524 L .51127 .8918 L F
.51169 .8934 m .51496 .89524 L .50933 .89166 L F
0 0 0 r
.51403 .896 m .51643 .90063 L .51291 .89429 L F
.515 .89765 m .51643 .90063 L .51403 .896 L F
.51518 .8979 m .51643 .90063 L .5147 .89702 L F
.615 0 0 r
.50401 .89389 m .49733 .90336 L .49636 .89608 L F
.50401 .89389 m .50787 .90036 L .49733 .90336 L F
.511 0 0 r
.50046 .90733 m .5126 .90956 L .51283 .90381 L F
.34 0 0 r
.51304 .89465 m .51034 .90733 L .50787 .90036 L F
.511 0 0 r
.50046 .90733 m .49958 .91325 L .5126 .90956 L F
.561 0 0 r
.49958 .91325 m .51281 .91654 L .5126 .90956 L F
.206 0 0 r
.51643 .90063 m .51118 .91413 L .51034 .90733 L F
.34 0 0 r
.51304 .89465 m .51643 .90063 L .51034 .90733 L F
.714 0 0 r
.51403 .896 m .51546 .89843 L .51526 .89608 L F
.883 0 0 r
.51526 .89608 m .51546 .89843 L .51589 .89878 L F
.51547 .89629 m .51589 .89878 L .52657 .90729 L F
.51526 .89608 m .51589 .89878 L .51547 .89629 L F
.51546 .89843 m .51791 .90297 L .52657 .90729 L F
.668 0 0 r
.51316 .89467 m .51526 .89608 L .51496 .89524 L F
.439 0 0 r
.51169 .8934 m .51304 .89465 L .50851 .8916 L F
.135 0 0 r
.50865 .89024 m .51152 .88996 L .51784 .89313 L F
.491 0 0 r
.50286 .88936 m .51379 .89197 L .51152 .88996 L F
.521 0 0 r
.50111 .88635 m .50776 .88973 L .50689 .89069 L F
.632 0 0 r
.50086 .89043 m .50401 .89389 L .49816 .8912 L F
.129 0 0 r
.49742 .89141 m .50185 .89114 L .50244 .8901 L F
.50086 .89043 m .50244 .8901 L .50252 .88995 L F
.49742 .89141 m .50244 .8901 L .50086 .89043 L F
.521 0 0 r
.50255 .89008 m .50689 .89069 L .50401 .89389 L F
.129 0 0 r
.497 .89144 m .50283 .8894 L .50286 .88936 L F
.521 0 0 r
.50215 .88906 m .50415 .88975 L .50255 .89008 L F
.50415 .88975 m .50689 .89069 L .50255 .89008 L F
.50111 .88635 m .50689 .89069 L .50215 .88906 L F
.668 0 0 r
.50933 .89166 m .51251 .89368 L .51127 .8918 L F
.51363 .89482 m .51496 .89524 L .51169 .8934 L F
.035 0 0 r
.50614 .88517 m .51082 .88839 L .51291 .89429 L F
.51262 .89408 m .51291 .89429 L .51304 .89465 L F
.50614 .88517 m .51291 .89429 L .51262 .89408 L F
.668 0 0 r
.50185 .89114 m .51363 .89482 L .50851 .8916 L F
.035 0 0 r
.51262 .89408 m .51304 .89465 L .51169 .8934 L F
.668 0 0 r
.51363 .89482 m .51169 .8934 L .50851 .8916 L F
.50185 .89114 m .51371 .89551 L .51316 .89467 L F
.51371 .89551 m .51526 .89608 L .51316 .89467 L F
.523 0 0 r
.51152 .88996 m .52252 .89634 L .51784 .89313 L F
.51152 .88996 m .51379 .89197 L .52252 .89634 L F
.668 0 0 r
.50185 .89114 m .50119 .8951 L .51526 .89608 L F
0 0 0 r
.51082 .88839 m .51383 .89328 L .51568 .8985 L F
.51494 .89738 m .51568 .8985 L .51643 .90063 L F
.51082 .88839 m .51568 .8985 L .51494 .89738 L F
.206 0 0 r
.51643 .90063 m .5176 .9071 L .51118 .91413 L F
.833 0 0 r
.51601 .89944 m .5176 .9071 L .51643 .90063 L F
.714 0 0 r
.50119 .8951 m .51576 .9019 L .51546 .89843 L F
.50119 .8951 m .51546 .89843 L .51403 .896 L F
.833 0 0 r
.51649 .90226 m .5176 .9071 L .51601 .89944 L F
.51726 .90587 m .5176 .9071 L .51649 .90226 L F
.561 0 0 r
.49958 .91325 m .5004 .92004 L .51281 .91654 L F
.592 0 0 r
.5004 .92004 m .51343 .92405 L .51281 .91654 L F
0 0 0 r
.5176 .9071 m .51031 .9201 L .51118 .91413 L F
.5176 .9071 m .51689 .91087 L .51031 .9201 L F
.51689 .91087 m .51588 .91401 L .51031 .9201 L F
.592 0 0 r
.5004 .92004 m .50287 .92702 L .51343 .92405 L F
0 0 0 r
.51588 .91401 m .5078 .92466 L .51031 .9201 L F
.51542 .91473 m .5078 .92466 L .51588 .91401 L F
.86 0 0 r
.51719 .91199 m .51684 .91252 L .52253 .9206 L F
.51684 .91252 m .51427 .91652 L .51669 .91771 L F
.51684 .91252 m .51669 .91771 L .52253 .9206 L F
.828 0 0 r
.51427 .91652 m .51515 .91901 L .51556 .91716 L F
.51401 .91689 m .51783 .92652 L .51427 .91652 L F
0 0 0 r
.51542 .91473 m .51427 .91652 L .5078 .92466 L F
.51427 .91652 m .51317 .91808 L .5078 .92466 L F
.728 0 0 r
.51012 .92229 m .51145 .92338 L .51261 .9198 L F
.51069 .9215 m .51261 .9198 L .51317 .91808 L F
.51012 .92229 m .51261 .9198 L .51069 .9215 L F
0 0 0 r
.51317 .91808 m .51105 .92111 L .51069 .9215 L F
.51317 .91808 m .51069 .9215 L .5078 .92466 L F
.614 0 0 r
.50287 .92702 m .51439 .93134 L .51343 .92405 L F
.339 0 0 r
.4944 .92664 m .50287 .92702 L .5004 .92004 L F
.4944 .92664 m .49774 .93262 L .50287 .92702 L F
.41 0 0 r
.51031 .9201 m .5078 .92466 L .49721 .92764 L F
.437 0 0 r
.49774 .93262 m .50672 .93349 L .50287 .92702 L F
.631 0 0 r
.50081 .92769 m .49992 .93031 L .50397 .92918 L F
.147 0 0 r
.5078 .92466 m .50006 .9279 L .49721 .92764 L F
.50006 .9279 m .49916 .92815 L .49721 .92764 L F
.49934 .9282 m .49661 .92873 L .49721 .92764 L F
.669 0 0 r
.49788 .92361 m .49054 .92718 L .48992 .92683 L F
.83 0 0 r
.49565 .93034 m .48831 .93023 L .48536 .92531 L F
.434 0 0 r
.49054 .92718 m .49129 .92906 L .49215 .92811 L F
.48736 .92536 m .48864 .92656 L .49054 .92718 L F
.48864 .92656 m .49129 .92906 L .49054 .92718 L F
0 0 0 r
.48536 .92531 m .48831 .93023 L .48615 .92445 L F
.669 0 0 r
.49788 .92361 m .48827 .92605 L .48506 .92272 L F
.013 0 0 r
.48831 .93023 m .49129 .92906 L .48864 .92656 L F
.48748 .92595 m .48864 .92656 L .48736 .92536 L F
.48831 .93023 m .48864 .92656 L .48748 .92595 L F
.517 0 0 r
.49339 .92936 m .49992 .93031 L .49895 .92925 L F
.49661 .92873 m .49895 .92925 L .49819 .92842 L F
.49339 .92936 m .49895 .92925 L .49661 .92873 L F
.502 0 0 r
.49721 .92764 m .49661 .92873 L .49559 .92851 L F
.49721 .92764 m .49559 .92851 L .49375 .9281 L F
.49721 .92764 m .49375 .9281 L .49054 .92718 L F
.517 0 0 r
.49215 .92811 m .49385 .92812 L .49243 .9278 L F
.502 0 0 r
.49375 .9281 m .49345 .92813 L .49243 .9278 L F
.49375 .9281 m .49243 .9278 L .49054 .92718 L F
.517 0 0 r
.49215 .92811 m .49366 .92864 L .49385 .92812 L F
.669 0 0 r
.49788 .92361 m .49721 .92764 L .49054 .92718 L F
.517 0 0 r
.49243 .9278 m .49385 .92812 L .49502 .92495 L F
.41 0 0 r
.51031 .9201 m .49721 .92764 L .49788 .92361 L F
.517 0 0 r
.49385 .92812 m .49819 .92842 L .49502 .92495 L F
.49339 .92936 m .49661 .92873 L .49385 .92812 L F
.49661 .92873 m .49819 .92842 L .49385 .92812 L F
.49129 .92906 m .49366 .92864 L .49215 .92811 L F
.502 0 0 r
.49375 .9281 m .49398 .92937 L .49199 .92833 L F
.49559 .92851 m .49398 .92937 L .49375 .9281 L F
.49559 .92851 m .49618 .92952 L .49398 .92937 L F
.49661 .92873 m .49618 .92952 L .49559 .92851 L F
.013 0 0 r
.48831 .93023 m .48736 .92536 L .48615 .92445 L F
.517 0 0 r
.49129 .92906 m .49339 .92936 L .49366 .92864 L F
.83 0 0 r
.49565 .93034 m .49707 .93451 L .48831 .93023 L F
.549 0 0 r
.49707 .93451 m .49294 .93351 L .48831 .93023 L F
.013 0 0 r
.48831 .93023 m .49294 .93351 L .49129 .92906 L F
.34 0 0 r
.49294 .93351 m .49795 .93247 L .49129 .92906 L F
.517 0 0 r
.49129 .92906 m .49795 .93247 L .49992 .93031 L F
.502 0 0 r
.49199 .92833 m .49398 .92937 L .48746 .92892 L F
.669 0 0 r
.48827 .92605 m .48732 .92629 L .48615 .92445 L F
.48827 .92605 m .48615 .92445 L .48506 .92272 L F
.013 0 0 r
.48615 .92445 m .48736 .92536 L .48602 .9241 L F
0 0 0 r
.48598 .92418 m .48615 .92445 L .48602 .9241 L F
.48536 .92531 m .48615 .92445 L .48598 .92418 L F
.851 0 0 r
.48439 .91924 m .48536 .92531 L .48311 .91927 L F
.882 0 0 r
.48185 .91692 m .48363 .92255 L .47344 .91756 L F
.48272 .91685 m .48311 .91927 L .48185 .91692 L F
.48311 .91927 m .48363 .92255 L .48185 .91692 L F
.851 0 0 r
.48295 .91828 m .48311 .91927 L .48267 .91809 L F
.48439 .91924 m .48311 .91927 L .48295 .91828 L F
0 0 0 r
.48536 .92531 m .48585 .92441 L .48365 .92028 L F
.48319 .91948 m .48365 .92028 L .48311 .91927 L F
.48536 .92531 m .48365 .92028 L .48319 .91948 L F
.992 0 0 r
.48546 .91259 m .48439 .91924 L .48174 .91214 L F
.878 0 0 r
.48134 .91024 m .48116 .91571 L .47248 .91145 L F
.48207 .91013 m .48174 .91214 L .48134 .91024 L F
.48174 .91214 m .48116 .91571 L .48134 .91024 L F
.851 0 0 r
.48439 .91924 m .48306 .91835 L .48266 .91645 L F
.48213 .91319 m .48266 .91645 L .48174 .91214 L F
.48439 .91924 m .48266 .91645 L .48213 .91319 L F
.882 0 0 r
.48266 .91645 m .47344 .91756 L .47248 .91145 L F
.48338 .9168 m .48272 .91685 L .48266 .91645 L F
.48272 .91685 m .47344 .91756 L .48266 .91645 L F
.992 0 0 r
.48546 .91259 m .48174 .91214 L .48182 .9117 L F
.878 0 0 r
.48225 .90905 m .47248 .91145 L .47358 .90478 L F
.992 0 0 r
.48546 .91259 m .48216 .91178 L .48267 .90642 L F
.878 0 0 r
.48207 .91013 m .47248 .91145 L .48225 .90905 L F
.858 0 0 r
.48243 .9031 m .48228 .90789 L .47358 .90478 L F
.48228 .90789 m .48225 .90905 L .48195 .9089 L F
.48228 .90789 m .48195 .9089 L .47358 .90478 L F
.992 0 0 r
.48216 .91178 m .48155 .91163 L .48219 .91092 L F
.48225 .90881 m .48155 .91163 L .48228 .90789 L F
.48216 .91178 m .48228 .90789 L .48278 .90535 L F
.878 0 0 r
.48393 .90988 m .48207 .91013 L .48225 .90905 L F
.992 0 0 r
.48546 .91259 m .48267 .90642 L .48283 .90548 L F
.975 0 0 r
.48848 .90604 m .48546 .91259 L .48278 .90535 L F
.858 0 0 r
.48542 .90253 m .48393 .90988 L .48225 .90905 L F
.992 0 0 r
.48283 .90548 m .48267 .90642 L .48278 .90535 L F
0 0 0 r
.48278 .90535 m .48228 .90789 L .48313 .9053 L F
.975 0 0 r
.48282 .90535 m .48278 .90535 L .48285 .90523 L F
.858 0 0 r
.48542 .90253 m .48225 .90905 L .48228 .90789 L F
.48542 .90253 m .48228 .90789 L .48313 .90529 L F
0 0 0 r
.48278 .90535 m .48313 .9053 L .4833 .90476 L F
.858 0 0 r
.48542 .90253 m .48233 .90624 L .48466 .90268 L F
.728 0 0 r
.49636 .89608 m .48542 .90253 L .486 .90074 L F
0 0 0 r
.48621 .89986 m .48285 .90523 L .48396 .90364 L F
.48621 .89986 m .48396 .90364 L .48663 .89966 L F
.48396 .90364 m .4833 .90476 L .48492 .90229 L F
.48396 .90364 m .48492 .90229 L .48663 .89966 L F
.826 0 0 r
.486 .90074 m .48542 .90253 L .48499 .90217 L F
.48499 .90217 m .48542 .90253 L .48492 .90229 L F
.858 0 0 r
.48542 .90253 m .47358 .90478 L .47662 .89818 L F
0 0 0 r
.48663 .89966 m .4833 .90476 L .48876 .89865 L F
.826 0 0 r
.48655 .89903 m .486 .90074 L .48389 .90124 L F
.486 .90074 m .48499 .90217 L .48389 .90124 L F
.48389 .90124 m .48499 .90217 L .48362 .90165 L F
.48499 .90217 m .48492 .90229 L .48362 .90165 L F
0 0 0 r
.48396 .90364 m .48278 .90535 L .4833 .90476 L F
.48285 .90523 m .48278 .90535 L .48396 .90364 L F
.732 0 0 r
.49733 .90336 m .48393 .90988 L .48542 .90253 L F
.728 0 0 r
.49636 .89608 m .49733 .90336 L .48542 .90253 L F
0 0 0 r
.4833 .90476 m .48786 .9046 L .48876 .89865 L F
.48313 .9053 m .48786 .9046 L .4833 .90476 L F
.858 0 0 r
.48313 .90529 m .48228 .90789 L .48233 .90624 L F
.48466 .90268 m .48233 .90624 L .48243 .9031 L F
.878 0 0 r
.48393 .90988 m .48116 .91571 L .48207 .91013 L F
0 0 0 r
.48313 .9053 m .48155 .91163 L .48786 .9046 L F
.48228 .90789 m .48155 .91163 L .48313 .9053 L F
.878 0 0 r
.48393 .90988 m .48338 .9168 L .48116 .91571 L F
.851 0 0 r
.48174 .91214 m .48267 .91809 L .48155 .91163 L F
.48306 .91835 m .48267 .91809 L .48174 .91214 L F
.992 0 0 r
.48182 .9117 m .48174 .91214 L .48155 .91163 L F
.715 0 0 r
.49813 .91782 m .48482 .92231 L .48338 .9168 L F
.48482 .92231 m .48383 .92264 L .48365 .92028 L F
.48482 .92231 m .48365 .92028 L .48338 .9168 L F
.882 0 0 r
.48338 .9168 m .48383 .92264 L .48363 .92255 L F
.48338 .9168 m .48363 .92255 L .48272 .91685 L F
.715 0 0 r
.49813 .91782 m .49788 .92361 L .48506 .92272 L F
.48482 .92231 m .48506 .92272 L .48383 .92264 L F
.49813 .91782 m .48506 .92272 L .48482 .92231 L F
0 0 0 r
.48365 .92028 m .48602 .9241 L .48311 .91927 L F
.48585 .92441 m .48594 .92425 L .48365 .92028 L F
.48594 .92425 m .48602 .9241 L .48365 .92028 L F
.48311 .91927 m .48602 .9241 L .48267 .91809 L F
.669 0 0 r
.48506 .92272 m .48523 .92682 L .48383 .92264 L F
.48732 .92629 m .48523 .92682 L .48506 .92272 L F
.502 0 0 r
.49054 .92718 m .48746 .92892 L .48523 .92682 L F
.669 0 0 r
.48847 .926 m .48925 .92709 L .48711 .92634 L F
.49788 .92361 m .48992 .92683 L .48847 .926 L F
.48992 .92683 m .48925 .92709 L .48847 .926 L F
.434 0 0 r
.48736 .92536 m .49215 .92811 L .49502 .92495 L F
.502 0 0 r
.49345 .92813 m .48746 .92892 L .49054 .92718 L F
.434 0 0 r
.48602 .9241 m .48736 .92536 L .49502 .92495 L F
.669 0 0 r
.48992 .92683 m .49054 .92718 L .48925 .92709 L F
.48711 .92634 m .48925 .92709 L .48523 .92682 L F
.631 0 0 r
.49819 .92842 m .49992 .93031 L .50081 .92769 L F
.614 0 0 r
.50287 .92702 m .50672 .93349 L .51439 .93134 L F
.147 0 0 r
.5078 .92466 m .50553 .92622 L .50353 .92692 L F
.631 0 0 r
.50081 .92769 m .50397 .92918 L .50353 .92692 L F
.147 0 0 r
.50006 .9279 m .50353 .92692 L .49666 .92932 L F
.5078 .92466 m .50353 .92692 L .50006 .9279 L F
.631 0 0 r
.49502 .92495 m .50081 .92769 L .50273 .92278 L F
.50081 .92769 m .50353 .92692 L .50273 .92278 L F
.644 0 0 r
.51069 .9215 m .50878 .9232 L .5078 .92466 L F
.714 0 0 r
.50273 .92278 m .50372 .92791 L .50563 .92613 L F
.147 0 0 r
.50553 .92622 m .5039 .92735 L .49666 .92932 L F
.644 0 0 r
.50878 .9232 m .50553 .92622 L .5078 .92466 L F
.714 0 0 r
.50878 .9232 m .50567 .92617 L .51145 .92338 L F
.50273 .92278 m .50563 .92613 L .50878 .9232 L F
.50563 .92613 m .50567 .92617 L .50878 .9232 L F
.51 0 0 r
.51118 .91413 m .49788 .92361 L .49813 .91782 L F
.561 0 0 r
.51034 .90733 m .51118 .91413 L .49813 .91782 L F
.51 0 0 r
.51118 .91413 m .51031 .9201 L .49788 .92361 L F
.728 0 0 r
.50175 .91544 m .50273 .92278 L .50878 .9232 L F
.50911 .92291 m .50878 .9232 L .50944 .92324 L F
.50175 .91544 m .50878 .9232 L .50911 .92291 L F
.50175 .91544 m .50944 .92324 L .51012 .92229 L F
.50175 .91544 m .51012 .92229 L .51376 .91627 L F
.51012 .92229 m .51317 .91808 L .51376 .91627 L F
0 0 0 r
.51317 .91808 m .5119 .92019 L .51105 .92111 L F
.51395 .917 m .5119 .92019 L .51317 .91808 L F
.828 0 0 r
.51317 .91808 m .51261 .9198 L .51401 .91689 L F
.51261 .9198 m .51145 .92338 L .51298 .9195 L F
.51261 .9198 m .51298 .9195 L .51401 .91689 L F
.644 0 0 r
.50991 .92207 m .50476 .92675 L .50878 .9232 L F
.828 0 0 r
.51401 .91689 m .51145 .92338 L .51783 .92652 L F
0 0 0 r
.51621 .91375 m .513 .91899 L .5119 .92019 L F
.51642 .91343 m .5119 .92019 L .51542 .91473 L F
.644 0 0 r
.513 .91899 m .5083 .92342 L .50991 .92207 L F
.5083 .92342 m .50476 .92675 L .50991 .92207 L F
.51125 .9209 m .50878 .9232 L .51069 .9215 L F
.513 .91899 m .50878 .9232 L .51125 .9209 L F
.50878 .9232 m .50476 .92675 L .50553 .92622 L F
.714 0 0 r
.50563 .92613 m .50397 .92918 L .50855 .92949 L F
.50372 .92791 m .50397 .92918 L .50563 .92613 L F
.147 0 0 r
.49666 .92932 m .5039 .92735 L .49618 .92952 L F
.714 0 0 r
.50567 .92617 m .50855 .92949 L .51101 .92431 L F
.50567 .92617 m .51101 .92431 L .51145 .92338 L F
.631 0 0 r
.49502 .92495 m .49819 .92842 L .50081 .92769 L F
.147 0 0 r
.50006 .9279 m .49934 .9282 L .49916 .92815 L F
.49934 .9282 m .49618 .92952 L .49661 .92873 L F
.644 0 0 r
.513 .91899 m .5039 .92735 L .50476 .92675 L F
.728 0 0 r
.51012 .92229 m .50944 .92324 L .51145 .92338 L F
0 0 0 r
.51427 .91652 m .51395 .917 L .51317 .91808 L F
.828 0 0 r
.51376 .91627 m .51317 .91808 L .51401 .91689 L F
.51376 .91627 m .51401 .91689 L .51427 .91652 L F
0 0 0 r
.51642 .91343 m .51635 .91354 L .51621 .91375 L F
.51635 .91354 m .513 .91899 L .51621 .91375 L F
.86 0 0 r
.51525 .90886 m .51427 .91652 L .51719 .91199 L F
.51525 .90886 m .51376 .91627 L .51427 .91652 L F
0 0 0 r
.51642 .91343 m .51542 .91473 L .51588 .91401 L F
.51689 .91087 m .51642 .91343 L .51588 .91401 L F
.592 0 0 r
.50787 .90036 m .49794 .91085 L .49733 .90336 L F
.50787 .90036 m .51034 .90733 L .49794 .91085 L F
.729 0 0 r
.50094 .90087 m .51525 .90886 L .51576 .9019 L F
.561 0 0 r
.51034 .90733 m .49813 .91782 L .49794 .91085 L F
.729 0 0 r
.50094 .90087 m .50113 .90788 L .51525 .90886 L F
.733 0 0 r
.50113 .90788 m .51376 .91627 L .51525 .90886 L F
.50113 .90788 m .50175 .91544 L .51376 .91627 L F
.977 0 0 r
.51382 .9061 m .513 .91899 L .51635 .91354 L F
.51639 .91335 m .51635 .91354 L .51642 .91343 L F
.51382 .9061 m .51635 .91354 L .51639 .91335 L F
.828 0 0 r
.51556 .91716 m .51783 .92652 L .52253 .9206 L F
.51515 .91901 m .51783 .92652 L .51556 .91716 L F
.989 0 0 r
.51741 .90659 m .51689 .91087 L .5176 .9071 L F
.88 0 0 r
.51576 .9019 m .51693 .9097 L .51731 .90723 L F
.989 0 0 r
.51693 .9097 m .51689 .91087 L .51741 .90659 L F
.88 0 0 r
.51576 .9019 m .51822 .91034 L .51664 .90298 L F
.989 0 0 r
.51706 .90558 m .51693 .9097 L .51741 .90659 L F
.88 0 0 r
.51576 .9019 m .51525 .90886 L .51693 .9097 L F
.51731 .90723 m .51693 .9097 L .51822 .91034 L F
.86 0 0 r
.51525 .90886 m .51676 .91129 L .51722 .90984 L F
.714 0 0 r
.50119 .8951 m .50094 .90087 L .51576 .9019 L F
.989 0 0 r
.51487 .89938 m .51642 .91343 L .51689 .91087 L F
.51487 .89938 m .51689 .91087 L .51706 .90558 L F
.86 0 0 r
.51722 .90984 m .52253 .9206 L .52554 .91397 L F
.51676 .91129 m .52253 .9206 L .51722 .90984 L F
.88 0 0 r
.51576 .9019 m .51664 .90298 L .51649 .90226 L F
.883 0 0 r
.51546 .89843 m .51576 .9019 L .51649 .90226 L F
.51601 .89944 m .51649 .90226 L .51791 .90297 L F
.51546 .89843 m .51649 .90226 L .51601 .89944 L F
0 0 0 r
.5147 .89702 m .515 .89765 L .51403 .896 L F
.51082 .88839 m .51494 .89738 L .51291 .89429 L F
.833 0 0 r
.51383 .89328 m .51487 .89938 L .51704 .90553 L F
.51683 .90429 m .51704 .90553 L .5176 .9071 L F
0 0 0 r
.51494 .89738 m .51518 .8979 L .5147 .89702 L F
.833 0 0 r
.51383 .89328 m .51704 .90553 L .51683 .90429 L F
.88 0 0 r
.51664 .90298 m .51822 .91034 L .52554 .91397 L F
.833 0 0 r
.51383 .89328 m .51683 .90429 L .51649 .90226 L F
.51568 .89852 m .51649 .90226 L .51601 .89944 L F
.51383 .89328 m .51649 .90226 L .51568 .89852 L F
.51683 .90429 m .51726 .90587 L .51649 .90226 L F
.88 0 0 r
.51649 .90226 m .52554 .91397 L .52657 .90729 L F
.51664 .90298 m .52554 .91397 L .51649 .90226 L F
.668 0 0 r
.50851 .8916 m .51169 .8934 L .50933 .89166 L F
.035 0 0 r
.50614 .88517 m .51262 .89408 L .50776 .88973 L F
.51262 .89408 m .51169 .8934 L .50776 .88973 L F
.439 0 0 r
.51041 .8922 m .51169 .8934 L .50851 .8916 L F
.491 0 0 r
.50244 .8901 m .50185 .89114 L .50851 .8916 L F
.50661 .891 m .50851 .8916 L .50978 .89169 L F
.50244 .8901 m .50851 .8916 L .50661 .891 L F
.439 0 0 r
.50776 .88973 m .51041 .8922 L .50777 .89137 L F
.50776 .88973 m .50777 .89137 L .50661 .891 L F
.521 0 0 r
.50255 .89008 m .50257 .89013 L .50244 .8901 L F
.50111 .88635 m .50255 .89008 L .49915 .88854 L F
.50255 .89008 m .50086 .89043 L .49915 .88854 L F
.632 0 0 r
.49915 .88854 m .50086 .89043 L .49816 .8912 L F
.49915 .88854 m .49816 .8912 L .49512 .88969 L F
.49816 .8912 m .49556 .89195 L .49512 .88969 L F
.129 0 0 r
.497 .89144 m .4913 .89416 L .50185 .89114 L F
.49357 .89264 m .4913 .89416 L .497 .89144 L F
.728 0 0 r
.49636 .89608 m .48655 .89903 L .49036 .89566 L F
.662 0 0 r
.49138 .89475 m .48846 .89734 L .4913 .89416 L F
0 0 0 r
.48846 .89734 m .48876 .89865 L .4913 .89416 L F
.48686 .89955 m .48876 .89865 L .48846 .89734 L F
.728 0 0 r
.48743 .89876 m .486 .90074 L .48655 .89903 L F
.826 0 0 r
.4877 .89547 m .48655 .89903 L .48389 .90124 L F
.48481 .89618 m .48362 .90165 L .47662 .89818 L F
.4877 .89547 m .48362 .90165 L .48481 .89618 L F
.357 0 0 r
.52716 .9435 m .52234 .94407 L .51831 .94519 L F
.883 0 0 r
.52681 .90478 m .53804 .91591 L .53698 .90986 L F
.827 0 0 r
.52533 .90068 m .52681 .90478 L .53698 .90986 L F
.342 0 0 r
.5046 .94196 m .50961 .94095 L .50299 .93755 L F
.5046 .94196 m .51045 .94326 L .50961 .94095 L F
.907 0 0 r
.53405 .92916 m .53093 .93946 L .53617 .93525 L F
.977 0 0 r
.53703 .92256 m .53405 .92916 L .53617 .93525 L F
.632 0 0 r
.52017 .938 m .51831 .94519 L .52234 .94407 L F
.52017 .938 m .51378 .94488 L .51831 .94519 L F
.52017 .938 m .51045 .94326 L .51378 .94488 L F
.52017 .938 m .52234 .94407 L .52431 .94195 L F
.717 0 0 r
.53093 .93946 m .52431 .94195 L .52234 .94407 L F
.814 0 0 r
.52938 .93504 m .52431 .94195 L .53093 .93946 L F
.907 0 0 r
.53405 .92916 m .52938 .93504 L .53093 .93946 L F
.632 0 0 r
.52017 .938 m .50961 .94095 L .51045 .94326 L F
.52017 .938 m .52431 .94195 L .52349 .93963 L F
.814 0 0 r
.52938 .93504 m .52349 .93963 L .52431 .94195 L F
.518 0 0 r
.50299 .93755 m .50961 .94095 L .51158 .93882 L F
.549 0 0 r
.49707 .93451 m .49931 .93662 L .49294 .93351 L F
.632 0 0 r
.52017 .938 m .51158 .93882 L .50961 .94095 L F
.732 0 0 r
.49733 .90336 m .49794 .91085 L .48393 .90988 L F
.729 0 0 r
.49794 .91085 m .48338 .9168 L .48393 .90988 L F
.49794 .91085 m .49813 .91782 L .48338 .9168 L F
.78 0 0 r
.52306 .93194 m .52349 .93963 L .52938 .93504 L F
.52306 .93194 m .52017 .938 L .52349 .93963 L F
.826 0 0 r
.4877 .89547 m .47662 .89818 L .48132 .8923 L F
.779 0 0 r
.49056 .88937 m .4877 .89547 L .48132 .8923 L F
.714 0 0 r
.49512 .88969 m .4877 .89547 L .49056 .88937 L F
.632 0 0 r
.52017 .938 m .51561 .93769 L .51158 .93882 L F
.826 0 0 r
.51379 .89197 m .52553 .90121 L .52252 .89634 L F
.635 0 0 r
.50025 .88395 m .49512 .88969 L .49056 .88937 L F
.50025 .88395 m .49915 .88854 L .49512 .88969 L F
.067 0 0 r
.50798 .93721 m .50216 .93644 L .49931 .93662 L F
.50798 .93721 m .50673 .93676 L .50216 .93644 L F
.635 0 0 r
.50025 .88395 m .49056 .88937 L .48721 .8877 L F
.779 0 0 r
.49056 .88937 m .48132 .8923 L .48721 .8877 L F
.107 0 0 r
.49931 .93662 m .49881 .93481 L .49294 .93351 L F
.49931 .93662 m .50216 .93644 L .49881 .93481 L F
.988 0 0 r
.52657 .90729 m .52554 .91397 L .52809 .92123 L F
.635 0 0 r
.50025 .88395 m .50111 .88635 L .49915 .88854 L F
.404 0 0 r
.4913 .89416 m .50119 .8951 L .50185 .89114 L F
.4913 .89416 m .48876 .89865 L .50119 .8951 L F
.198 0 0 r
.48155 .91163 m .48867 .91142 L .48786 .9046 L F
.48155 .91163 m .48267 .91809 L .48867 .91142 L F
.905 0 0 r
.48132 .8923 m .4743 .89194 L .47964 .88776 L F
.48132 .8923 m .47662 .89818 L .4743 .89194 L F
.813 0 0 r
.48721 .8877 m .48132 .8923 L .47964 .88776 L F
.635 0 0 r
.50025 .88395 m .48721 .8877 L .48634 .88531 L F
.813 0 0 r
.48721 .8877 m .47964 .88776 L .48634 .88531 L F
.363 0 0 r
.51565 .93506 m .51077 .93563 L .50673 .93676 L F
.718 0 0 r
.51942 .93099 m .51077 .93563 L .51565 .93506 L F
.638 0 0 r
.52471 .92676 m .51942 .93099 L .51565 .93506 L F
.975 0 0 r
.47662 .89818 m .47083 .89746 L .4743 .89194 L F
.47662 .89818 m .47358 .90478 L .47083 .89746 L F
.883 0 0 r
.51526 .89608 m .52657 .90729 L .52553 .90121 L F
.826 0 0 r
.51379 .89197 m .51526 .89608 L .52553 .90121 L F
.352 0 0 r
.50025 .88395 m .50776 .88973 L .50111 .88635 L F
.34 0 0 r
.49294 .93351 m .49881 .93481 L .49795 .93247 L F
.907 0 0 r
.52253 .9206 m .51942 .93099 L .52471 .92676 L F
.977 0 0 r
.52554 .91397 m .52253 .9206 L .52471 .92676 L F
.993 0 0 r
.47358 .90478 m .47 .90388 L .47083 .89746 L F
.47 .90388 m .47006 .90185 L .47083 .89746 L F
.47006 .90185 m .47008 .90122 L .4706 .89862 L F
.47006 .90185 m .4706 .89862 L .47083 .89746 L F
.879 0 0 r
.46987 .90299 m .46026 .90428 L .47006 .90185 L F
.858 0 0 r
.47025 .89591 m .47008 .90122 L .46138 .89757 L F
.47008 .90122 m .47006 .90185 L .4699 .90177 L F
.47008 .90122 m .4699 .90177 L .46138 .89757 L F
.879 0 0 r
.46948 .90304 m .46896 .90855 L .46026 .90428 L F
.46987 .90299 m .4697 .90408 L .46948 .90304 L F
.4697 .90408 m .46896 .90855 L .46948 .90304 L F
.855 0 0 r
.47248 .91145 m .47105 .91051 L .47098 .91017 L F
.882 0 0 r
.47084 .90947 m .46121 .91042 L .46026 .90428 L F
.855 0 0 r
.47248 .91145 m .47098 .91017 L .47032 .90574 L F
.882 0 0 r
.47127 .90969 m .47087 .90972 L .47084 .90947 L F
.47087 .90972 m .46121 .91042 L .47084 .90947 L F
.855 0 0 r
.47032 .90574 m .47098 .91017 L .47084 .90947 L F
.47019 .9054 m .47084 .90947 L .4697 .90408 L F
.47032 .90574 m .47084 .90947 L .47019 .9054 L F
.993 0 0 r
.47358 .90478 m .47248 .91145 L .47032 .90574 L F
.47076 .90407 m .47032 .90574 L .46958 .90377 L F
.47358 .90478 m .47032 .90574 L .47076 .90407 L F
.855 0 0 r
.47248 .91145 m .47344 .91756 L .4712 .91162 L F
0 0 0 r
.47344 .91756 m .47389 .91663 L .47145 .91205 L F
.4712 .91162 m .47145 .91205 L .47116 .91151 L F
.47344 .91756 m .47145 .91205 L .4712 .91162 L F
.335 0 0 r
.48267 .91809 m .49114 .91844 L .48867 .91142 L F
.714 0 0 r
.48613 .91072 m .48585 .91653 L .47353 .91568 L F
.48613 .91072 m .47353 .91568 L .47319 .91509 L F
.882 0 0 r
.47127 .90969 m .47145 .91205 L .47087 .90972 L F
.47145 .91205 m .47162 .91447 L .47116 .91151 L F
.855 0 0 r
.47103 .91049 m .4712 .91162 L .47116 .91151 L F
.47103 .91049 m .47116 .91151 L .47099 .91047 L F
.47248 .91145 m .4712 .91162 L .47103 .91049 L F
.882 0 0 r
.47145 .91205 m .47116 .91151 L .47087 .90972 L F
0 0 0 r
.47389 .91663 m .47397 .91645 L .47353 .91568 L F
.47257 .91416 m .47353 .91568 L .47145 .91205 L F
.47389 .91663 m .47353 .91568 L .47257 .91416 L F
.668 0 0 r
.47353 .91568 m .47309 .91975 L .4717 .91555 L F
.829 0 0 r
.48383 .92264 m .47638 .9225 L .47344 .91756 L F
.008 0 0 r
.47638 .9225 m .47934 .92128 L .4759 .91805 L F
.668 0 0 r
.47639 .91833 m .47423 .91679 L .47353 .91568 L F
.432 0 0 r
.47965 .9202 m .47934 .92128 L .48009 .92045 L F
.4759 .91805 m .47741 .91947 L .47965 .9202 L F
.47741 .91947 m .47934 .92128 L .47965 .9202 L F
.008 0 0 r
.47638 .9225 m .4759 .91805 L .47423 .91679 L F
0 0 0 r
.47344 .91756 m .47638 .9225 L .47423 .91679 L F
.47399 .91641 m .47423 .91679 L .47404 .9163 L F
.47344 .91756 m .47423 .91679 L .47399 .91641 L F
.335 0 0 r
.48267 .91809 m .48602 .9241 L .49114 .91844 L F
.668 0 0 r
.48585 .91653 m .48515 .92058 L .4793 .92017 L F
.48585 .91653 m .4793 .92017 L .47745 .91953 L F
.48585 .91653 m .47623 .91996 L .47568 .91909 L F
.499 0 0 r
.48515 .92058 m .4826 .92091 L .47965 .9202 L F
.516 0 0 r
.48009 .92045 m .48461 .92139 L .48016 .92036 L F
.48461 .92139 m .48751 .92199 L .4847 .92137 L F
.48461 .92139 m .4847 .92137 L .48016 .92036 L F
.434 0 0 r
.48602 .9241 m .49502 .92495 L .49114 .91844 L F
.614 0 0 r
.49114 .91844 m .50273 .92278 L .50175 .91544 L F
.49114 .91844 m .49502 .92495 L .50273 .92278 L F
.63 0 0 r
.48951 .92017 m .488 .92254 L .49207 .92139 L F
.139 0 0 r
.4958 .91756 m .48964 .92014 L .48515 .92058 L F
.48964 .92014 m .48793 .92062 L .48515 .92058 L F
.48846 .92063 m .4847 .92137 L .48515 .92058 L F
.668 0 0 r
.48585 .91653 m .47689 .91879 L .47353 .91568 L F
.591 0 0 r
.48867 .91142 m .50175 .91544 L .50113 .90788 L F
.48867 .91142 m .49114 .91844 L .50175 .91544 L F
.405 0 0 r
.49835 .91299 m .48515 .92058 L .48585 .91653 L F
.49835 .91299 m .4958 .91756 L .48515 .92058 L F
.63 0 0 r
.48307 .91713 m .4866 .921 L .48951 .92017 L F
.4866 .921 m .488 .92254 L .48951 .92017 L F
.559 0 0 r
.48786 .9046 m .50113 .90788 L .50094 .90087 L F
.48786 .9046 m .48867 .91142 L .50113 .90788 L F
.508 0 0 r
.49925 .90699 m .48585 .91653 L .48613 .91072 L F
.49925 .90699 m .49835 .91299 L .48585 .91653 L F
.63 0 0 r
.48307 .91713 m .48951 .92017 L .49081 .91494 L F
.48951 .92017 m .49207 .92139 L .49171 .91955 L F
.139 0 0 r
.4958 .91756 m .49412 .91871 L .48964 .92014 L F
.49412 .91871 m .49171 .91955 L .48964 .92014 L F
.714 0 0 r
.49409 .91872 m .49207 .92139 L .49669 .9217 L F
.49081 .91494 m .49171 .91955 L .49409 .91872 L F
.49171 .91955 m .49195 .92074 L .49409 .91872 L F
.139 0 0 r
.49372 .91898 m .49184 .92026 L .48998 .92016 L F
.49372 .91898 m .48998 .92016 L .49171 .91955 L F
.49412 .91871 m .49372 .91898 L .49171 .91955 L F
0 0 0 r
.50367 .90712 m .4958 .91756 L .49835 .91299 L F
.50331 .90766 m .4958 .91756 L .50367 .90712 L F
.50333 .90772 m .4958 .91756 L .50404 .90671 L F
.50566 .89989 m .49835 .91299 L .49925 .90699 L F
.199 0 0 r
.5045 .89338 m .50566 .89989 L .49925 .90699 L F
0 0 0 r
.50566 .89989 m .50518 .90245 L .49835 .91299 L F
.50518 .90245 m .50367 .90712 L .49835 .91299 L F
.86 0 0 r
.5055 .90428 m .50367 .90712 L .51077 .91277 L F
.50367 .90712 m .50262 .90873 L .50307 .90895 L F
.50367 .90712 m .50307 .90895 L .51077 .91277 L F
.828 0 0 r
.50262 .90873 m .50604 .91872 L .51077 .91277 L F
.50226 .90924 m .50604 .91872 L .50262 .90873 L F
.50226 .90924 m .4996 .91555 L .50604 .91872 L F
.50111 .9109 m .50044 .91294 L .50226 .90924 L F
.50044 .91294 m .4996 .91555 L .50084 .91261 L F
.50044 .91294 m .50084 .91261 L .50226 .90924 L F
0 0 0 r
.50333 .90772 m .50111 .9109 L .4958 .91756 L F
.729 0 0 r
.49843 .91459 m .49851 .91465 L .50111 .9109 L F
.49851 .91465 m .4996 .91555 L .50044 .91294 L F
.49851 .91465 m .50044 .91294 L .50111 .9109 L F
0 0 0 r
.50111 .9109 m .50002 .91239 L .4958 .91756 L F
.50263 .9092 m .49832 .91479 L .49817 .91495 L F
.50002 .91239 m .49817 .91495 L .4958 .91756 L F
.50263 .9092 m .49817 .91495 L .50002 .91239 L F
.65 0 0 r
.49817 .91495 m .49412 .91871 L .4958 .91756 L F
.49765 .91541 m .49412 .91871 L .49817 .91495 L F
.508 0 0 r
.48876 .89865 m .50094 .90087 L .50119 .8951 L F
.48876 .89865 m .48786 .9046 L .50094 .90087 L F
.559 0 0 r
.49841 .90015 m .49925 .90699 L .48613 .91072 L F
.729 0 0 r
.48982 .90754 m .49783 .91542 L .49843 .91459 L F
.65 0 0 r
.49832 .91479 m .49765 .91541 L .49817 .91495 L F
.729 0 0 r
.48982 .90754 m .49081 .91494 L .49765 .91541 L F
.49774 .91533 m .49765 .91541 L .49783 .91542 L F
.48982 .90754 m .49765 .91541 L .49774 .91533 L F
.49843 .91459 m .49783 .91542 L .4996 .91555 L F
.48982 .90754 m .49843 .91459 L .50192 .90838 L F
.49843 .91459 m .50111 .9109 L .50192 .90838 L F
.714 0 0 r
.49081 .91494 m .49409 .91872 L .49414 .91869 L F
.49571 .91723 m .49414 .91869 L .49624 .91748 L F
.49081 .91494 m .49414 .91869 L .49571 .91723 L F
.49081 .91494 m .49624 .91748 L .49783 .91542 L F
0 0 0 r
.50263 .9092 m .501 .91183 L .49832 .91479 L F
.65 0 0 r
.501 .91183 m .49562 .91721 L .49832 .91479 L F
.49562 .91721 m .49412 .91871 L .49765 .91541 L F
.49562 .91721 m .49765 .91541 L .49832 .91479 L F
0 0 0 r
.50111 .9109 m .50027 .91209 L .50002 .91239 L F
.65 0 0 r
.49708 .91575 m .49184 .92026 L .49412 .91871 L F
.501 .91183 m .4934 .91883 L .49708 .91575 L F
.4934 .91883 m .49184 .92026 L .49708 .91575 L F
0 0 0 r
.50446 .90624 m .50263 .9092 L .50027 .91209 L F
.50446 .90624 m .50027 .91209 L .50333 .90772 L F
.828 0 0 r
.50192 .90838 m .50111 .9109 L .50226 .90924 L F
.714 0 0 r
.49783 .91542 m .49624 .91748 L .4996 .91555 L F
.86 0 0 r
.50342 .90093 m .50262 .90873 L .5051 .9049 L F
.50514 .9037 m .5051 .9049 L .5055 .90428 L F
.50342 .90093 m .5051 .9049 L .50514 .9037 L F
.99 0 0 r
.50555 .89958 m .50518 .90245 L .50566 .89989 L F
.199 0 0 r
.5045 .89338 m .49925 .90699 L .49841 .90015 L F
.336 0 0 r
.5011 .88737 m .5045 .89338 L .49841 .90015 L F
.881 0 0 r
.50395 .89394 m .5052 .90181 L .50555 .89958 L F
.352 0 0 r
.50025 .88395 m .50614 .88517 L .50776 .88973 L F
.635 0 0 r
.50025 .88395 m .48634 .88531 L .48829 .88311 L F
.50025 .88395 m .48829 .88311 L .49232 .88195 L F
.135 0 0 r
.49689 .88227 m .50614 .88517 L .50025 .88395 L F
.667 0 0 r
.49889 .88375 m .50347 .88809 L .50202 .88397 L F
0 0 0 r
.50092 .88687 m .5045 .89338 L .5011 .88737 L F
.50164 .88797 m .5045 .89338 L .50092 .88687 L F
.714 0 0 r
.50164 .88797 m .50376 .89158 L .50347 .88809 L F
0 0 0 r
.50208 .88864 m .50238 .88923 L .50164 .88797 L F
.50238 .88923 m .5045 .89338 L .50164 .88797 L F
.667 0 0 r
.50092 .88687 m .50347 .88809 L .49889 .88375 L F
.50117 .88725 m .50171 .88744 L .50092 .88687 L F
.50171 .88744 m .50347 .88809 L .50092 .88687 L F
.03 0 0 r
.50053 .88658 m .50092 .88687 L .5011 .88737 L F
.436 0 0 r
.49497 .88335 m .49593 .89314 L .49206 .88662 L F
.635 0 0 r
.50025 .88395 m .49232 .88195 L .49689 .88227 L F
.395 0 0 r
.48829 .88311 m .49103 .88136 L .49232 .88195 L F
.487 0 0 r
.49066 .882 m .49497 .88335 L .50202 .88397 L F
.49497 .88335 m .49548 .88351 L .49583 .88354 L F
.49497 .88335 m .49583 .88354 L .50202 .88397 L F
.104 0 0 r
.49232 .88195 m .49975 .88197 L .49689 .88227 L F
.49232 .88195 m .49103 .88136 L .49975 .88197 L F
.487 0 0 r
.49103 .88136 m .49066 .882 L .50202 .88397 L F
.135 0 0 r
.49689 .88227 m .49975 .88197 L .50614 .88517 L F
.487 0 0 r
.49103 .88136 m .50202 .88397 L .49975 .88197 L F
.519 0 0 r
.48911 .87902 m .4958 .88242 L .49497 .88335 L F
.49041 .88237 m .49497 .88335 L .49206 .88662 L F
.395 0 0 r
.48829 .88311 m .48335 .88358 L .49103 .88136 L F
.12 0 0 r
.48335 .88358 m .48533 .88344 L .49103 .88136 L F
.727 0 0 r
.48634 .88531 m .48335 .88358 L .48829 .88311 L F
.12 0 0 r
.48533 .88344 m .48649 .88336 L .48855 .88277 L F
.48533 .88344 m .48855 .88277 L .49103 .88136 L F
.48855 .88277 m .49043 .88238 L .49054 .8822 L F
.48855 .88277 m .49054 .8822 L .49103 .88136 L F
.727 0 0 r
.48634 .88531 m .47964 .88776 L .48335 .88358 L F
.631 0 0 r
.48635 .8834 m .49206 .88662 L .48436 .88884 L F
.48715 .88123 m .48855 .88277 L .48635 .8834 L F
.48855 .88277 m .49206 .88662 L .48635 .8834 L F
.48715 .88123 m .48635 .8834 L .4831 .8824 L F
.48635 .8834 m .48436 .88884 L .48346 .88424 L F
.48635 .8834 m .48346 .88424 L .4831 .8824 L F
.519 0 0 r
.48911 .87902 m .49041 .88237 L .48715 .88123 L F
.49041 .88238 m .49206 .88662 L .48855 .88277 L F
.668 0 0 r
.47964 .88776 m .47945 .88659 L .48335 .88358 L F
.714 0 0 r
.48107 .88507 m .47758 .88836 L .4794 .88566 L F
.668 0 0 r
.47945 .88659 m .48107 .88507 L .48335 .88358 L F
.12 0 0 r
.48335 .88358 m .48272 .88399 L .48533 .88344 L F
.827 0 0 r
.47564 .88823 m .47481 .89081 L .46446 .89094 L F
.668 0 0 r
.47964 .88776 m .4743 .89194 L .47665 .88928 L F
0 0 0 r
.4743 .89194 m .47487 .89166 L .47625 .88985 L F
.47665 .88928 m .47625 .88985 L .47692 .88898 L F
.4743 .89194 m .47625 .88985 L .47665 .88928 L F
.827 0 0 r
.47415 .89284 m .47335 .89534 L .47264 .89499 L F
.728 0 0 r
.48436 .88884 m .47335 .89534 L .47415 .89284 L F
.48436 .88884 m .47415 .89284 L .47576 .89062 L F
0 0 0 r
.47085 .89745 m .47011 .90114 L .47134 .89738 L F
.4706 .89862 m .47008 .90122 L .47085 .89745 L F
.993 0 0 r
.47006 .90203 m .46958 .90377 L .47008 .90122 L F
0 0 0 r
.47008 .90122 m .46958 .90377 L .47011 .90114 L F
.47008 .90122 m .47011 .90114 L .47085 .89745 L F
.858 0 0 r
.47335 .89534 m .47006 .90185 L .47008 .90122 L F
.47127 .89758 m .47008 .90122 L .47016 .89878 L F
.47335 .89534 m .47008 .90122 L .47127 .89758 L F
0 0 0 r
.47302 .89441 m .47083 .89746 L .4716 .89659 L F
.4743 .89194 m .47091 .89732 L .47308 .89432 L F
.47481 .89169 m .47308 .89432 L .47508 .89155 L F
.4743 .89194 m .47308 .89432 L .47481 .89169 L F
.47091 .89732 m .47083 .89746 L .47508 .89155 L F
.858 0 0 r
.47264 .89499 m .46138 .89757 L .46446 .89094 L F
.47335 .89534 m .47229 .89553 L .47264 .89499 L F
.47229 .89553 m .46138 .89757 L .47264 .89499 L F
0 0 0 r
.47083 .89746 m .4706 .89862 L .47085 .89745 L F
.47083 .89746 m .47134 .89738 L .4716 .89659 L F
.858 0 0 r
.47335 .89534 m .47016 .89878 L .47229 .89553 L F
.47335 .89534 m .47184 .90273 L .47006 .90185 L F
.733 0 0 r
.48535 .89617 m .47184 .90273 L .47335 .89534 L F
.728 0 0 r
.48436 .88884 m .48535 .89617 L .47335 .89534 L F
0 0 0 r
.4716 .89659 m .47588 .89667 L .47681 .89069 L F
.47134 .89738 m .47588 .89667 L .4716 .89659 L F
.858 0 0 r
.47192 .8956 m .47016 .89878 L .47025 .89591 L F
.47229 .89553 m .4716 .89659 L .47192 .8956 L F
.4716 .89659 m .47016 .89878 L .47192 .8956 L F
0 0 0 r
.47508 .89155 m .47302 .89441 L .47681 .89069 L F
.47302 .89441 m .4716 .89659 L .47681 .89069 L F
.728 0 0 r
.47576 .89062 m .47415 .89284 L .47481 .89081 L F
.827 0 0 r
.47481 .89081 m .47415 .89284 L .47085 .8941 L F
.47415 .89284 m .47264 .89499 L .47085 .8941 L F
.47481 .89081 m .47085 .8941 L .46446 .89094 L F
.668 0 0 r
.47736 .8887 m .47665 .88928 L .47706 .88882 L F
.47964 .88776 m .47665 .88928 L .47736 .8887 L F
.47947 .88668 m .47706 .88882 L .47939 .88618 L F
.47964 .88776 m .47706 .88882 L .47947 .88668 L F
.728 0 0 r
.47758 .88836 m .47481 .89081 L .47564 .88823 L F
.48436 .88884 m .47576 .89062 L .47758 .88836 L F
.714 0 0 r
.48107 .88507 m .48436 .88884 L .47758 .88836 L F
0 0 0 r
.47706 .88882 m .47681 .89069 L .47939 .88618 L F
.47692 .88898 m .47691 .88902 L .47706 .88882 L F
.47691 .88902 m .47681 .89069 L .47706 .88882 L F
.728 0 0 r
.47576 .89062 m .47481 .89081 L .47706 .88882 L F
.47576 .89062 m .47706 .88882 L .47758 .88836 L F
.12 0 0 r
.48272 .88399 m .48107 .88507 L .48533 .88344 L F
.714 0 0 r
.48323 .88305 m .48346 .88424 L .48107 .88507 L F
.48346 .88424 m .48436 .88884 L .48107 .88507 L F
.12 0 0 r
.48107 .88507 m .47939 .88618 L .48408 .88402 L F
.48107 .88507 m .48408 .88402 L .48533 .88344 L F
0 0 0 r
.47487 .89166 m .47681 .89069 L .47692 .88898 L F
.714 0 0 r
.4794 .88566 m .47897 .8863 L .47564 .88823 L F
.47897 .8863 m .47758 .88836 L .4774 .88835 L F
.47897 .8863 m .4774 .88835 L .47564 .88823 L F
.48323 .88305 m .48107 .88507 L .4794 .88566 L F
.668 0 0 r
.47945 .88659 m .47939 .88618 L .48107 .88507 L F
.12 0 0 r
.48582 .88341 m .47939 .88618 L .48999 .88313 L F
.48533 .88344 m .48408 .88402 L .48582 .88341 L F
.48408 .88402 m .47939 .88618 L .48582 .88341 L F
.714 0 0 r
.4831 .8824 m .48323 .88305 L .47564 .88823 L F
.519 0 0 r
.49041 .88237 m .49041 .88238 L .48764 .88177 L F
.49041 .88238 m .48855 .88277 L .48764 .88177 L F
.49041 .88237 m .48764 .88177 L .48715 .88123 L F
.436 0 0 r
.49505 .88338 m .49593 .89314 L .49497 .88335 L F
.49582 .8837 m .49593 .89314 L .49504 .88327 L F
.487 0 0 r
.49497 .88335 m .48999 .88313 L .49548 .88351 L F
.49066 .882 m .49043 .88238 L .49497 .88335 L F
.49043 .88238 m .48999 .88313 L .49497 .88335 L F
.12 0 0 r
.48855 .88277 m .48999 .88313 L .49043 .88238 L F
.48649 .88336 m .48999 .88313 L .48855 .88277 L F
.519 0 0 r
.48911 .87902 m .49294 .88185 L .49041 .88237 L F
.49294 .88185 m .49497 .88335 L .49043 .88238 L F
.49294 .88185 m .49043 .88238 L .49041 .88237 L F
.436 0 0 r
.49504 .88327 m .49505 .88338 L .49497 .88335 L F
.667 0 0 r
.49645 .88358 m .50062 .88641 L .49889 .88375 L F
.49548 .88351 m .49924 .88563 L .49645 .88358 L F
.49924 .88563 m .50062 .88641 L .49645 .88358 L F
.03 0 0 r
.50053 .88658 m .5011 .88737 L .49924 .88563 L F
.436 0 0 r
.49582 .8837 m .5011 .88737 L .49593 .89314 L F
.4958 .88242 m .49924 .88563 L .49582 .8837 L F
.49924 .88563 m .5011 .88737 L .49582 .8837 L F
.667 0 0 r
.48999 .88313 m .50117 .88725 L .50062 .88641 L F
.48999 .88313 m .50062 .88641 L .49548 .88351 L F
.03 0 0 r
.49414 .87782 m .50053 .88658 L .4958 .88242 L F
.50053 .88658 m .49924 .88563 L .4958 .88242 L F
.436 0 0 r
.4958 .88242 m .49582 .8837 L .49504 .88327 L F
.03 0 0 r
.49414 .87782 m .49884 .88104 L .50092 .88687 L F
.49414 .87782 m .50092 .88687 L .50053 .88658 L F
0 0 0 r
.50318 .89051 m .5045 .89338 L .50208 .88864 L F
.667 0 0 r
.50117 .88725 m .50164 .88797 L .50347 .88809 L F
0 0 0 r
.50263 .88947 m .50208 .88864 L .50033 .88521 L F
.50318 .89051 m .50208 .88864 L .50263 .88947 L F
.614 0 0 r
.49206 .88662 m .48535 .89617 L .48436 .88884 L F
.49206 .88662 m .49593 .89314 L .48535 .89617 L F
.336 0 0 r
.5011 .88737 m .49841 .90015 L .49593 .89314 L F
.667 0 0 r
.48999 .88313 m .4893 .8871 L .50164 .88797 L F
.48999 .88313 m .50164 .88797 L .50117 .88725 L F
.883 0 0 r
.50356 .88917 m .50376 .89158 L .50405 .89212 L F
0 0 0 r
.49884 .88104 m .50185 .88595 L .50405 .89212 L F
.50318 .89051 m .50405 .89212 L .5045 .89338 L F
.49884 .88104 m .50405 .89212 L .50318 .89051 L F
.883 0 0 r
.50356 .88917 m .50405 .89212 L .51487 .89938 L F
.837 0 0 r
.50405 .89212 m .50566 .89989 L .5045 .89338 L F
.50435 .89388 m .50566 .89989 L .50405 .89212 L F
.883 0 0 r
.50405 .89212 m .50439 .89416 L .50542 .89467 L F
.50405 .89212 m .50542 .89467 L .51487 .89938 L F
.714 0 0 r
.4893 .8871 m .50395 .89394 L .50376 .89158 L F
.4893 .8871 m .50376 .89158 L .50164 .88797 L F
0 0 0 r
.50033 .88521 m .50208 .88864 L .50092 .88687 L F
.49884 .88104 m .50318 .89051 L .50033 .88521 L F
.883 0 0 r
.50405 .89212 m .50395 .89394 L .50439 .89416 L F
.50376 .89158 m .50395 .89394 L .50405 .89212 L F
.837 0 0 r
.50381 .89146 m .50435 .89388 L .50405 .89212 L F
.883 0 0 r
.50347 .88809 m .50356 .88917 L .51487 .89938 L F
.837 0 0 r
.50546 .89914 m .50566 .89989 L .50381 .89146 L F
.881 0 0 r
.50395 .89394 m .50555 .89958 L .50448 .89459 L F
.50395 .89394 m .50342 .90093 L .5052 .90181 L F
.50395 .89394 m .51382 .9061 L .51487 .89938 L F
.591 0 0 r
.49593 .89314 m .48595 .90371 L .48535 .89617 L F
.49593 .89314 m .49841 .90015 L .48595 .90371 L F
.714 0 0 r
.4893 .8871 m .48903 .8929 L .50395 .89394 L F
.729 0 0 r
.48903 .8929 m .50342 .90093 L .50395 .89394 L F
.837 0 0 r
.50185 .88595 m .50287 .89209 L .50555 .89958 L F
.50546 .89914 m .50555 .89958 L .50566 .89989 L F
.50185 .88595 m .50555 .89958 L .50546 .89914 L F
.881 0 0 r
.50604 .89651 m .50555 .89958 L .51382 .9061 L F
.99 0 0 r
.5052 .90181 m .50518 .90245 L .50555 .89958 L F
.881 0 0 r
.50555 .89958 m .5052 .90181 L .50613 .90228 L F
.50555 .89958 m .50613 .90228 L .51382 .9061 L F
.50448 .89459 m .50555 .89958 L .50604 .89651 L F
.837 0 0 r
.50185 .88595 m .50546 .89914 L .50381 .89146 L F
.99 0 0 r
.50529 .89884 m .5052 .90181 L .50555 .89958 L F
.86 0 0 r
.50342 .90093 m .51077 .91277 L .51382 .9061 L F
0 0 0 r
.50518 .90245 m .50446 .90624 L .50367 .90712 L F
.99 0 0 r
.50287 .89209 m .50446 .90624 L .50518 .90245 L F
.50287 .89209 m .50518 .90245 L .50529 .89884 L F
.86 0 0 r
.50342 .90093 m .50192 .90838 L .50262 .90873 L F
0 0 0 r
.50404 .90671 m .50331 .90766 L .50367 .90712 L F
.50446 .90624 m .50333 .90772 L .50404 .90671 L F
.828 0 0 r
.50192 .90838 m .50226 .90924 L .50262 .90873 L F
.714 0 0 r
.49195 .92074 m .49207 .92139 L .49405 .91877 L F
.49195 .92074 m .49405 .91877 L .49409 .91872 L F
.139 0 0 r
.49171 .91955 m .48998 .92016 L .48964 .92014 L F
.714 0 0 r
.49409 .91872 m .49669 .9217 L .49889 .91704 L F
.49409 .91872 m .49889 .91704 L .4996 .91555 L F
.63 0 0 r
.48951 .92017 m .49171 .91955 L .49081 .91494 L F
.516 0 0 r
.48009 .92045 m .488 .92254 L .48751 .92199 L F
.499 0 0 r
.4826 .92091 m .48016 .92036 L .47965 .9202 L F
.516 0 0 r
.47934 .92128 m .48468 .92205 L .48009 .92045 L F
.48468 .92205 m .488 .92254 L .48009 .92045 L F
.829 0 0 r
.48383 .92264 m .48523 .92682 L .47638 .9225 L F
.547 0 0 r
.48523 .92682 m .48102 .92578 L .47638 .9225 L F
.008 0 0 r
.47638 .9225 m .48102 .92578 L .47934 .92128 L F
.338 0 0 r
.48102 .92578 m .48604 .92471 L .47934 .92128 L F
.516 0 0 r
.47934 .92128 m .48604 .92471 L .488 .92254 L F
.499 0 0 r
.48515 .92058 m .48409 .92245 L .4753 .92185 L F
.516 0 0 r
.48016 .92036 m .48751 .92199 L .48307 .91713 L F
.139 0 0 r
.48964 .92014 m .49184 .92026 L .48409 .92245 L F
.48964 .92014 m .48846 .92063 L .48793 .92062 L F
.48846 .92063 m .48409 .92245 L .4847 .92137 L F
.499 0 0 r
.4826 .92091 m .48204 .92098 L .48016 .92036 L F
.668 0 0 r
.47745 .91953 m .4793 .92017 L .47623 .91996 L F
.47568 .91909 m .47623 .91996 L .47309 .91975 L F
.499 0 0 r
.47965 .9202 m .4753 .92185 L .47309 .91975 L F
.48204 .92098 m .4753 .92185 L .47965 .9202 L F
.668 0 0 r
.47689 .91879 m .4759 .91805 L .47639 .91833 L F
.4759 .91805 m .47423 .91679 L .47639 .91833 L F
.432 0 0 r
.47404 .9163 m .4759 .91805 L .48307 .91713 L F
.4759 .91805 m .48009 .92045 L .48307 .91713 L F
.008 0 0 r
.47423 .91679 m .4759 .91805 L .47404 .9163 L F
.668 0 0 r
.47689 .91879 m .47568 .91909 L .47423 .91679 L F
.47568 .91909 m .47309 .91975 L .47353 .91568 L F
.714 0 0 r
.47317 .91506 m .47178 .91556 L .47178 .91553 L F
.48613 .91072 m .47319 .91509 L .47317 .91506 L F
.47319 .91509 m .47178 .91556 L .47317 .91506 L F
.48613 .91072 m .47178 .91553 L .47127 .90969 L F
.47178 .91553 m .47162 .91447 L .47127 .90969 L F
0 0 0 r
.47145 .91205 m .47404 .9163 L .47116 .91151 L F
.47397 .91645 m .47404 .9163 L .47145 .91205 L F
.714 0 0 r
.47319 .91509 m .47353 .91568 L .47178 .91556 L F
.882 0 0 r
.47162 .91447 m .4717 .91555 L .47087 .90972 L F
.47087 .90972 m .47112 .91144 L .47022 .90977 L F
.855 0 0 r
.47099 .91047 m .47116 .91151 L .47068 .91026 L F
0 0 0 r
.47116 .91151 m .47404 .9163 L .47068 .91026 L F
.882 0 0 r
.47022 .90977 m .4717 .91555 L .46121 .91042 L F
.47112 .91144 m .4717 .91555 L .47022 .90977 L F
.714 0 0 r
.47178 .91553 m .47178 .91556 L .4717 .91555 L F
.47178 .91553 m .4717 .91555 L .47162 .91447 L F
.879 0 0 r
.47184 .90273 m .47127 .90969 L .46896 .90855 L F
.993 0 0 r
.47 .90388 m .46974 .90381 L .47002 .90327 L F
.46974 .90381 m .46978 .90354 L .47002 .90327 L F
.879 0 0 r
.47184 .90273 m .46896 .90855 L .46987 .90299 L F
.855 0 0 r
.4697 .90408 m .47068 .91026 L .46958 .90377 L F
.47105 .91051 m .47068 .91026 L .4697 .90408 L F
.993 0 0 r
.46974 .90381 m .46958 .90377 L .46978 .90354 L F
.879 0 0 r
.47032 .90293 m .46987 .90299 L .47 .90225 L F
.47032 .90293 m .47 .90225 L .47006 .90185 L F
.47184 .90273 m .47032 .90293 L .47006 .90185 L F
0 0 0 r
.47134 .89738 m .46958 .90377 L .47588 .89667 L F
.47011 .90114 m .46958 .90377 L .47134 .89738 L F
.879 0 0 r
.4699 .90177 m .46026 .90428 L .46138 .89757 L F
.47006 .90185 m .46988 .9019 L .4699 .90177 L F
.46988 .9019 m .46026 .90428 L .4699 .90177 L F
.631 0 0 r
.50855 .92949 m .50673 .93676 L .51077 .93563 L F
.50855 .92949 m .50216 .93644 L .50673 .93676 L F
.50855 .92949 m .49881 .93481 L .50216 .93644 L F
.50855 .92949 m .51077 .93563 L .51275 .93348 L F
.718 0 0 r
.51942 .93099 m .51275 .93348 L .51077 .93563 L F
.814 0 0 r
.51783 .92652 m .51275 .93348 L .51942 .93099 L F
.907 0 0 r
.52253 .9206 m .51783 .92652 L .51942 .93099 L F
.631 0 0 r
.50855 .92949 m .49795 .93247 L .49881 .93481 L F
.50855 .92949 m .51275 .93348 L .51191 .93114 L F
.814 0 0 r
.51783 .92652 m .51191 .93114 L .51275 .93348 L F
.522 0 0 r
.49975 .88197 m .51082 .88839 L .50614 .88517 L F
.547 0 0 r
.48523 .92682 m .48746 .92892 L .48102 .92578 L F
.631 0 0 r
.50855 .92949 m .49992 .93031 L .49795 .93247 L F
.78 0 0 r
.51145 .92338 m .51191 .93114 L .51783 .92652 L F
.51145 .92338 m .50855 .92949 L .51191 .93114 L F
.733 0 0 r
.48535 .89617 m .48595 .90371 L .47184 .90273 L F
.729 0 0 r
.48595 .90371 m .47127 .90969 L .47184 .90273 L F
.48595 .90371 m .48613 .91072 L .47127 .90969 L F
.559 0 0 r
.49841 .90015 m .48613 .91072 L .48595 .90371 L F
.631 0 0 r
.50855 .92949 m .50397 .92918 L .49992 .93031 L F
.827 0 0 r
.47564 .88823 m .46446 .89094 L .46919 .88502 L F
.78 0 0 r
.47851 .88208 m .47564 .88823 L .46919 .88502 L F
.714 0 0 r
.4831 .8824 m .47564 .88823 L .47851 .88208 L F
.522 0 0 r
.49975 .88197 m .50202 .88397 L .51082 .88839 L F
.826 0 0 r
.50202 .88397 m .51383 .89328 L .51082 .88839 L F
.071 0 0 r
.49618 .92952 m .4903 .92873 L .48746 .92892 L F
.49618 .92952 m .4949 .92905 L .4903 .92873 L F
.367 0 0 r
.5039 .92735 m .4949 .92905 L .49618 .92952 L F
.634 0 0 r
.48823 .8766 m .4831 .8824 L .47851 .88208 L F
.48823 .8766 m .48715 .88123 L .4831 .8824 L F
.107 0 0 r
.48746 .92892 m .48692 .92708 L .48102 .92578 L F
.48746 .92892 m .4903 .92873 L .48692 .92708 L F
.634 0 0 r
.48823 .8766 m .47851 .88208 L .47512 .88039 L F
.78 0 0 r
.47851 .88208 m .46919 .88502 L .47512 .88039 L F
.989 0 0 r
.51487 .89938 m .51382 .9061 L .51642 .91343 L F
.399 0 0 r
.47939 .88618 m .4893 .8871 L .48999 .88313 L F
.47939 .88618 m .47681 .89069 L .4893 .8871 L F
.191 0 0 r
.46958 .90377 m .47669 .90352 L .47588 .89667 L F
.46958 .90377 m .47068 .91026 L .47669 .90352 L F
.634 0 0 r
.48823 .8766 m .48911 .87902 L .48715 .88123 L F
.905 0 0 r
.46919 .88502 m .46208 .88463 L .46748 .88043 L F
.46919 .88502 m .46446 .89094 L .46208 .88463 L F
.813 0 0 r
.47512 .88039 m .46919 .88502 L .46748 .88043 L F
.367 0 0 r
.5039 .92735 m .49896 .9279 L .4949 .92905 L F
.719 0 0 r
.50767 .92323 m .49896 .9279 L .5039 .92735 L F
.644 0 0 r
.513 .91899 m .50767 .92323 L .5039 .92735 L F
.634 0 0 r
.48823 .8766 m .47512 .88039 L .47423 .87797 L F
.813 0 0 r
.47512 .88039 m .46748 .88043 L .47423 .87797 L F
.883 0 0 r
.50347 .88809 m .51487 .89938 L .51383 .89328 L F
.826 0 0 r
.50202 .88397 m .50347 .88809 L .51383 .89328 L F
.975 0 0 r
.46446 .89094 m .45857 .89017 L .46208 .88463 L F
.46446 .89094 m .46138 .89757 L .45857 .89017 L F
.338 0 0 r
.48102 .92578 m .48692 .92708 L .48604 .92471 L F
.349 0 0 r
.48823 .8766 m .4958 .88242 L .48911 .87902 L F
.907 0 0 r
.51077 .91277 m .50767 .92323 L .513 .91899 L F
.977 0 0 r
.51382 .9061 m .51077 .91277 L .513 .91899 L F
.33 0 0 r
.47068 .91026 m .47916 .91058 L .47669 .90352 L F
.47068 .91026 m .47404 .9163 L .47916 .91058 L F
.993 0 0 r
.46138 .89757 m .45753 .89658 L .45857 .89017 L F
.45753 .89658 m .45757 .89518 L .45857 .89017 L F
.45757 .89518 m .45757 .89514 L .4576 .89499 L F
.45757 .89518 m .4576 .89499 L .45857 .89017 L F
.879 0 0 r
.45757 .89518 m .44769 .89762 L .44883 .89087 L F
.45738 .89634 m .4573 .89635 L .45757 .89518 L F
.4573 .89635 m .44769 .89762 L .45756 .89518 L F
.4573 .89635 m .45756 .89518 L .45757 .89518 L F
.993 0 0 r
.45753 .89658 m .45735 .89653 L .45757 .89518 L F
.45735 .89653 m .4573 .89652 L .45757 .89518 L F
.879 0 0 r
.45728 .89636 m .45644 .90192 L .44769 .89762 L F
.45738 .89634 m .45733 .89661 L .45728 .89636 L F
.45733 .89661 m .45644 .90192 L .45728 .89636 L F
.859 0 0 r
.46026 .90428 m .45873 .90327 L .45872 .90322 L F
.882 0 0 r
.45868 .90302 m .44862 .90379 L .44769 .89762 L F
.859 0 0 r
.46026 .90428 m .45872 .90322 L .45802 .89842 L F
.882 0 0 r
.45881 .90308 m .45869 .90309 L .45868 .90302 L F
.993 0 0 r
.46138 .89757 m .46026 .90428 L .4573 .89652 L F
.859 0 0 r
.46026 .90428 m .46121 .91042 L .45888 .90433 L F
.882 0 0 r
.45869 .90309 m .45922 .90898 L .44862 .90379 L F
.859 0 0 r
.45873 .90327 m .45888 .90433 L .45888 .90433 L F
.45873 .90327 m .45888 .90433 L .45872 .90326 L F
.46026 .90428 m .45888 .90433 L .45873 .90327 L F
0 0 0 r
.45888 .90433 m .4589 .90436 L .45888 .90433 L F
.882 0 0 r
.45881 .90308 m .45891 .9045 L .45869 .90309 L F
.45891 .9045 m .45922 .90898 L .45869 .90309 L F
.859 0 0 r
.45872 .90326 m .45888 .90433 L .45839 .90305 L F
0 0 0 r
.46121 .91042 m .46162 .90946 L .4589 .90436 L F
.46121 .91042 m .4589 .90436 L .45888 .90433 L F
.714 0 0 r
.47378 .90412 m .47348 .90996 L .46164 .90914 L F
.47378 .90412 m .46164 .90914 L .46123 .90843 L F
0 0 0 r
.46162 .90946 m .4617 .90926 L .46164 .90914 L F
.46038 .90714 m .46164 .90914 L .4589 .90436 L F
.46162 .90946 m .46164 .90914 L .46038 .90714 L F
.829 0 0 r
.4717 .91555 m .46415 .91538 L .46121 .91042 L F
.667 0 0 r
.47348 .90996 m .46538 .91199 L .46164 .90914 L F
.46538 .91199 m .46429 .91136 L .46164 .90914 L F
.46512 .91205 m .46198 .90969 L .46164 .90914 L F
.429 0 0 r
.46176 .90912 m .46391 .91114 L .47081 .90994 L F
.46572 .91285 m .46708 .91413 L .46765 .91348 L F
.002 0 0 r
.46415 .91538 m .46708 .91413 L .46391 .91114 L F
.46415 .91538 m .46391 .91114 L .46198 .90969 L F
0 0 0 r
.46121 .91042 m .46415 .91538 L .46255 .91119 L F
.46147 .90981 m .46255 .91119 L .46176 .90912 L F
.46121 .91042 m .46255 .91119 L .46147 .90981 L F
.496 0 0 r
.46433 .91344 m .46279 .91528 L .46059 .91318 L F
.432 0 0 r
.47404 .9163 m .48307 .91713 L .47916 .91058 L F
.613 0 0 r
.47916 .91058 m .49081 .91494 L .48982 .90754 L F
.47916 .91058 m .48307 .91713 L .49081 .91494 L F
.629 0 0 r
.47775 .91321 m .47579 .91538 L .47988 .91422 L F
.131 0 0 r
.48345 .91098 m .47883 .9129 L .47275 .91402 L F
.47883 .9129 m .47604 .9137 L .47275 .91402 L F
.4772 .91358 m .47244 .91454 L .47275 .91402 L F
.667 0 0 r
.47348 .90996 m .47275 .91402 L .46893 .91376 L F
.514 0 0 r
.46765 .91348 m .46893 .91376 L .46776 .91335 L F
.46708 .91413 m .47567 .91525 L .46765 .91348 L F
.429 0 0 r
.46391 .91114 m .46572 .91285 L .46776 .91335 L F
.46572 .91285 m .46765 .91348 L .46776 .91335 L F
.667 0 0 r
.46449 .91221 m .46893 .91376 L .46059 .91318 L F
.47348 .90996 m .46893 .91376 L .46449 .91221 L F
.496 0 0 r
.47275 .91402 m .47108 .91423 L .46893 .91376 L F
.59 0 0 r
.47669 .90352 m .48982 .90754 L .48921 .89994 L F
.47669 .90352 m .47916 .91058 L .48982 .90754 L F
.4 0 0 r
.48604 .90638 m .47275 .91402 L .47348 .90996 L F
.48604 .90638 m .48345 .91098 L .47275 .91402 L F
.514 0 0 r
.47157 .91471 m .47579 .91538 L .47567 .91525 L F
.46708 .91413 m .4714 .91475 L .47157 .91471 L F
.4714 .91475 m .47579 .91538 L .47157 .91471 L F
.829 0 0 r
.4717 .91555 m .47309 .91975 L .46415 .91538 L F
.546 0 0 r
.47309 .91975 m .46881 .91867 L .46415 .91538 L F
.002 0 0 r
.46415 .91538 m .46881 .91867 L .46708 .91413 L F
.335 0 0 r
.46881 .91867 m .47382 .91758 L .46708 .91413 L F
.514 0 0 r
.46708 .91413 m .47382 .91758 L .47579 .91538 L F
.496 0 0 r
.47275 .91402 m .47165 .9159 L .46279 .91528 L F
.514 0 0 r
.47258 .91451 m .47567 .91525 L .47462 .9141 L F
.46893 .91376 m .47567 .91525 L .46776 .91335 L F
.629 0 0 r
.47462 .9141 m .47579 .91538 L .47775 .91321 L F
.558 0 0 r
.47588 .89667 m .47669 .90352 L .48921 .89994 L F
.505 0 0 r
.48696 .90035 m .47348 .90996 L .47378 .90412 L F
.48696 .90035 m .48604 .90638 L .47348 .90996 L F
.629 0 0 r
.47081 .90994 m .47775 .91321 L .47859 .90772 L F
.47775 .91321 m .47975 .91416 L .47958 .91269 L F
.47975 .91416 m .47985 .91406 L .47958 .91269 L F
.714 0 0 r
.47958 .91269 m .47988 .91422 L .48214 .91179 L F
.131 0 0 r
.4781 .91321 m .4806 .9129 L .4772 .91358 L F
.47883 .9129 m .47897 .9129 L .4781 .91321 L F
.47897 .9129 m .4806 .9129 L .4781 .91321 L F
.714 0 0 r
.48214 .91179 m .47988 .91422 L .48453 .91454 L F
.131 0 0 r
.48345 .91098 m .48235 .91172 L .47883 .9129 L F
.48235 .91172 m .48188 .91204 L .47958 .91269 L F
.48235 .91172 m .47958 .91269 L .47883 .9129 L F
.714 0 0 r
.47859 .90772 m .48214 .91179 L .48257 .91151 L F
.729 0 0 r
.48903 .8929 m .48921 .89994 L .50342 .90093 L F
.733 0 0 r
.48921 .89994 m .50192 .90838 L .50342 .90093 L F
.48921 .89994 m .48982 .90754 L .50192 .90838 L F
0 0 0 r
.49111 .90073 m .48345 .91098 L .48604 .90638 L F
.49092 .90103 m .48345 .91098 L .49111 .90073 L F
.48983 .90261 m .48345 .91098 L .49129 .90052 L F
.558 0 0 r
.47588 .89667 m .48921 .89994 L .48903 .8929 L F
0 0 0 r
.49338 .89318 m .48604 .90638 L .48696 .90035 L F
.192 0 0 r
.49223 .88664 m .49338 .89318 L .48696 .90035 L F
0 0 0 r
.49338 .89318 m .49312 .89456 L .48604 .90638 L F
.861 0 0 r
.49347 .89711 m .49301 .89781 L .49872 .90555 L F
.49301 .89781 m .49111 .90073 L .49289 .90185 L F
.49301 .89781 m .49289 .90185 L .49872 .90555 L F
0 0 0 r
.49312 .89456 m .49111 .90073 L .48604 .90638 L F
.861 0 0 r
.4913 .89362 m .4906 .90152 L .49347 .89711 L F
.99 0 0 r
.49335 .89308 m .49312 .89456 L .49338 .89318 L F
.506 0 0 r
.47681 .89069 m .48903 .8929 L .4893 .8871 L F
.47681 .89069 m .47588 .89667 L .48903 .8929 L F
.192 0 0 r
.49223 .88664 m .48696 .90035 L .48614 .89348 L F
.331 0 0 r
.48882 .88059 m .49223 .88664 L .48614 .89348 L F
.881 0 0 r
.49185 .88658 m .49312 .89452 L .49335 .89308 L F
.349 0 0 r
.48823 .8766 m .49414 .87782 L .4958 .88242 L F
.634 0 0 r
.48823 .8766 m .47423 .87797 L .47618 .87575 L F
.48823 .8766 m .47618 .87575 L .48024 .87457 L F
.135 0 0 r
.48484 .8749 m .49414 .87782 L .48823 .8766 L F
.665 0 0 r
.48622 .87632 m .49138 .88071 L .48994 .87658 L F
.433 0 0 r
.4828 .87639 m .48365 .88642 L .47975 .87986 L F
.665 0 0 r
.48215 .87603 m .4828 .87639 L .48622 .87632 L F
.48451 .87698 m .48827 .87947 L .48727 .87793 L F
.48666 .87857 m .48827 .87947 L .48451 .87698 L F
.4828 .87639 m .48727 .87793 L .48622 .87632 L F
.024 0 0 r
.48815 .87966 m .48882 .88059 L .48666 .87857 L F
.399 0 0 r
.47618 .87575 m .47891 .87396 L .48024 .87457 L F
.47618 .87575 m .47118 .8762 L .47891 .87396 L F
.518 0 0 r
.47796 .87527 m .4828 .87639 L .47975 .87986 L F
.112 0 0 r
.47481 .87594 m .47596 .8757 L .47891 .87396 L F
.47596 .8757 m .47813 .87524 L .47825 .87503 L F
.47596 .8757 m .47825 .87503 L .47891 .87396 L F
.727 0 0 r
.47423 .87797 m .47118 .8762 L .47618 .87575 L F
.47423 .87797 m .46748 .88043 L .47118 .8762 L F
.631 0 0 r
.47414 .87622 m .47975 .87986 L .47202 .88209 L F
.112 0 0 r
.47118 .8762 m .47481 .87594 L .47891 .87396 L F
.631 0 0 r
.47596 .8757 m .47975 .87986 L .47414 .87622 L F
.673 0 0 r
.46748 .88043 m .46726 .87929 L .47118 .8762 L F
.46726 .87929 m .46807 .87847 L .47118 .8762 L F
.46723 .87909 m .46828 .87809 L .47118 .8762 L F
.631 0 0 r
.47414 .87622 m .47202 .88209 L .47103 .87713 L F
.673 0 0 r
.46726 .87929 m .46723 .87909 L .46807 .87847 L F
.714 0 0 r
.46717 .87848 m .46459 .88157 L .46323 .88147 L F
.47076 .87575 m .46828 .87809 L .46717 .87848 L F
.46828 .87809 m .46557 .88065 L .46724 .87846 L F
.673 0 0 r
.46489 .88245 m .46208 .88463 L .46486 .88146 L F
.46545 .88097 m .46486 .88146 L .46557 .88065 L F
.46489 .88245 m .46486 .88146 L .46545 .88097 L F
.827 0 0 r
.46323 .88147 m .46264 .8833 L .45194 .8842 L F
0 0 0 r
.46208 .88463 m .46283 .88424 L .46379 .88297 L F
.728 0 0 r
.46485 .88159 m .46264 .8833 L .46459 .88157 L F
.673 0 0 r
.46748 .88043 m .46522 .88219 L .46662 .87977 L F
.728 0 0 r
.47202 .88209 m .46372 .88316 L .46485 .88159 L F
0 0 0 r
.46486 .88146 m .46379 .88297 L .46485 .88159 L F
.46208 .88463 m .46379 .88297 L .46486 .88146 L F
.728 0 0 r
.46372 .88316 m .46264 .8833 L .46485 .88159 L F
0 0 0 r
.46535 .88089 m .46485 .88159 L .46557 .88065 L F
.46486 .88146 m .46485 .88159 L .46535 .88089 L F
.827 0 0 r
.46185 .88574 m .46092 .88864 L .4601 .88823 L F
0 0 0 r
.46208 .88463 m .45857 .89017 L .45901 .88968 L F
.728 0 0 r
.47202 .88209 m .46092 .88864 L .46185 .88574 L F
.47202 .88209 m .46185 .88574 L .46372 .88316 L F
.859 0 0 r
.46092 .88864 m .45757 .89518 L .45757 .89514 L F
.46092 .88864 m .45757 .89514 L .45911 .89047 L F
0 0 0 r
.45868 .89016 m .45764 .89493 L .45924 .89006 L F
.45857 .89017 m .4576 .89499 L .45868 .89016 L F
.859 0 0 r
.46092 .88864 m .45911 .89047 L .45968 .88886 L F
0 0 0 r
.4576 .89499 m .45757 .89514 L .45868 .89016 L F
.45757 .89514 m .45764 .89493 L .45868 .89016 L F
.859 0 0 r
.45911 .89047 m .45958 .88902 L .45968 .88886 L F
.46092 .88864 m .4594 .89608 L .45757 .89518 L F
.733 0 0 r
.47301 .88948 m .4594 .89608 L .46092 .88864 L F
.728 0 0 r
.47202 .88209 m .47301 .88948 L .46092 .88864 L F
0 0 0 r
.46061 .88746 m .45901 .88968 L .45958 .88902 L F
.46208 .88463 m .45901 .88968 L .46061 .88746 L F
.859 0 0 r
.4601 .88823 m .44883 .89087 L .45194 .8842 L F
.46092 .88864 m .45968 .88886 L .4601 .88823 L F
.45968 .88886 m .44883 .89087 L .4601 .88823 L F
0 0 0 r
.46267 .88432 m .46061 .88746 L .463 .88415 L F
.46208 .88463 m .46061 .88746 L .46267 .88432 L F
.45958 .88902 m .46359 .88934 L .46456 .88334 L F
.45857 .89017 m .45924 .89006 L .45958 .88902 L F
.45924 .89006 m .46359 .88934 L .45958 .88902 L F
.859 0 0 r
.45963 .88887 m .45768 .89192 L .45776 .88922 L F
.45968 .88886 m .45958 .88902 L .45963 .88887 L F
.45958 .88902 m .45768 .89192 L .45963 .88887 L F
.45911 .89047 m .45768 .89192 L .45958 .88902 L F
.993 0 0 r
.45757 .89518 m .4573 .89652 L .45757 .89514 L F
0 0 0 r
.45757 .89514 m .4573 .89652 L .45764 .89493 L F
.859 0 0 r
.45802 .89842 m .45872 .90322 L .45868 .90302 L F
.45793 .89818 m .45868 .90302 L .45733 .89661 L F
.45802 .89842 m .45868 .90302 L .45793 .89818 L F
.879 0 0 r
.4594 .89608 m .45644 .90192 L .45738 .89634 L F
.4594 .89608 m .45738 .89634 L .45757 .89518 L F
0 0 0 r
.45924 .89006 m .4573 .89652 L .46359 .88934 L F
.45764 .89493 m .4573 .89652 L .45924 .89006 L F
.859 0 0 r
.45911 .89047 m .45757 .89514 L .45768 .89192 L F
0 0 0 r
.463 .88415 m .46061 .88746 L .46456 .88334 L F
.46061 .88746 m .45958 .88902 L .46456 .88334 L F
.728 0 0 r
.46372 .88316 m .46185 .88574 L .46264 .8833 L F
.827 0 0 r
.46264 .8833 m .46185 .88574 L .45796 .88717 L F
.46185 .88574 m .4601 .88823 L .45796 .88717 L F
.46264 .8833 m .45796 .88717 L .45194 .8842 L F
.728 0 0 r
.46459 .88157 m .46264 .8833 L .46323 .88147 L F
.673 0 0 r
.46725 .87921 m .46662 .87977 L .46717 .87881 L F
.46748 .88043 m .46662 .87977 L .46725 .87921 L F
.714 0 0 r
.46828 .87809 m .47202 .88209 L .46459 .88157 L F
0 0 0 r
.46557 .88065 m .46456 .88334 L .46717 .87881 L F
.46283 .88424 m .46456 .88334 L .46557 .88065 L F
.714 0 0 r
.46724 .87846 m .46459 .88157 L .46717 .87848 L F
.46557 .88065 m .46459 .88157 L .46724 .87846 L F
.47103 .87713 m .47202 .88209 L .46828 .87809 L F
.673 0 0 r
.46723 .87909 m .46717 .87881 L .46828 .87809 L F
.112 0 0 r
.47103 .87713 m .46717 .87881 L .47522 .87591 L F
.46875 .87779 m .46828 .87809 L .47103 .87713 L F
.46828 .87809 m .46717 .87881 L .47103 .87713 L F
.47118 .8762 m .46875 .87779 L .47103 .87713 L F
.714 0 0 r
.47076 .87575 m .47103 .87713 L .46828 .87809 L F
.112 0 0 r
.4743 .87598 m .47103 .87713 L .47522 .87591 L F
.47118 .8762 m .47103 .87713 L .4743 .87598 L F
.518 0 0 r
.47533 .87382 m .47975 .87986 L .4748 .87442 L F
.47676 .87218 m .47772 .87464 L .47533 .87382 L F
.634 0 0 r
.48823 .8766 m .48024 .87457 L .48484 .8749 L F
.108 0 0 r
.48024 .87457 m .48769 .87458 L .48484 .8749 L F
.48024 .87457 m .47891 .87396 L .48769 .87458 L F
.665 0 0 r
.4828 .87639 m .48666 .87857 L .48451 .87698 L F
.433 0 0 r
.48351 .87679 m .48882 .88059 L .48365 .88642 L F
.48508 .87768 m .48882 .88059 L .48351 .87679 L F
.48485 .87687 m .48882 .88059 L .4835 .87645 L F
.518 0 0 r
.47793 .8752 m .47975 .87986 L .47604 .87479 L F
.433 0 0 r
.48351 .87679 m .48365 .88642 L .4828 .87639 L F
0 0 0 r
.48861 .88 m .49223 .88664 L .48882 .88059 L F
.48896 .88054 m .49223 .88664 L .48861 .88 L F
.714 0 0 r
.48896 .88054 m .49175 .88531 L .49138 .88071 L F
0 0 0 r
.48972 .88171 m .49024 .88274 L .48896 .88054 L F
.49024 .88274 m .49223 .88664 L .48896 .88054 L F
.613 0 0 r
.47975 .87986 m .47301 .88948 L .47202 .88209 L F
.47975 .87986 m .48365 .88642 L .47301 .88948 L F
.024 0 0 r
.48815 .87966 m .48861 .88 L .48882 .88059 L F
.665 0 0 r
.47783 .87573 m .4771 .87971 L .48938 .88057 L F
.48849 .87991 m .48938 .88057 L .49034 .88064 L F
.47783 .87573 m .48938 .88057 L .48849 .87991 L F
.47783 .87573 m .49034 .88064 L .48875 .87974 L F
.484 0 0 r
.47891 .87396 m .47837 .87485 L .48994 .87658 L F
.47837 .87485 m .48048 .87551 L .48994 .87658 L F
.47813 .87524 m .48164 .87599 L .48994 .87658 L F
.665 0 0 r
.47783 .87573 m .48827 .87947 L .4828 .87639 L F
.48753 .87921 m .48835 .8796 L .48827 .87947 L F
.47783 .87573 m .48777 .87938 L .48753 .87921 L F
.48777 .87938 m .48835 .8796 L .48753 .87921 L F
.48835 .8796 m .49138 .88071 L .48622 .87632 L F
.135 0 0 r
.48484 .8749 m .48769 .87458 L .49414 .87782 L F
.484 0 0 r
.47891 .87396 m .48994 .87658 L .48769 .87458 L F
.024 0 0 r
.4818 .87096 m .4865 .87419 L .48861 .88 L F
.4818 .87096 m .48861 .88 L .48815 .87966 L F
0 0 0 r
.49088 .88369 m .49223 .88664 L .48802 .87839 L F
.331 0 0 r
.48882 .88059 m .48614 .89348 L .48365 .88642 L F
.665 0 0 r
.48875 .87974 m .49034 .88064 L .49138 .88071 L F
0 0 0 r
.4865 .87419 m .48951 .87913 L .49223 .88664 L F
.714 0 0 r
.4771 .87971 m .49185 .88658 L .49175 .88531 L F
.4771 .87971 m .49175 .88531 L .48896 .88054 L F
.433 0 0 r
.4835 .87645 m .48508 .87768 L .48351 .87679 L F
.48349 .87561 m .48485 .87687 L .4835 .87645 L F
.484 0 0 r
.47837 .87485 m .47813 .87524 L .48048 .87551 L F
.47813 .87524 m .47783 .87573 L .48164 .87599 L F
.518 0 0 r
.47772 .87464 m .47793 .8752 L .47533 .87382 L F
.47793 .8752 m .47604 .87479 L .47533 .87382 L F
.665 0 0 r
.48164 .87599 m .4828 .87639 L .48215 .87603 L F
.47783 .87573 m .4828 .87639 L .48164 .87599 L F
.112 0 0 r
.47522 .87591 m .46717 .87881 L .47783 .87573 L F
.631 0 0 r
.4748 .87442 m .47414 .87622 L .47076 .87575 L F
.47414 .87622 m .47103 .87713 L .47076 .87575 L F
.47098 .87553 m .47076 .87575 L .47073 .8756 L F
.4748 .87442 m .47076 .87575 L .47098 .87553 L F
.714 0 0 r
.47073 .8756 m .47076 .87575 L .46323 .88147 L F
.631 0 0 r
.4748 .87442 m .47596 .8757 L .47414 .87622 L F
.518 0 0 r
.47772 .87464 m .47894 .87507 L .47796 .87527 L F
.47894 .87507 m .4828 .87639 L .47796 .87527 L F
.112 0 0 r
.47481 .87594 m .47783 .87573 L .47813 .87524 L F
.024 0 0 r
.4818 .87096 m .48815 .87966 L .48349 .87561 L F
.48815 .87966 m .48666 .87857 L .48349 .87561 L F
.518 0 0 r
.47676 .87218 m .48349 .87561 L .4828 .87639 L F
.47676 .87218 m .4828 .87639 L .47772 .87464 L F
.433 0 0 r
.48349 .87561 m .48351 .87679 L .4828 .87639 L F
0 0 0 r
.48802 .87839 m .48972 .88171 L .48861 .88 L F
.4865 .87419 m .49088 .88369 L .48802 .87839 L F
.884 0 0 r
.49176 .88534 m .49185 .88658 L .49198 .88665 L F
.49173 .88517 m .49175 .88531 L .49176 .88534 L F
.49175 .88531 m .49185 .88658 L .49176 .88534 L F
.841 0 0 r
.49176 .88534 m .49338 .89318 L .49223 .88664 L F
.49161 .88491 m .49197 .88659 L .49176 .88534 L F
.49197 .88659 m .49338 .89318 L .49176 .88534 L F
.884 0 0 r
.49138 .88071 m .49173 .88517 L .50287 .89209 L F
.49173 .88517 m .49198 .88665 L .50287 .89209 L F
.841 0 0 r
.49332 .89295 m .49338 .89318 L .49161 .88491 L F
.881 0 0 r
.492 .88678 m .49335 .89308 L .49397 .8892 L F
.49185 .88658 m .49335 .89308 L .492 .88678 L F
.49185 .88658 m .4913 .89362 L .49312 .89452 L F
.49185 .88658 m .50179 .89884 L .50287 .89209 L F
.714 0 0 r
.4771 .87971 m .47681 .88553 L .49185 .88658 L F
.59 0 0 r
.48365 .88642 m .47362 .89707 L .47301 .88948 L F
.48365 .88642 m .48614 .89348 L .47362 .89707 L F
.729 0 0 r
.47681 .88553 m .4913 .89362 L .49185 .88658 L F
.841 0 0 r
.48951 .87913 m .49332 .89295 L .49161 .88491 L F
.99 0 0 r
.49318 .89261 m .49312 .89452 L .49335 .89308 L F
.49312 .89452 m .49312 .89456 L .49335 .89308 L F
.841 0 0 r
.48951 .87913 m .49052 .88529 L .49335 .89308 L F
.49332 .89295 m .49335 .89308 L .49338 .89318 L F
.48951 .87913 m .49335 .89308 L .49332 .89295 L F
.881 0 0 r
.49397 .8892 m .49335 .89308 L .50179 .89884 L F
.49335 .89308 m .49312 .89452 L .49372 .89482 L F
.49335 .89308 m .49372 .89482 L .50179 .89884 L F
.861 0 0 r
.4913 .89362 m .49872 .90555 L .50179 .89884 L F
0 0 0 r
.49312 .89456 m .49215 .89957 L .49111 .90073 L F
.99 0 0 r
.49052 .88529 m .49215 .89957 L .49312 .89456 L F
.49052 .88529 m .49312 .89456 L .49318 .89261 L F
.861 0 0 r
.49111 .90073 m .4906 .90152 L .49082 .90163 L F
.49111 .90073 m .49082 .90163 L .49872 .90555 L F
.4913 .89362 m .48978 .90112 L .4906 .90152 L F
0 0 0 r
.49129 .90052 m .49092 .90103 L .49111 .90073 L F
.829 0 0 r
.4906 .90152 m .49395 .91154 L .49872 .90555 L F
.49018 .90212 m .49395 .91154 L .4906 .90152 L F
.49096 .90406 m .48744 .90833 L .49395 .91154 L F
.49018 .90212 m .48804 .90649 L .49096 .90406 L F
.48883 .90404 m .48804 .90649 L .49018 .90212 L F
0 0 0 r
.48983 .90261 m .48883 .90404 L .48345 .91098 L F
.48883 .90404 m .48637 .90744 L .48345 .91098 L F
.557 0 0 r
.48614 .89348 m .47378 .90412 L .47362 .89707 L F
.48614 .89348 m .48696 .90035 L .47378 .90412 L F
.729 0 0 r
.47759 .90027 m .48636 .90745 L .48978 .90112 L F
0 0 0 r
.48637 .90744 m .48508 .90916 L .48345 .91098 L F
.729 0 0 r
.48636 .90745 m .48581 .90822 L .48607 .90823 L F
.48667 .9077 m .48607 .90823 L .48744 .90833 L F
.48636 .90745 m .48607 .90823 L .48667 .9077 L F
.714 0 0 r
.47859 .90772 m .48257 .91151 L .48505 .90916 L F
.656 0 0 r
.4853 .90892 m .48235 .91172 L .48508 .90916 L F
0 0 0 r
.48581 .90822 m .48508 .90916 L .48637 .90744 L F
.729 0 0 r
.47759 .90027 m .47859 .90772 L .48581 .90822 L F
.47759 .90027 m .48581 .90822 L .48636 .90745 L F
.48636 .90745 m .48667 .9077 L .48883 .90404 L F
.48667 .9077 m .48804 .90649 L .48883 .90404 L F
0 0 0 r
.48688 .90682 m .4858 .90836 L .48508 .90916 L F
.714 0 0 r
.47859 .90772 m .48508 .90916 L .48581 .90822 L F
0 0 0 r
.49215 .89957 m .4858 .90836 L .48983 .90261 L F
.656 0 0 r
.48777 .90617 m .48371 .91032 L .4853 .90892 L F
.48371 .91032 m .48235 .91172 L .4853 .90892 L F
0 0 0 r
.48688 .90682 m .48581 .90822 L .48637 .90744 L F
.656 0 0 r
.48371 .91032 m .48188 .91204 L .48235 .91172 L F
.48777 .90617 m .4827 .91122 L .48371 .91032 L F
.4827 .91122 m .48188 .91204 L .48371 .91032 L F
.729 0 0 r
.48667 .9077 m .48744 .90833 L .48804 .90649 L F
.48636 .90745 m .48883 .90404 L .48978 .90112 L F
0 0 0 r
.48883 .90404 m .48688 .90682 L .48637 .90744 L F
.714 0 0 r
.48607 .90823 m .48508 .90916 L .48744 .90833 L F
.656 0 0 r
.48508 .90916 m .48235 .91172 L .48345 .91098 L F
.714 0 0 r
.48508 .90916 m .48257 .91151 L .48399 .91059 L F
.48508 .90916 m .48399 .91059 L .48744 .90833 L F
.48581 .90822 m .48508 .90916 L .48607 .90823 L F
0 0 0 r
.48742 .90612 m .48865 .90519 L .4858 .90836 L F
.49215 .89957 m .49084 .90166 L .48742 .90612 L F
.49084 .90166 m .48865 .90519 L .48742 .90612 L F
.829 0 0 r
.48978 .90112 m .48883 .90404 L .49018 .90212 L F
.48804 .90649 m .48744 .90833 L .49096 .90406 L F
.714 0 0 r
.47859 .90772 m .47958 .91269 L .48214 .91179 L F
.131 0 0 r
.48188 .91204 m .4806 .9129 L .47883 .9129 L F
.4806 .9129 m .47944 .91368 L .4772 .91358 L F
.656 0 0 r
.48417 .90972 m .47944 .91368 L .48188 .91204 L F
.48865 .90519 m .47962 .91351 L .48417 .90972 L F
.47962 .91351 m .47944 .91368 L .48417 .90972 L F
0 0 0 r
.49215 .89957 m .48983 .90261 L .49129 .90052 L F
.829 0 0 r
.48978 .90112 m .49018 .90212 L .4906 .90152 L F
.714 0 0 r
.48214 .91179 m .48453 .91454 L .48654 .91026 L F
.48214 .91179 m .48654 .91026 L .48744 .90833 L F
.656 0 0 r
.48865 .90519 m .48188 .91204 L .48777 .90617 L F
.629 0 0 r
.47975 .91416 m .47988 .91422 L .47985 .91406 L F
.47775 .91321 m .47958 .91269 L .47859 .90772 L F
.131 0 0 r
.4772 .91358 m .47944 .91368 L .47165 .9159 L F
.514 0 0 r
.46776 .91335 m .47258 .91451 L .47081 .90994 L F
.47258 .91451 m .47462 .9141 L .47081 .90994 L F
.629 0 0 r
.47081 .90994 m .47462 .9141 L .47775 .91321 L F
.131 0 0 r
.47883 .9129 m .4772 .91358 L .47604 .9137 L F
.4772 .91358 m .47165 .9159 L .47244 .91454 L F
.496 0 0 r
.46893 .91376 m .47029 .91433 L .46841 .91372 L F
.47108 .91423 m .47029 .91433 L .46893 .91376 L F
.46841 .91372 m .46525 .9146 L .46433 .91344 L F
.46525 .9146 m .46279 .91528 L .46433 .91344 L F
.47029 .91433 m .46279 .91528 L .46841 .91372 L F
.429 0 0 r
.46391 .91114 m .46776 .91335 L .47081 .90994 L F
.667 0 0 r
.46538 .91199 m .46512 .91205 L .46429 .91136 L F
.46512 .91205 m .46368 .91241 L .46198 .90969 L F
.002 0 0 r
.46198 .90969 m .46391 .91114 L .46176 .90912 L F
.667 0 0 r
.46164 .90914 m .46059 .91318 L .45922 .90898 L F
.46368 .91241 m .46059 .91318 L .46164 .90914 L F
.714 0 0 r
.47378 .90412 m .45956 .909 L .45954 .90887 L F
.47378 .90412 m .46117 .90833 L .45881 .90308 L F
.46117 .90833 m .45899 .90452 L .45881 .90308 L F
.45954 .90887 m .45891 .9045 L .45881 .90308 L F
0 0 0 r
.4589 .90436 m .46176 .90912 L .45888 .90433 L F
.4617 .90926 m .46176 .90912 L .4589 .90436 L F
.714 0 0 r
.46123 .90843 m .46164 .90914 L .45956 .909 L F
.45954 .90887 m .45956 .909 L .45922 .90898 L F
.46117 .90833 m .45954 .90887 L .45899 .90452 L F
0 0 0 r
.45888 .90433 m .46176 .90912 L .45839 .90305 L F
.882 0 0 r
.45869 .90309 m .45824 .90312 L .45868 .90302 L F
.45824 .90312 m .44862 .90379 L .4582 .90305 L F
.45824 .90312 m .4582 .90305 L .45868 .90302 L F
.714 0 0 r
.45954 .90887 m .45922 .90898 L .45891 .9045 L F
.879 0 0 r
.4594 .89608 m .45881 .90308 L .45644 .90192 L F
.859 0 0 r
.45733 .89661 m .45839 .90305 L .4573 .89652 L F
.45873 .90327 m .45839 .90305 L .45733 .89661 L F
.45776 .88922 m .45757 .89518 L .44883 .89087 L F
.631 0 0 r
.49669 .9217 m .4949 .92905 L .49896 .9279 L F
.49669 .9217 m .4903 .92873 L .4949 .92905 L F
.49669 .9217 m .48692 .92708 L .4903 .92873 L F
.49669 .9217 m .49896 .9279 L .50094 .92573 L F
.719 0 0 r
.50767 .92323 m .50094 .92573 L .49896 .9279 L F
.814 0 0 r
.50604 .91872 m .50094 .92573 L .50767 .92323 L F
.907 0 0 r
.51077 .91277 m .50604 .91872 L .50767 .92323 L F
.631 0 0 r
.49669 .9217 m .48604 .92471 L .48692 .92708 L F
.49669 .9217 m .50094 .92573 L .50008 .92337 L F
.814 0 0 r
.50604 .91872 m .50008 .92337 L .50094 .92573 L F
.631 0 0 r
.49669 .9217 m .488 .92254 L .48604 .92471 L F
.52 0 0 r
.48769 .87458 m .49884 .88104 L .49414 .87782 L F
.546 0 0 r
.47309 .91975 m .4753 .92185 L .46881 .91867 L F
.78 0 0 r
.4996 .91555 m .50008 .92337 L .50604 .91872 L F
.4996 .91555 m .49669 .9217 L .50008 .92337 L F
.631 0 0 r
.49669 .9217 m .49207 .92139 L .488 .92254 L F
.733 0 0 r
.47301 .88948 m .47362 .89707 L .4594 .89608 L F
.729 0 0 r
.47362 .89707 m .45881 .90308 L .4594 .89608 L F
.47362 .89707 m .47378 .90412 L .45881 .90308 L F
.52 0 0 r
.48769 .87458 m .48994 .87658 L .49884 .88104 L F
.826 0 0 r
.48994 .87658 m .50185 .88595 L .49884 .88104 L F
.827 0 0 r
.46323 .88147 m .45194 .8842 L .45671 .87824 L F
.78 0 0 r
.46611 .87528 m .46323 .88147 L .45671 .87824 L F
.714 0 0 r
.47073 .8756 m .46323 .88147 L .46611 .87528 L F
.075 0 0 r
.48409 .92245 m .47814 .92164 L .4753 .92185 L F
.48409 .92245 m .48277 .92196 L .47814 .92164 L F
.372 0 0 r
.49184 .92026 m .48277 .92196 L .48409 .92245 L F
.106 0 0 r
.4753 .92185 m .47472 .91997 L .46881 .91867 L F
.4753 .92185 m .47814 .92164 L .47472 .91997 L F
.634 0 0 r
.47586 .86974 m .47073 .8756 L .46611 .87528 L F
.47586 .86974 m .4748 .87442 L .47073 .8756 L F
.977 0 0 r
.50179 .89884 m .501 .91183 L .50446 .90624 L F
.99 0 0 r
.50287 .89209 m .50179 .89884 L .50446 .90624 L F
.634 0 0 r
.47586 .86974 m .46611 .87528 L .46268 .87357 L F
.78 0 0 r
.46611 .87528 m .45671 .87824 L .46268 .87357 L F
.394 0 0 r
.46717 .87881 m .4771 .87971 L .47783 .87573 L F
.46717 .87881 m .46456 .88334 L .4771 .87971 L F
.183 0 0 r
.4573 .89652 m .46439 .89623 L .46359 .88934 L F
.4573 .89652 m .45839 .90305 L .46439 .89623 L F
.634 0 0 r
.47586 .86974 m .47676 .87218 L .4748 .87442 L F
.372 0 0 r
.49184 .92026 m .48685 .9208 L .48277 .92196 L F
.72 0 0 r
.49561 .9161 m .48685 .9208 L .49184 .92026 L F
.65 0 0 r
.501 .91183 m .49561 .9161 L .49184 .92026 L F
.905 0 0 r
.45671 .87824 m .44951 .87782 L .45496 .8736 L F
.45671 .87824 m .45194 .8842 L .44951 .87782 L F
.813 0 0 r
.46268 .87357 m .45671 .87824 L .45496 .8736 L F
.884 0 0 r
.49138 .88071 m .50287 .89209 L .50185 .88595 L F
.826 0 0 r
.48994 .87658 m .49138 .88071 L .50185 .88595 L F
.634 0 0 r
.47586 .86974 m .46268 .87357 L .46177 .87113 L F
.813 0 0 r
.46268 .87357 m .45496 .8736 L .46177 .87113 L F
.975 0 0 r
.45194 .8842 m .44595 .88339 L .44951 .87782 L F
.45194 .8842 m .44883 .89087 L .44595 .88339 L F
.335 0 0 r
.46881 .91867 m .47472 .91997 L .47382 .91758 L F
.907 0 0 r
.49872 .90555 m .49561 .9161 L .501 .91183 L F
.977 0 0 r
.50179 .89884 m .49872 .90555 L .501 .91183 L F
.326 0 0 r
.45839 .90305 m .46688 .90333 L .46439 .89623 L F
.45839 .90305 m .46176 .90912 L .46688 .90333 L F
.347 0 0 r
.47586 .86974 m .48349 .87561 L .47676 .87218 L F
.631 0 0 r
.48453 .91454 m .48277 .92196 L .48685 .9208 L F
.48453 .91454 m .47814 .92164 L .48277 .92196 L F
.994 0 0 r
.44883 .89087 m .44469 .88978 L .44595 .88339 L F
.44469 .88978 m .44469 .88955 L .44595 .88339 L F
.729 0 0 r
.45926 .87574 m .46026 .88319 L .44808 .88233 L F
.678 0 0 r
.45496 .8736 m .44951 .87782 L .45269 .87415 L F
.4535 .87348 m .45269 .87415 L .45328 .87346 L F
.45496 .8736 m .45269 .87415 L .4535 .87348 L F
.828 0 0 r
.4504 .87511 m .45 .87637 L .43901 .87784 L F
0 0 0 r
.44951 .87782 m .44595 .88339 L .44719 .88196 L F
.828 0 0 r
.44905 .87932 m .44808 .88233 L .44723 .88191 L F
.729 0 0 r
.45926 .87574 m .44808 .88233 L .44905 .87932 L F
0 0 0 r
.45048 .87729 m .44905 .87932 L .45054 .87725 L F
.729 0 0 r
.45926 .87574 m .44905 .87932 L .45124 .87628 L F
.45926 .87574 m .45124 .87628 L .45201 .87523 L F
.678 0 0 r
.45466 .87224 m .45328 .87346 L .45383 .87283 L F
.714 0 0 r
.45458 .87183 m .45134 .87518 L .4504 .87511 L F
.728 0 0 r
.46177 .87113 m .45866 .86932 L .46372 .86888 L F
.46177 .87113 m .45496 .8736 L .45866 .86932 L F
.678 0 0 r
.45496 .8736 m .4546 .87194 L .45866 .86932 L F
.103 0 0 r
.45866 .86932 m .45566 .87125 L .4624 .86904 L F
.45566 .87125 m .45514 .87159 L .45821 .87051 L F
.45566 .87125 m .45821 .87051 L .4624 .86904 L F
.63 0 0 r
.46148 .86956 m .45926 .87574 L .45821 .87051 L F
0 0 0 r
.45328 .87346 m .45319 .87367 L .45383 .87283 L F
.44951 .87782 m .45041 .87732 L .45328 .87346 L F
.45041 .87732 m .45054 .87725 L .45201 .87523 L F
.45041 .87732 m .45201 .87523 L .45328 .87346 L F
.678 0 0 r
.45496 .8736 m .45328 .87346 L .45466 .87224 L F
.714 0 0 r
.4554 .8715 m .45926 .87574 L .45201 .87523 L F
.45359 .87314 m .45201 .87523 L .45134 .87518 L F
.4554 .8715 m .45201 .87523 L .45359 .87314 L F
.45795 .86919 m .45821 .87051 L .4554 .8715 L F
.45821 .87051 m .45926 .87574 L .4554 .8715 L F
.678 0 0 r
.45466 .87224 m .45383 .87283 L .45463 .87207 L F
.714 0 0 r
.45795 .86919 m .45134 .87518 L .45633 .87046 L F
.634 0 0 r
.47586 .86974 m .46177 .87113 L .46372 .86888 L F
.47586 .86974 m .46372 .86888 L .4678 .86769 L F
.63 0 0 r
.46148 .86956 m .46703 .87348 L .45926 .87574 L F
.103 0 0 r
.4624 .86904 m .46111 .86952 L .46357 .86895 L F
.46111 .86952 m .45926 .87021 L .46304 .8691 L F
.46111 .86952 m .46304 .8691 L .46357 .86895 L F
.402 0 0 r
.46372 .86888 m .46643 .86706 L .4678 .86769 L F
.46372 .86888 m .45866 .86932 L .46643 .86706 L F
.516 0 0 r
.46514 .86865 m .46703 .87348 L .46304 .8691 L F
.103 0 0 r
.45866 .86932 m .46386 .86893 L .46643 .86706 L F
.46386 .86893 m .46531 .86882 L .46546 .86859 L F
.46386 .86893 m .46546 .86859 L .46643 .86706 L F
.634 0 0 r
.47586 .86974 m .4678 .86769 L .47244 .86802 L F
.134 0 0 r
.47244 .86802 m .4818 .87096 L .47586 .86974 L F
.111 0 0 r
.4678 .86769 m .47528 .86769 L .47244 .86802 L F
.4678 .86769 m .46643 .86706 L .47528 .86769 L F
.48 0 0 r
.46643 .86706 m .46546 .86859 L .47752 .86968 L F
.516 0 0 r
.46514 .86865 m .46627 .86876 L .46703 .87348 L F
.48 0 0 r
.46546 .86859 m .46531 .86882 L .46715 .86895 L F
.347 0 0 r
.47586 .86974 m .4818 .87096 L .48349 .87561 L F
.664 0 0 r
.46846 .86904 m .47164 .8705 L .47752 .86968 L F
.43 0 0 r
.4701 .86996 m .47097 .88009 L .46703 .87348 L F
.47041 .87014 m .47097 .88009 L .4701 .86996 L F
.664 0 0 r
.47356 .87185 m .47518 .87245 L .47184 .87059 L F
.47518 .87245 m .47894 .87383 L .47487 .87197 L F
.47518 .87245 m .47487 .87197 L .47184 .87059 L F
0 0 0 r
.47591 .87359 m .47956 .88028 L .47614 .87419 L F
.664 0 0 r
.47178 .87054 m .47894 .87383 L .47862 .8729 L F
.47164 .8705 m .47184 .87059 L .47178 .87054 L F
.47184 .87059 m .47894 .87383 L .47178 .87054 L F
.47164 .8705 m .47862 .8729 L .47752 .86968 L F
.48 0 0 r
.46763 .86878 m .46846 .86904 L .47752 .86968 L F
.134 0 0 r
.47244 .86802 m .47528 .86769 L .4818 .87096 L F
.48 0 0 r
.46643 .86706 m .47752 .86968 L .47528 .86769 L F
.018 0 0 r
.47544 .87324 m .47591 .87359 L .47614 .87419 L F
0 0 0 r
.47593 .87362 m .47956 .88028 L .47591 .87359 L F
.714 0 0 r
.47831 .87379 m .47937 .87952 L .47894 .87383 L F
.47593 .87362 m .47912 .8791 L .47831 .87379 L F
.47912 .8791 m .47937 .87952 L .47831 .87379 L F
0 0 0 r
.47858 .87817 m .47956 .88028 L .47593 .87362 L F
.503 0 0 r
.46456 .88334 m .47681 .88553 L .4771 .87971 L F
.46456 .88334 m .46359 .88934 L .47681 .88553 L F
.556 0 0 r
.46359 .88934 m .47698 .89262 L .47681 .88553 L F
.46359 .88934 m .46439 .89623 L .47698 .89262 L F
.589 0 0 r
.46439 .89623 m .47759 .90027 L .47698 .89262 L F
.729 0 0 r
.47681 .88553 m .47698 .89262 L .4913 .89362 L F
.184 0 0 r
.47956 .88028 m .47428 .89412 L .47346 .8872 L F
.327 0 0 r
.47614 .87419 m .47956 .88028 L .47346 .8872 L F
.184 0 0 r
.47956 .88028 m .4806 .88629 L .47428 .89412 L F
.882 0 0 r
.48037 .88095 m .4806 .88629 L .48942 .89209 L F
.4806 .88629 m .48066 .88773 L .48093 .88786 L F
.4806 .88629 m .48093 .88786 L .48942 .89209 L F
.018 0 0 r
.47544 .87324 m .47614 .87419 L .4739 .87211 L F
.516 0 0 r
.46627 .86876 m .46715 .86895 L .46703 .87348 L F
.46715 .86895 m .4701 .86996 L .46703 .87348 L F
.43 0 0 r
.47079 .86977 m .4708 .87036 L .47038 .86964 L F
.4708 .87036 m .47097 .88009 L .47041 .87014 L F
.664 0 0 r
.4701 .86996 m .47164 .8705 L .46846 .86904 L F
.43 0 0 r
.4708 .87036 m .47041 .87014 L .47038 .86964 L F
.63 0 0 r
.46304 .8691 m .46703 .87348 L .46148 .86956 L F
.43 0 0 r
.4708 .87036 m .47614 .87419 L .47097 .88009 L F
.664 0 0 r
.47325 .87174 m .47356 .87185 L .47164 .8705 L F
.47356 .87185 m .47184 .87059 L .47164 .8705 L F
.47325 .87174 m .47164 .8705 L .4701 .86996 L F
.43 0 0 r
.47078 .86919 m .4739 .87211 L .4708 .87036 L F
.4739 .87211 m .47614 .87419 L .4708 .87036 L F
.664 0 0 r
.46531 .86882 m .47593 .87362 L .47556 .87304 L F
.47325 .87174 m .47556 .87304 L .47518 .87245 L F
.46531 .86882 m .47556 .87304 L .47325 .87174 L F
.46531 .86882 m .46455 .87282 L .47593 .87362 L F
.47518 .87245 m .47593 .87362 L .47894 .87383 L F
0 0 0 r
.47376 .86773 m .47677 .87269 L .47866 .87785 L F
.47828 .87726 m .47866 .87785 L .479 .87878 L F
.47376 .86773 m .47866 .87785 L .47828 .87726 L F
.47719 .87516 m .479 .87878 L .47956 .88028 L F
.47376 .86773 m .479 .87878 L .47719 .87516 L F
.846 0 0 r
.48022 .88449 m .4806 .88629 L .47956 .88028 L F
.184 0 0 r
.4806 .88629 m .48063 .88694 L .47428 .89412 L F
.589 0 0 r
.46439 .89623 m .46688 .90333 L .47759 .90027 L F
.733 0 0 r
.47698 .89262 m .48978 .90112 L .4913 .89362 L F
.47698 .89262 m .47759 .90027 L .48978 .90112 L F
0 0 0 r
.48063 .88694 m .47333 .90018 L .47428 .89412 L F
.48061 .88702 m .47333 .90018 L .48063 .88694 L F
.882 0 0 r
.48057 .88719 m .48047 .88763 L .48066 .88773 L F
.861 0 0 r
.48008 .88884 m .48631 .89883 L .48047 .88763 L F
0 0 0 r
.48061 .88702 m .48047 .88763 L .47333 .90018 L F
.48047 .88763 m .47901 .89212 L .47333 .90018 L F
.861 0 0 r
.48102 .89035 m .47814 .89478 L .48631 .89883 L F
.48008 .88884 m .47816 .89474 L .48102 .89035 L F
.47816 .89474 m .47814 .89478 L .48102 .89035 L F
.612 0 0 r
.46688 .90333 m .47859 .90772 L .47759 .90027 L F
.46688 .90333 m .47081 .90994 L .47859 .90772 L F
0 0 0 r
.47816 .89474 m .47069 .9048 L .47333 .90018 L F
.829 0 0 r
.47814 .89478 m .4815 .90487 L .48631 .89883 L F
.47778 .89562 m .4815 .90487 L .47814 .89478 L F
.4777 .8954 m .47493 .90162 L .4815 .90487 L F
.4763 .89739 m .47534 .90036 L .4777 .8954 L F
.47534 .90036 m .47493 .90162 L .47558 .90016 L F
.47534 .90036 m .47558 .90016 L .4777 .8954 L F
0 0 0 r
.47325 .90143 m .47069 .9048 L .47305 .90162 L F
.47325 .90143 m .47305 .90162 L .47816 .89474 L F
.829 0 0 r
.47813 .89478 m .47778 .89562 L .47814 .89478 L F
0 0 0 r
.47733 .8945 m .47766 .8953 L .47333 .90018 L F
.47971 .89113 m .47766 .8953 L .47733 .8945 L F
.47971 .89113 m .47817 .89472 L .47766 .8953 L F
.829 0 0 r
.47728 .89436 m .4777 .8954 L .47813 .89478 L F
.4777 .8954 m .47778 .89562 L .47813 .89478 L F
0 0 0 r
.47813 .89478 m .47325 .90143 L .47816 .89474 L F
.4763 .89739 m .47325 .90143 L .47813 .89478 L F
.729 0 0 r
.47387 .90075 m .47493 .90162 L .4763 .89739 L F
0 0 0 r
.47599 .89783 m .47579 .89809 L .4763 .89739 L F
.47579 .89809 m .47325 .90143 L .4763 .89739 L F
.556 0 0 r
.47346 .8872 m .46102 .89792 L .46087 .89083 L F
.503 0 0 r
.47428 .89412 m .46069 .9038 L .46102 .89792 L F
.556 0 0 r
.47346 .8872 m .47428 .89412 L .46102 .89792 L F
.429 0 0 r
.46176 .90912 m .47081 .90994 L .46688 .90333 L F
.396 0 0 r
.47333 .90018 m .45993 .90787 L .46069 .9038 L F
.503 0 0 r
.47428 .89412 m .47333 .90018 L .46069 .9038 L F
.396 0 0 r
.47333 .90018 m .47069 .9048 L .45993 .90787 L F
.729 0 0 r
.47387 .90075 m .47332 .90151 L .47493 .90162 L F
0 0 0 r
.47944 .89329 m .47864 .89456 L .47069 .9048 L F
.714 0 0 r
.47332 .90151 m .472 .90788 L .47493 .90162 L F
.47011 .9057 m .472 .90788 L .47314 .90235 L F
.47147 .90392 m .47314 .90235 L .47332 .90151 L F
.47011 .9057 m .47314 .90235 L .47147 .90392 L F
0 0 0 r
.47864 .89456 m .47589 .89894 L .47147 .90392 L F
.47864 .89456 m .47147 .90392 L .47069 .9048 L F
.661 0 0 r
.47147 .90392 m .47015 .90516 L .47069 .9048 L F
.123 0 0 r
.47069 .9048 m .4681 .90587 L .45993 .90787 L F
.829 0 0 r
.45922 .90898 m .46059 .91318 L .45156 .90877 L F
.45922 .90898 m .45156 .90877 L .44862 .90379 L F
.545 0 0 r
.46059 .91318 m .45623 .91208 L .45156 .90877 L F
.332 0 0 r
.45623 .91208 m .46124 .91095 L .45445 .90748 L F
.863 0 0 r
.44769 .89762 m .44862 .90379 L .44619 .8975 L F
.714 0 0 r
.46102 .89792 m .44932 .90301 L .44885 .90218 L F
0 0 0 r
.44667 .89874 m .44907 .90256 L .44619 .8975 L F
.44862 .90379 m .44906 .90258 L .44667 .89874 L F
.44906 .90258 m .44907 .90256 L .44667 .89874 L F
.45156 .90877 m .45445 .90748 L .45134 .90454 L F
.666 0 0 r
.46069 .9038 m .45326 .90564 L .44932 .90301 L F
.426 0 0 r
.45134 .90454 m .45445 .90748 L .45513 .90672 L F
.666 0 0 r
.45326 .90564 m .45291 .90573 L .45137 .90456 L F
.45326 .90564 m .45137 .90456 L .44932 .90301 L F
.714 0 0 r
.46102 .89792 m .46069 .9038 L .44932 .90301 L F
.426 0 0 r
.44911 .90244 m .45134 .90454 L .45818 .90325 L F
0 0 0 r
.45156 .90877 m .45134 .90454 L .44934 .90304 L F
.513 0 0 r
.45445 .90748 m .4593 .90817 L .45808 .90775 L F
.45485 .90703 m .45808 .90775 L .45513 .90672 L F
.45445 .90748 m .45808 .90775 L .45485 .90703 L F
0 0 0 r
.44862 .90379 m .45156 .90877 L .45001 .90476 L F
.44882 .90324 m .45001 .90476 L .44911 .90244 L F
.44862 .90379 m .45001 .90476 L .44882 .90324 L F
.492 0 0 r
.45201 .90733 m .44986 .90913 L .44767 .90703 L F
0 0 0 r
.45156 .90877 m .45623 .91208 L .45445 .90748 L F
.666 0 0 r
.46069 .9038 m .45993 .90787 L .45808 .90775 L F
.513 0 0 r
.45845 .90839 m .46124 .91095 L .46266 .90935 L F
.45445 .90748 m .45686 .90871 L .45845 .90839 L F
.45686 .90871 m .46124 .91095 L .45845 .90839 L F
.629 0 0 r
.46548 .90669 m .46321 .90873 L .46732 .90756 L F
.123 0 0 r
.4681 .90587 m .46706 .90624 L .45993 .90787 L F
.46706 .90624 m .46299 .9074 L .45993 .90787 L F
.46433 .90719 m .45978 .90812 L .45993 .90787 L F
.666 0 0 r
.46069 .9038 m .45808 .90775 L .45255 .90582 L F
.629 0 0 r
.45818 .90325 m .4622 .90763 L .46548 .90669 L F
.4622 .90763 m .46321 .90873 L .46548 .90669 L F
.45818 .90325 m .46548 .90669 L .46601 .901 L F
.46548 .90669 m .46732 .90756 L .46706 .90624 L F
.46548 .90669 m .46706 .90624 L .46601 .901 L F
.123 0 0 r
.46706 .90624 m .46549 .90696 L .46433 .90719 L F
.714 0 0 r
.46706 .90624 m .46732 .90756 L .46975 .9053 L F
.513 0 0 r
.4593 .90817 m .46266 .90935 L .4631 .90885 L F
.46133 .90846 m .4631 .90885 L .46321 .90873 L F
.4593 .90817 m .4631 .90885 L .46133 .90846 L F
.45445 .90748 m .46266 .90935 L .4593 .90817 L F
.492 0 0 r
.45993 .90787 m .45912 .90798 L .45808 .90775 L F
.513 0 0 r
.45513 .90672 m .45943 .90819 L .45818 .90325 L F
.4593 .90817 m .45943 .90819 L .45513 .90672 L F
.492 0 0 r
.45912 .90798 m .45879 .90975 L .44986 .90913 L F
.45993 .90787 m .45978 .90812 L .45912 .90798 L F
.45978 .90812 m .45879 .90975 L .45912 .90798 L F
.513 0 0 r
.45943 .90819 m .46321 .90873 L .4622 .90763 L F
.123 0 0 r
.4681 .90587 m .46662 .90751 L .45879 .90975 L F
.47069 .9048 m .47015 .90516 L .4681 .90587 L F
.714 0 0 r
.46975 .9053 m .46732 .90756 L .472 .90788 L F
.123 0 0 r
.47015 .90516 m .46662 .90751 L .4681 .90587 L F
.714 0 0 r
.46601 .901 m .46706 .90624 L .46975 .9053 L F
.123 0 0 r
.4681 .90587 m .46758 .90609 L .46706 .90624 L F
.46758 .90609 m .46549 .90696 L .46706 .90624 L F
.46706 .90624 m .46433 .90719 L .46299 .9074 L F
.46433 .90719 m .45926 .90897 L .45978 .90812 L F
.666 0 0 r
.45255 .90582 m .45808 .90775 L .44767 .90703 L F
.492 0 0 r
.45808 .90775 m .45301 .9086 L .45201 .90733 L F
.45301 .9086 m .44986 .90913 L .45201 .90733 L F
.45912 .90798 m .44986 .90913 L .45808 .90775 L F
.426 0 0 r
.45134 .90454 m .45513 .90672 L .45818 .90325 L F
.666 0 0 r
.45291 .90573 m .44946 .90313 L .44932 .90301 L F
0 0 0 r
.44934 .90304 m .45134 .90454 L .44911 .90244 L F
.666 0 0 r
.45291 .90573 m .45255 .90582 L .44946 .90313 L F
.45255 .90582 m .45127 .90613 L .45066 .90516 L F
.45255 .90582 m .45066 .90516 L .44932 .90301 L F
.44932 .90301 m .44767 .90703 L .44632 .9028 L F
.45127 .90613 m .44767 .90703 L .44932 .90301 L F
.714 0 0 r
.46102 .89792 m .44695 .90284 L .44691 .9026 L F
.863 0 0 r
.44769 .89762 m .44621 .89751 L .44605 .89654 L F
.44621 .89751 m .44619 .8975 L .4461 .89689 L F
.44621 .89751 m .4461 .89689 L .44605 .89654 L F
.994 0 0 r
.44883 .89087 m .44769 .89762 L .44465 .88977 L F
.88 0 0 r
.44442 .88878 m .43469 .89135 L .43586 .88456 L F
.994 0 0 r
.44469 .88978 m .44465 .88977 L .44469 .88955 L F
0 0 0 r
.44595 .88339 m .44469 .88955 L .44482 .88916 L F
.859 0 0 r
.44808 .88233 m .44524 .8879 L .44701 .88253 L F
.88 0 0 r
.44654 .88982 m .44473 .88994 L .44487 .889 L F
.44654 .88982 m .44473 .89006 L .44473 .88994 L F
.863 0 0 r
.44491 .89045 m .4452 .89253 L .44465 .88977 L F
.714 0 0 r
.4461 .89689 m .44632 .9028 L .44593 .89687 L F
.863 0 0 r
.44769 .89762 m .44605 .89654 L .44534 .89156 L F
.714 0 0 r
.46102 .89792 m .44691 .9026 L .4461 .89689 L F
.44691 .9026 m .44632 .9028 L .4461 .89689 L F
.863 0 0 r
.44534 .89156 m .44604 .89654 L .44491 .89045 L F
.44605 .89654 m .44604 .89654 L .44534 .89156 L F
.44604 .89654 m .44603 .89653 L .44598 .89626 L F
.44604 .89654 m .44598 .89626 L .44491 .89045 L F
.88 0 0 r
.44469 .89006 m .44593 .89687 L .43469 .89135 L F
.863 0 0 r
.4452 .89253 m .44474 .89034 L .44465 .88977 L F
.88 0 0 r
.44654 .88982 m .44598 .89626 L .44469 .89006 L F
.44598 .89626 m .44593 .89687 L .44469 .89006 L F
.863 0 0 r
.44603 .89653 m .44573 .89634 L .44491 .89045 L F
.729 0 0 r
.46087 .89083 m .44609 .89681 L .44654 .88982 L F
.44609 .89681 m .44598 .89626 L .44654 .88982 L F
.859 0 0 r
.44808 .88233 m .44654 .88982 L .44487 .889 L F
.733 0 0 r
.46026 .88319 m .44654 .88982 L .44808 .88233 L F
.46026 .88319 m .46087 .89083 L .44654 .88982 L F
.176 0 0 r
.44472 .88977 m .44573 .89634 L .45173 .88945 L F
.44465 .88977 m .44474 .89034 L .44472 .88977 L F
.863 0 0 r
.4452 .89253 m .44573 .89634 L .44474 .89034 L F
.176 0 0 r
.44474 .89034 m .44573 .89634 L .44472 .88977 L F
.88 0 0 r
.44473 .88994 m .44469 .89006 L .44466 .88995 L F
.44473 .89006 m .44469 .89006 L .44473 .88994 L F
.44473 .88994 m .44466 .88995 L .44472 .88969 L F
.44473 .88994 m .44472 .88969 L .44487 .889 L F
.176 0 0 r
.44472 .88969 m .45173 .88945 L .45095 .88252 L F
.44465 .88977 m .44472 .88977 L .44472 .88969 L F
.44472 .88977 m .45173 .88945 L .44472 .88969 L F
.859 0 0 r
.44808 .88233 m .44487 .889 L .44524 .8879 L F
0 0 0 r
.44615 .88336 m .44472 .88969 L .45095 .88252 L F
.44595 .88339 m .44472 .88969 L .44615 .88336 L F
.44595 .88339 m .44677 .88325 L .4472 .88195 L F
.859 0 0 r
.44701 .88253 m .44471 .88893 L .44491 .88291 L F
.44524 .8879 m .44471 .88893 L .44701 .88253 L F
0 0 0 r
.44482 .88916 m .44465 .88977 L .44472 .88969 L F
.44469 .88955 m .44465 .88977 L .44482 .88916 L F
.88 0 0 r
.44487 .889 m .44466 .88995 L .44442 .88878 L F
.44469 .89006 m .43469 .89135 L .44442 .88878 L F
.729 0 0 r
.46087 .89083 m .46102 .89792 L .4461 .89689 L F
.44609 .89681 m .4461 .89689 L .44593 .89687 L F
.46087 .89083 m .4461 .89689 L .44609 .89681 L F
.44609 .89681 m .44593 .89687 L .44598 .89626 L F
0 0 0 r
.44619 .8975 m .44911 .90244 L .44573 .89634 L F
.44907 .90256 m .44911 .90244 L .44619 .8975 L F
.714 0 0 r
.44885 .90218 m .44932 .90301 L .44695 .90284 L F
.44691 .9026 m .44695 .90284 L .44632 .9028 L F
.863 0 0 r
.44605 .89654 m .44619 .8975 L .44573 .89634 L F
.513 0 0 r
.45943 .90819 m .4622 .90763 L .45818 .90325 L F
.123 0 0 r
.46433 .90719 m .45879 .90975 L .45926 .90897 L F
.46549 .90696 m .45879 .90975 L .46433 .90719 L F
.714 0 0 r
.46601 .901 m .46975 .9053 L .47332 .90151 L F
.46975 .9053 m .47011 .9057 L .47066 .90498 L F
.46975 .9053 m .47066 .90498 L .47332 .90151 L F
.661 0 0 r
.47263 .90261 m .46725 .90709 L .47015 .90516 L F
.47263 .90261 m .47015 .90516 L .47147 .90392 L F
.729 0 0 r
.465 .8935 m .46601 .901 L .47332 .90151 L F
.465 .8935 m .47332 .90151 L .47387 .90075 L F
.465 .8935 m .47387 .90075 L .47728 .89436 L F
.47387 .90075 m .4763 .89739 L .47728 .89436 L F
0 0 0 r
.47703 .89647 m .47599 .89783 L .4763 .89739 L F
.4776 .89559 m .4763 .89739 L .47813 .89478 L F
.47703 .89647 m .4763 .89739 L .4776 .89559 L F
.661 0 0 r
.47589 .89894 m .46662 .90751 L .46725 .90709 L F
.47589 .89894 m .46725 .90709 L .47263 .90261 L F
.829 0 0 r
.47728 .89436 m .4763 .89739 L .4777 .8954 L F
0 0 0 r
.47944 .89329 m .47703 .89647 L .47813 .89478 L F
.861 0 0 r
.47881 .88681 m .47814 .89478 L .48008 .88884 L F
0 0 0 r
.47817 .89472 m .47813 .89478 L .47816 .89474 L F
.47944 .89329 m .47813 .89478 L .47817 .89472 L F
.861 0 0 r
.47881 .88681 m .47728 .89436 L .47814 .89478 L F
0 0 0 r
.48047 .88763 m .47971 .89113 L .47901 .89212 L F
.47971 .89113 m .47917 .89359 L .47817 .89472 L F
.861 0 0 r
.47881 .88681 m .48008 .88884 L .48047 .88763 L F
0 0 0 r
.48063 .88716 m .47944 .89329 L .47917 .89359 L F
.48065 .88709 m .47944 .89329 L .48063 .88716 L F
.4807 .88686 m .47917 .89359 L .48061 .88702 L F
.846 0 0 r
.47922 .87972 m .48022 .88449 L .47912 .8791 L F
.612 0 0 r
.46703 .87348 m .47097 .88009 L .46026 .88319 L F
.327 0 0 r
.47614 .87419 m .47346 .8872 L .47097 .88009 L F
.73 0 0 r
.46423 .87867 m .47934 .88034 L .47922 .87972 L F
.846 0 0 r
.47925 .87995 m .47934 .88034 L .47922 .87972 L F
.47934 .88034 m .48022 .88449 L .47922 .87972 L F
.589 0 0 r
.47097 .88009 m .46087 .89083 L .46026 .88319 L F
.47097 .88009 m .47346 .8872 L .46087 .89083 L F
.73 0 0 r
.46423 .87867 m .47881 .88681 L .47934 .88034 L F
.846 0 0 r
.47912 .8791 m .48022 .88449 L .47956 .88028 L F
.73 0 0 r
.47922 .87972 m .47934 .88034 L .47938 .87973 L F
.882 0 0 r
.47972 .88214 m .47881 .88681 L .48047 .88763 L F
.47938 .87973 m .47934 .88034 L .47972 .88214 L F
.47934 .88034 m .47881 .88681 L .47972 .88214 L F
0 0 0 r
.47785 .87659 m .47858 .87817 L .47593 .87362 L F
.612 0 0 r
.46703 .87348 m .46026 .88319 L .45926 .87574 L F
.714 0 0 r
.46455 .87282 m .47938 .87973 L .47937 .87952 L F
.46455 .87282 m .47937 .87952 L .47593 .87362 L F
.46455 .87282 m .46423 .87867 L .47938 .87973 L F
.846 0 0 r
.47677 .87269 m .47983 .88374 L .47925 .87995 L F
.479 .87878 m .47925 .87995 L .47912 .8791 L F
.47677 .87269 m .47925 .87995 L .479 .87878 L F
.882 0 0 r
.47938 .87973 m .48047 .88763 L .48057 .88719 L F
.73 0 0 r
.46423 .87867 m .46439 .8858 L .47881 .88681 L F
.733 0 0 r
.46439 .8858 m .47728 .89436 L .47881 .88681 L F
.991 0 0 r
.47776 .87889 m .47944 .89329 L .48065 .88709 L F
0 0 0 r
.4807 .88686 m .48065 .88709 L .48063 .88716 L F
.4807 .88686 m .48061 .88702 L .48063 .88694 L F
.991 0 0 r
.48066 .88677 m .48065 .88709 L .4807 .88686 L F
.882 0 0 r
.47992 .88311 m .48057 .88719 L .4806 .88629 L F
.48057 .88719 m .48063 .88694 L .4806 .88629 L F
.991 0 0 r
.47776 .87889 m .48065 .88709 L .48066 .88677 L F
.861 0 0 r
.48063 .88771 m .48631 .89883 L .48942 .89209 L F
.48047 .88763 m .48063 .88793 L .48063 .88771 L F
.48063 .88793 m .48631 .89883 L .48063 .88771 L F
.882 0 0 r
.48057 .88719 m .48066 .88773 L .48063 .88694 L F
.846 0 0 r
.47983 .88374 m .4807 .88686 L .48022 .88449 L F
.47983 .88374 m .48022 .88449 L .47925 .87995 L F
.882 0 0 r
.47938 .87973 m .47992 .88311 L .4804 .88156 L F
.47992 .88311 m .4806 .88629 L .4804 .88156 L F
.47964 .88004 m .4804 .88156 L .48037 .88095 L F
.47938 .87973 m .4804 .88156 L .47964 .88004 L F
.846 0 0 r
.48022 .88449 m .4807 .88686 L .4806 .88629 L F
.184 0 0 r
.4806 .88629 m .4807 .88686 L .48063 .88694 L F
.018 0 0 r
.46904 .86449 m .47376 .86773 L .47591 .87359 L F
.46904 .86449 m .47591 .87359 L .47544 .87324 L F
0 0 0 r
.47376 .86773 m .47785 .87659 L .47591 .87359 L F
.018 0 0 r
.46904 .86449 m .47544 .87324 L .47078 .86919 L F
.47544 .87324 m .4739 .87211 L .47078 .86919 L F
.664 0 0 r
.46531 .86882 m .47325 .87174 L .4701 .86996 L F
.46715 .86895 m .4701 .86996 L .46846 .86904 L F
.46531 .86882 m .4701 .86996 L .46715 .86895 L F
.516 0 0 r
.46715 .86895 m .47038 .86964 L .4701 .86996 L F
.46715 .86895 m .47078 .86919 L .47038 .86964 L F
.48 0 0 r
.46546 .86859 m .46715 .86895 L .46846 .86904 L F
.516 0 0 r
.46627 .86876 m .46673 .8688 L .46715 .86895 L F
.48 0 0 r
.46546 .86859 m .46846 .86904 L .46763 .86878 L F
.516 0 0 r
.46673 .8688 m .47078 .86919 L .46715 .86895 L F
.43 0 0 r
.47038 .86964 m .47041 .87014 L .4701 .86996 L F
.47078 .86919 m .47079 .86977 L .47038 .86964 L F
.516 0 0 r
.464 .86574 m .46837 .86796 L .46514 .86865 L F
.46837 .86796 m .47078 .86919 L .46514 .86865 L F
.464 .86574 m .46514 .86865 L .46204 .868 L F
.46514 .86865 m .46304 .8691 L .46204 .868 L F
.103 0 0 r
.45514 .87159 m .4546 .87194 L .4624 .86904 L F
.63 0 0 r
.46204 .868 m .46304 .8691 L .46148 .86956 L F
.103 0 0 r
.46357 .86895 m .4546 .87194 L .46531 .86882 L F
.45926 .87021 m .4546 .87194 L .46357 .86895 L F
.63 0 0 r
.46204 .868 m .46148 .86956 L .45795 .86919 L F
.46148 .86956 m .45821 .87051 L .45795 .86919 L F
.714 0 0 r
.45469 .87175 m .45383 .87283 L .45458 .87183 L F
.45633 .87046 m .45514 .87159 L .45469 .87175 L F
.45514 .87159 m .45383 .87283 L .45469 .87175 L F
.45383 .87283 m .45134 .87518 L .45458 .87183 L F
.678 0 0 r
.45463 .87207 m .45383 .87283 L .4546 .87194 L F
0 0 0 r
.45383 .87283 m .45194 .87648 L .4546 .87194 L F
.45319 .87367 m .45194 .87648 L .45383 .87283 L F
.45054 .87725 m .45194 .87648 L .45328 .87346 L F
.729 0 0 r
.45201 .87523 m .45 .87637 L .45134 .87518 L F
.45124 .87628 m .45 .87637 L .45201 .87523 L F
.45124 .87628 m .44905 .87932 L .45 .87637 L F
.859 0 0 r
.44723 .88191 m .43586 .88456 L .43901 .87784 L F
.44808 .88233 m .44679 .88257 L .44723 .88191 L F
0 0 0 r
.44722 .88192 m .44719 .88196 L .4472 .88195 L F
.859 0 0 r
.44679 .88257 m .43586 .88456 L .44723 .88191 L F
0 0 0 r
.45054 .87725 m .44722 .88192 L .45194 .87648 L F
.44722 .88192 m .4472 .88195 L .45194 .87648 L F
.44905 .87932 m .44719 .88196 L .45054 .87725 L F
.44951 .87782 m .44719 .88196 L .45048 .87729 L F
.828 0 0 r
.45 .87637 m .44905 .87932 L .44477 .88069 L F
.44905 .87932 m .44723 .88191 L .44477 .88069 L F
.45 .87637 m .44477 .88069 L .43901 .87784 L F
.729 0 0 r
.45134 .87518 m .45 .87637 L .4504 .87511 L F
0 0 0 r
.4472 .88195 m .45095 .88252 L .45194 .87648 L F
.44677 .88325 m .45095 .88252 L .4472 .88195 L F
.859 0 0 r
.44524 .8879 m .44487 .889 L .44471 .88893 L F
.44491 .88291 m .44471 .88893 L .43586 .88456 L F
.631 0 0 r
.48453 .91454 m .47472 .91997 L .47814 .92164 L F
.48453 .91454 m .48685 .9208 L .48883 .91861 L F
.72 0 0 r
.49561 .9161 m .48883 .91861 L .48685 .9208 L F
.814 0 0 r
.49395 .91154 m .48883 .91861 L .49561 .9161 L F
.907 0 0 r
.49872 .90555 m .49395 .91154 L .49561 .9161 L F
.631 0 0 r
.48453 .91454 m .47382 .91758 L .47472 .91997 L F
.48453 .91454 m .48883 .91861 L .48795 .91622 L F
.814 0 0 r
.49395 .91154 m .48795 .91622 L .48883 .91861 L F
.631 0 0 r
.48453 .91454 m .47579 .91538 L .47382 .91758 L F
.519 0 0 r
.47528 .86769 m .4865 .87419 L .4818 .87096 L F
.545 0 0 r
.46059 .91318 m .46279 .91528 L .45623 .91208 L F
.78 0 0 r
.48744 .90833 m .48795 .91622 L .49395 .91154 L F
.48744 .90833 m .48453 .91454 L .48795 .91622 L F
.631 0 0 r
.48453 .91454 m .47988 .91422 L .47579 .91538 L F
.519 0 0 r
.47528 .86769 m .47752 .86968 L .4865 .87419 L F
.825 0 0 r
.47752 .86968 m .48951 .87913 L .4865 .87419 L F
.828 0 0 r
.4504 .87511 m .43901 .87784 L .44382 .87184 L F
.78 0 0 r
.45329 .86886 m .4504 .87511 L .44382 .87184 L F
.714 0 0 r
.45795 .86919 m .4504 .87511 L .45329 .86886 L F
.078 0 0 r
.47165 .9159 m .46562 .91506 L .46279 .91528 L F
.47165 .9159 m .47028 .91538 L .46562 .91506 L F
.376 0 0 r
.47944 .91368 m .47028 .91538 L .47165 .9159 L F
.105 0 0 r
.46279 .91528 m .46216 .91337 L .45623 .91208 L F
.46279 .91528 m .46562 .91506 L .46216 .91337 L F
.977 0 0 r
.48942 .89209 m .48865 .90519 L .49215 .89957 L F
.99 0 0 r
.49052 .88529 m .48942 .89209 L .49215 .89957 L F
.389 0 0 r
.4546 .87194 m .46455 .87282 L .46531 .86882 L F
.4546 .87194 m .45194 .87648 L .46455 .87282 L F
.633 0 0 r
.46308 .86327 m .45795 .86919 L .45329 .86886 L F
.46308 .86327 m .46204 .868 L .45795 .86919 L F
.46308 .86327 m .45329 .86886 L .44983 .86714 L F
.78 0 0 r
.45329 .86886 m .44382 .87184 L .44983 .86714 L F
.376 0 0 r
.47944 .91368 m .47439 .91421 L .47028 .91538 L F
.72 0 0 r
.48321 .90947 m .47439 .91421 L .47944 .91368 L F
.656 0 0 r
.48865 .90519 m .48321 .90947 L .47944 .91368 L F
.884 0 0 r
.47894 .87383 m .49052 .88529 L .48951 .87913 L F
.825 0 0 r
.47752 .86968 m .47894 .87383 L .48951 .87913 L F
.633 0 0 r
.46308 .86327 m .464 .86574 L .46204 .868 L F
.882 0 0 r
.44593 .89687 m .43561 .89756 L .43469 .89135 L F
.44593 .89687 m .44632 .9028 L .43561 .89756 L F
.905 0 0 r
.44382 .87184 m .43651 .8714 L .44202 .86715 L F
.44382 .87184 m .43901 .87784 L .43651 .8714 L F
.813 0 0 r
.44983 .86714 m .44382 .87184 L .44202 .86715 L F
.633 0 0 r
.46308 .86327 m .44983 .86714 L .44889 .86467 L F
.813 0 0 r
.44983 .86714 m .44202 .86715 L .44889 .86467 L F
.332 0 0 r
.45623 .91208 m .46216 .91337 L .46124 .91095 L F
.975 0 0 r
.43901 .87784 m .43291 .877 L .43651 .8714 L F
.43901 .87784 m .43586 .88456 L .43291 .877 L F
.907 0 0 r
.48631 .89883 m .48321 .90947 L .48865 .90519 L F
.977 0 0 r
.48942 .89209 m .48631 .89883 L .48865 .90519 L F
.321 0 0 r
.44573 .89634 m .45423 .8966 L .45173 .88945 L F
.44573 .89634 m .44911 .90244 L .45423 .8966 L F
.63 0 0 r
.472 .90788 m .47028 .91538 L .47439 .91421 L F
.472 .90788 m .46562 .91506 L .47028 .91538 L F
.344 0 0 r
.46308 .86327 m .47078 .86919 L .464 .86574 L F
.63 0 0 r
.472 .90788 m .46216 .91337 L .46562 .91506 L F
.5 0 0 r
.45194 .87648 m .46423 .87867 L .46455 .87282 L F
.45194 .87648 m .45095 .88252 L .46423 .87867 L F
.994 0 0 r
.43586 .88456 m .43158 .88342 L .43291 .877 L F
.43586 .88456 m .43469 .89135 L .43158 .88342 L F
.344 0 0 r
.46308 .86327 m .46904 .86449 L .47078 .86919 L F
.882 0 0 r
.47938 .87973 m .48942 .89209 L .49052 .88529 L F
.884 0 0 r
.47894 .87383 m .47938 .87973 L .49052 .88529 L F
.633 0 0 r
.46308 .86327 m .44889 .86467 L .45084 .8624 L F
.729 0 0 r
.44889 .86467 m .44572 .86283 L .45084 .8624 L F
.44889 .86467 m .44202 .86715 L .44572 .86283 L F
.63 0 0 r
.472 .90788 m .47439 .91421 L .47637 .912 L F
.72 0 0 r
.48321 .90947 m .47637 .912 L .47439 .91421 L F
.829 0 0 r
.44632 .9028 m .43855 .90257 L .43561 .89756 L F
.44632 .9028 m .44767 .90703 L .43855 .90257 L F
.814 0 0 r
.4815 .90487 m .47637 .912 L .48321 .90947 L F
.907 0 0 r
.48631 .89883 m .4815 .90487 L .48321 .90947 L F
.426 0 0 r
.44911 .90244 m .45818 .90325 L .45423 .8966 L F
.63 0 0 r
.472 .90788 m .46124 .91095 L .46216 .91337 L F
.633 0 0 r
.46308 .86327 m .45494 .8612 L .45962 .86153 L F
.46308 .86327 m .45084 .8624 L .45494 .8612 L F
.133 0 0 r
.45962 .86153 m .46904 .86449 L .46308 .86327 L F
.683 0 0 r
.44202 .86715 m .4416 .86546 L .44572 .86283 L F
.44202 .86715 m .43651 .8714 L .44079 .86641 L F
.729 0 0 r
.44603 .86967 m .43567 .87349 L .43828 .86988 L F
0 0 0 r
.43651 .8714 m .43756 .87079 L .44079 .86641 L F
.43756 .87079 m .43766 .87073 L .4388 .86916 L F
.43756 .87079 m .4388 .86916 L .44079 .86641 L F
.683 0 0 r
.44202 .86715 m .44079 .86641 L .44165 .86564 L F
.095 0 0 r
.44572 .86283 m .44216 .8651 L .44225 .86507 L F
.629 0 0 r
.4483 .8633 m .44603 .86967 L .44494 .86429 L F
.714 0 0 r
.44279 .86505 m .44603 .86967 L .4388 .86916 L F
.44494 .86429 m .44603 .86967 L .44279 .86505 L F
.095 0 0 r
.44225 .86507 m .4416 .86546 L .44171 .86542 L F
.44216 .8651 m .4416 .86546 L .44225 .86507 L F
.44572 .86283 m .44225 .86507 L .45005 .86249 L F
.44225 .86507 m .44171 .86542 L .44494 .86429 L F
.44225 .86507 m .44494 .86429 L .45005 .86249 L F
.629 0 0 r
.4483 .8633 m .45385 .86739 L .44603 .86967 L F
.44974 .86288 m .45385 .86739 L .4483 .8633 L F
.683 0 0 r
.44165 .86564 m .44079 .86641 L .4416 .86546 L F
.714 0 0 r
.44279 .86505 m .4388 .86916 L .4417 .86543 L F
.384 0 0 r
.4416 .86546 m .44163 .86546 L .44171 .86542 L F
.714 0 0 r
.44171 .86542 m .4417 .86543 L .4417 .86543 L F
.44279 .86505 m .4417 .86543 L .44171 .86542 L F
.4417 .86543 m .4388 .86916 L .44151 .86557 L F
.729 0 0 r
.44603 .86967 m .43947 .86985 L .44124 .86934 L F
.43947 .86985 m .43682 .86992 L .44124 .86934 L F
.44124 .86934 m .43682 .86992 L .43776 .86909 L F
.384 0 0 r
.4416 .86546 m .44159 .86548 L .44163 .86546 L F
.714 0 0 r
.44348 .86299 m .4371 .86904 L .44 .86274 L F
.4447 .86307 m .44151 .86557 L .44348 .86299 L F
.44151 .86557 m .4371 .86904 L .44348 .86299 L F
0 0 0 r
.44079 .86641 m .44057 .86683 L .4416 .86546 L F
.44057 .86683 m .43889 .87002 L .44159 .86548 L F
.44057 .86683 m .44159 .86548 L .4416 .86546 L F
.384 0 0 r
.44163 .86546 m .43889 .87002 L .45158 .86631 L F
.44159 .86548 m .43889 .87002 L .44163 .86546 L F
.406 0 0 r
.45084 .8624 m .45353 .86055 L .45494 .8612 L F
.45084 .8624 m .44572 .86283 L .45353 .86055 L F
.095 0 0 r
.44572 .86283 m .45237 .8623 L .45353 .86055 L F
.514 0 0 r
.45077 .85958 m .45188 .86238 L .44881 .86187 L F
.095 0 0 r
.45147 .86237 m .45009 .86281 L .45237 .8623 L F
.514 0 0 r
.45189 .86242 m .45385 .86739 L .44974 .86288 L F
.095 0 0 r
.45009 .86281 m .45226 .86233 L .45237 .8623 L F
.384 0 0 r
.45226 .86233 m .45237 .86232 L .45237 .8623 L F
.113 0 0 r
.45494 .8612 m .46245 .86118 L .45962 .86153 L F
.45494 .8612 m .45353 .86055 L .46245 .86118 L F
.476 0 0 r
.45353 .86055 m .45237 .8623 L .46468 .86317 L F
.663 0 0 r
.45237 .8623 m .45327 .86263 L .46468 .86317 L F
.45634 .86278 m .46597 .867 L .46468 .86317 L F
.45782 .86387 m .46597 .867 L .45634 .86278 L F
.45688 .86388 m .46597 .867 L .4548 .8627 L F
.427 0 0 r
.45688 .86388 m .45782 .87405 L .45385 .86739 L F
.45762 .86429 m .45782 .87405 L .45688 .86388 L F
.514 0 0 r
.45177 .86212 m .45688 .86388 L .45385 .86739 L F
.663 0 0 r
.45688 .86388 m .46608 .86734 L .46597 .867 L F
.45327 .86263 m .45731 .86412 L .45688 .86388 L F
.45731 .86412 m .46608 .86734 L .45688 .86388 L F
.427 0 0 r
.45762 .86429 m .46299 .86809 L .45782 .87405 L F
.46089 .86613 m .46299 .86809 L .45762 .86429 L F
.012 0 0 r
.46215 .86706 m .46299 .86809 L .46089 .86613 L F
.713 0 0 r
.46249 .86709 m .46632 .87073 L .46608 .86734 L F
.46215 .86706 m .46282 .86765 L .46249 .86709 L F
.46282 .86765 m .46632 .87073 L .46249 .86709 L F
0 0 0 r
.46282 .86765 m .46642 .87422 L .46299 .86809 L F
.46558 .87241 m .46642 .87422 L .46282 .86765 L F
.554 0 0 r
.45095 .88252 m .46439 .8858 L .46423 .87867 L F
.321 0 0 r
.46299 .86809 m .46032 .88121 L .45782 .87405 L F
.46299 .86809 m .46642 .87422 L .46032 .88121 L F
.713 0 0 r
.46564 .87053 m .46651 .87327 L .46632 .87073 L F
.46424 .87011 m .46601 .87304 L .46564 .87053 L F
.012 0 0 r
.46238 .86726 m .46299 .86809 L .46215 .86706 L F
.663 0 0 r
.45237 .8623 m .45158 .86631 L .46215 .86706 L F
.459 .86474 m .46215 .86706 L .46608 .86734 L F
.45237 .8623 m .46215 .86706 L .459 .86474 L F
.133 0 0 r
.45962 .86153 m .46245 .86118 L .46904 .86449 L F
.476 0 0 r
.45353 .86055 m .46468 .86317 L .46245 .86118 L F
.012 0 0 r
.45581 .8583 m .46054 .86156 L .46277 .86752 L F
.46233 .86719 m .46277 .86752 L .46299 .86809 L F
.45581 .8583 m .46277 .86752 L .46233 .86719 L F
.713 0 0 r
.45158 .86631 m .46632 .87073 L .46215 .86706 L F
0 0 0 r
.46558 .87241 m .46604 .87321 L .46642 .87422 L F
.554 0 0 r
.45095 .88252 m .45173 .88945 L .46439 .8858 L F
.588 0 0 r
.45173 .88945 m .465 .8935 L .46439 .8858 L F
.176 0 0 r
.46642 .87422 m .46113 .88818 L .46032 .88121 L F
.46642 .87422 m .46728 .87927 L .46113 .88818 L F
.46728 .87927 m .46732 .88035 L .46113 .88818 L F
.85 0 0 r
.46604 .87321 m .46663 .87621 L .46642 .87422 L F
.176 0 0 r
.46744 .8802 m .46736 .88106 L .46113 .88818 L F
.882 0 0 r
.46651 .87327 m .46702 .87807 L .46706 .87396 L F
.588 0 0 r
.45173 .88945 m .45423 .8966 L .465 .8935 L F
.733 0 0 r
.46439 .8858 m .465 .8935 L .47728 .89436 L F
0 0 0 r
.46735 .88107 m .46014 .89428 L .46113 .88818 L F
.882 0 0 r
.46735 .88108 m .46735 .88111 L .46735 .88107 L F
.46728 .87927 m .46735 .88111 L .4677 .88128 L F
0 0 0 r
.46755 .88084 m .4673 .88129 L .46735 .88107 L F
.862 0 0 r
.46734 .8811 m .46722 .88248 L .46735 .88111 L F
0 0 0 r
.46734 .8811 m .46014 .89428 L .46735 .88107 L F
.46725 .88138 m .46014 .89428 L .46734 .8811 L F
.862 0 0 r
.467 .88213 m .46722 .88248 L .46734 .8811 L F
.46735 .88111 m .47349 .89252 L .47664 .88573 L F
.46722 .88248 m .47349 .89252 L .46735 .88111 L F
0 0 0 r
.46725 .88138 m .46602 .88512 L .46014 .89428 L F
.862 0 0 r
.467 .88213 m .46498 .8883 L .46516 .88839 L F
.46811 .88391 m .46516 .88839 L .47349 .89252 L F
.467 .88213 m .46516 .88839 L .46811 .88391 L F
.611 0 0 r
.45423 .8966 m .46601 .901 L .465 .8935 L F
.45423 .8966 m .45818 .90325 L .46601 .901 L F
.829 0 0 r
.46476 .88897 m .462 .89532 L .46864 .8986 L F
0 0 0 r
.46459 .88921 m .45757 .89877 L .46014 .89428 L F
.714 0 0 r
.4571 .89938 m .45906 .90163 L .4603 .8952 L F
0 0 0 r
.45757 .89877 m .45746 .89892 L .45748 .8989 L F
.45757 .89877 m .45748 .8989 L .46014 .89428 L F
.714 0 0 r
.4603 .8952 m .45906 .90163 L .462 .89532 L F
0 0 0 r
.46411 .88989 m .45746 .89892 L .46459 .88921 L F
.46466 .88916 m .45746 .89892 L .46474 .88904 L F
.729 0 0 r
.46087 .8944 m .46163 .89502 L .46345 .89084 L F
.46163 .89502 m .462 .89532 L .46229 .89444 L F
.46163 .89502 m .46229 .89444 L .46345 .89084 L F
0 0 0 r
.46063 .89474 m .45746 .89892 L .46466 .88916 L F
.391 0 0 r
.46014 .89428 m .44668 .90201 L .44744 .89793 L F
.44668 .90201 m .44664 .90201 L .44744 .89793 L F
.511 0 0 r
.44575 .9022 m .44824 .90474 L .44969 .90308 L F
.44399 .90256 m .44824 .90474 L .44575 .9022 L F
.44141 .90124 m .44969 .90308 L .44652 .90197 L F
.545 0 0 r
.44767 .90703 m .44323 .90589 L .43855 .90257 L F
.329 0 0 r
.44323 .90589 m .44824 .90474 L .44141 .90124 L F
.114 0 0 r
.44674 .902 m .44545 .9039 L .44663 .90203 L F
.45735 .89895 m .4541 .90009 L .44674 .902 L F
.628 0 0 r
.44928 .90148 m .45021 .90249 L .45265 .90051 L F
.114 0 0 r
.4541 .90009 m .44928 .90148 L .44674 .902 L F
.665 0 0 r
.44744 .89793 m .44664 .90201 L .44212 .90043 L F
.423 0 0 r
.43812 .89814 m .44141 .90124 L .44212 .90043 L F
.665 0 0 r
.44067 .8996 m .44212 .90043 L .44012 .89973 L F
.44744 .89793 m .44212 .90043 L .44067 .8996 L F
.867 0 0 r
.43469 .89135 m .43561 .89756 L .43305 .89103 L F
0 0 0 r
.43359 .89241 m .43601 .89626 L .43305 .89103 L F
.43561 .89756 m .436 .89631 L .43359 .89241 L F
.436 .89631 m .43601 .89626 L .43359 .89241 L F
.714 0 0 r
.43585 .89597 m .43387 .89699 L .43382 .89664 L F
.44779 .89202 m .436 .89623 L .43585 .89597 L F
.436 .89623 m .43387 .89699 L .43585 .89597 L F
0 0 0 r
.43561 .89756 m .43855 .90257 L .43621 .8966 L F
.714 0 0 r
.44779 .89202 m .43674 .89708 L .436 .89623 L F
0 0 0 r
.43855 .90257 m .44121 .90105 L .43688 .8972 L F
.43626 .89673 m .43688 .8972 L .43621 .8966 L F
.43855 .90257 m .43688 .8972 L .43626 .89673 L F
.665 0 0 r
.43688 .8972 m .43838 .90016 L .43653 .89718 L F
.44744 .89793 m .44021 .89971 L .43688 .8972 L F
.714 0 0 r
.43674 .89708 m .43621 .8966 L .436 .89623 L F
.44779 .89202 m .44744 .89793 L .43653 .89718 L F
0 0 0 r
.43621 .8966 m .44121 .90105 L .43604 .89617 L F
.665 0 0 r
.44021 .89971 m .43838 .90016 L .43688 .8972 L F
.714 0 0 r
.43674 .89708 m .43653 .89718 L .43621 .8966 L F
0 0 0 r
.43855 .90257 m .44141 .90124 L .44121 .90105 L F
.43601 .89626 m .43621 .8966 L .43604 .89617 L F
.43561 .89756 m .43621 .8966 L .43601 .89626 L F
.665 0 0 r
.43653 .89718 m .43428 .90117 L .43295 .89693 L F
.43838 .90016 m .43428 .90117 L .43653 .89718 L F
.867 0 0 r
.43469 .89135 m .43305 .89103 L .43293 .89021 L F
.43305 .89103 m .43305 .89103 L .43304 .891 L F
.43305 .89103 m .43304 .891 L .43293 .89021 L F
.88 0 0 r
.43141 .88298 m .42121 .88538 L .42241 .87855 L F
.714 0 0 r
.43304 .891 m .43295 .89693 L .43258 .89096 L F
.867 0 0 r
.43469 .89135 m .43293 .89021 L .43222 .88505 L F
.714 0 0 r
.44779 .89202 m .43382 .89664 L .43304 .891 L F
.43382 .89664 m .43295 .89693 L .43304 .891 L F
.867 0 0 r
.43222 .88505 m .43292 .8902 L .43173 .8838 L F
.43293 .89021 m .43292 .8902 L .43222 .88505 L F
.43292 .8902 m .43289 .89018 L .43273 .88927 L F
.43292 .8902 m .43273 .88927 L .43173 .8838 L F
.88 0 0 r
.43164 .88406 m .43258 .89096 L .42121 .88538 L F
.867 0 0 r
.43173 .8838 m .43208 .88617 L .43158 .88342 L F
.43208 .88617 m .43183 .88499 L .43158 .88342 L F
.88 0 0 r
.43273 .88927 m .43258 .89096 L .43164 .88406 L F
.867 0 0 r
.43289 .89018 m .43265 .89003 L .43173 .8838 L F
.88 0 0 r
.4332 .88387 m .43273 .88927 L .43183 .88499 L F
.4332 .88387 m .43183 .88499 L .4318 .88404 L F
.168 0 0 r
.43158 .88342 m .43183 .88499 L .43178 .88341 L F
.88 0 0 r
.4332 .88387 m .43164 .88406 L .43161 .88391 L F
0 0 0 r
.43291 .877 m .43158 .88342 L .43176 .88321 L F
.43177 .88317 m .43176 .88321 L .43177 .8832 L F
.43291 .877 m .43176 .88321 L .43177 .88317 L F
.86 0 0 r
.43476 .87632 m .4332 .88387 L .43178 .88316 L F
.43476 .87632 m .43178 .88316 L .434 .87646 L F
.733 0 0 r
.44705 .87718 m .4332 .88387 L .43476 .87632 L F
.729 0 0 r
.44603 .86967 m .44705 .87718 L .43476 .87632 L F
0 0 0 r
.4332 .87695 m .43177 .8832 L .43787 .87609 L F
.43291 .877 m .43177 .8832 L .4332 .87695 L F
.43651 .8714 m .43291 .877 L .43439 .87528 L F
.729 0 0 r
.44603 .86967 m .43476 .87632 L .43567 .87349 L F
0 0 0 r
.43725 .87097 m .43439 .87528 L .43453 .87511 L F
.43725 .87097 m .43453 .87511 L .43758 .87078 L F
.43651 .8714 m .43439 .87528 L .43725 .87097 L F
.828 0 0 r
.4371 .86904 m .43567 .87349 L .42559 .87178 L F
.43567 .87349 m .43476 .87632 L .43414 .87601 L F
.43567 .87349 m .43414 .87601 L .43453 .87511 L F
0 0 0 r
.43453 .87511 m .43787 .87609 L .43889 .87002 L F
.43291 .877 m .43414 .87601 L .43439 .87528 L F
.86 0 0 r
.43414 .87601 m .42241 .87855 L .42559 .87178 L F
.43476 .87632 m .434 .87646 L .43414 .87601 L F
0 0 0 r
.43291 .877 m .43379 .87684 L .43414 .87601 L F
.86 0 0 r
.434 .87646 m .42241 .87855 L .43414 .87601 L F
0 0 0 r
.43439 .87528 m .43414 .87601 L .43453 .87511 L F
.43379 .87684 m .43787 .87609 L .43453 .87511 L F
.828 0 0 r
.43453 .87511 m .43414 .87601 L .43396 .87592 L F
.43567 .87349 m .43396 .87592 L .42559 .87178 L F
0 0 0 r
.43758 .87078 m .43453 .87511 L .43889 .87002 L F
.86 0 0 r
.434 .87646 m .43178 .88316 L .4298 .88219 L F
.43355 .87654 m .4298 .88219 L .42241 .87855 L F
.434 .87646 m .4298 .88219 L .43355 .87654 L F
.88 0 0 r
.43178 .88316 m .43161 .88391 L .43141 .88298 L F
.4332 .88387 m .43161 .88391 L .43178 .88316 L F
.73 0 0 r
.44765 .88488 m .433 .89079 L .4332 .88387 L F
.433 .89079 m .43258 .89096 L .43273 .88927 L F
.433 .89079 m .43273 .88927 L .4332 .88387 L F
.733 0 0 r
.44705 .87718 m .44765 .88488 L .4332 .88387 L F
.168 0 0 r
.43178 .88341 m .43265 .89003 L .43865 .88307 L F
.867 0 0 r
.43208 .88617 m .43265 .89003 L .43183 .88499 L F
.168 0 0 r
.43183 .88499 m .43265 .89003 L .43178 .88341 L F
.88 0 0 r
.4318 .88404 m .43183 .88499 L .43164 .88406 L F
.43164 .88406 m .42121 .88538 L .43141 .88298 L F
.73 0 0 r
.44765 .88488 m .44779 .89202 L .43304 .891 L F
.433 .89079 m .43304 .891 L .43258 .89096 L F
.44765 .88488 m .43304 .891 L .433 .89079 L F
0 0 0 r
.43305 .89103 m .43604 .89617 L .43265 .89003 L F
.43601 .89626 m .43604 .89617 L .43305 .89103 L F
.714 0 0 r
.436 .89623 m .43653 .89718 L .43387 .89699 L F
.43382 .89664 m .43387 .89699 L .43295 .89693 L F
.867 0 0 r
.43293 .89021 m .43305 .89103 L .43265 .89003 L F
.423 0 0 r
.43604 .89617 m .43812 .89814 L .44514 .89696 L F
.43812 .89814 m .44212 .90043 L .44514 .89696 L F
.5 0 0 r
.46113 .88818 m .44744 .89793 L .44779 .89202 L F
.46113 .88818 m .46014 .89428 L .44744 .89793 L F
.511 0 0 r
.44674 .902 m .44969 .90308 L .45021 .90249 L F
.44652 .90197 m .44664 .90201 L .44674 .902 L F
.44664 .90201 m .44969 .90308 L .44674 .902 L F
.391 0 0 r
.46014 .89428 m .45748 .8989 L .44674 .902 L F
.44668 .90201 m .44674 .902 L .44663 .90203 L F
.46014 .89428 m .44674 .902 L .44668 .90201 L F
.714 0 0 r
.45735 .89895 m .45746 .89891 L .45748 .8989 L F
.391 0 0 r
.45748 .8989 m .45746 .89892 L .45735 .89895 L F
.45748 .8989 m .45735 .89895 L .44663 .90203 L F
.714 0 0 r
.45687 .89912 m .45735 .89895 L .4603 .8952 L F
.45735 .89895 m .45748 .8989 L .4603 .8952 L F
.628 0 0 r
.44514 .89696 m .45265 .90051 L .45301 .89469 L F
.45265 .90051 m .45434 .9013 L .4541 .90009 L F
.45265 .90051 m .4541 .90009 L .45301 .89469 L F
.714 0 0 r
.45301 .89469 m .45434 .9013 L .45906 .90163 L F
.114 0 0 r
.45415 .90008 m .45329 .90065 L .45139 .90104 L F
.45746 .89892 m .45584 .89959 L .45415 .90008 L F
.45584 .89959 m .45329 .90065 L .45415 .90008 L F
.4541 .90009 m .45139 .90104 L .44928 .90148 L F
.628 0 0 r
.45265 .90051 m .45021 .90249 L .45434 .9013 L F
.44514 .89696 m .44928 .90148 L .45265 .90051 L F
.829 0 0 r
.46345 .89084 m .462 .89532 L .46476 .88897 L F
.46516 .88839 m .46864 .8986 L .47349 .89252 L F
.46506 .88854 m .46864 .8986 L .46516 .88839 L F
.46473 .8889 m .46864 .8986 L .46498 .8883 L F
0 0 0 r
.46063 .89474 m .45829 .89798 L .45746 .89892 L F
.554 0 0 r
.46032 .88121 m .44779 .89202 L .44765 .88488 L F
.46032 .88121 m .46113 .88818 L .44779 .89202 L F
.729 0 0 r
.45199 .88713 m .45301 .89469 L .4603 .8952 L F
.46087 .8944 m .4603 .8952 L .462 .89532 L F
0 0 0 r
.46034 .89397 m .46039 .894 L .46014 .89428 L F
.46699 .88361 m .46039 .894 L .46034 .89397 L F
.46699 .88361 m .46459 .88921 L .46039 .894 L F
.729 0 0 r
.45199 .88713 m .4603 .8952 L .46087 .8944 L F
0 0 0 r
.46171 .89331 m .45901 .89715 L .45829 .89798 L F
.46171 .89331 m .45829 .89798 L .46063 .89474 L F
.46626 .88732 m .46266 .893 L .45901 .89715 L F
.46626 .88732 m .45901 .89715 L .46171 .89331 L F
.829 0 0 r
.46498 .8883 m .46506 .88854 L .46516 .88839 L F
.714 0 0 r
.45301 .89469 m .45687 .89912 L .4603 .8952 L F
.45687 .89912 m .4571 .89938 L .45746 .89891 L F
.114 0 0 r
.45746 .89892 m .45139 .90104 L .45735 .89895 L F
.511 0 0 r
.44674 .902 m .45021 .90249 L .44949 .90171 L F
.44674 .902 m .44949 .90171 L .44514 .89696 L F
.114 0 0 r
.45329 .90065 m .44545 .9039 L .44674 .902 L F
.511 0 0 r
.44141 .90124 m .44399 .90256 L .44575 .9022 L F
.44141 .90124 m .44674 .902 L .44514 .89696 L F
0 0 0 r
.43855 .90257 m .44323 .90589 L .44141 .90124 L F
.665 0 0 r
.44012 .89973 m .44663 .90203 L .43428 .90117 L F
.44664 .90201 m .44663 .90203 L .44012 .89973 L F
.391 0 0 r
.44668 .90201 m .44663 .90203 L .44664 .90201 L F
.63 0 0 r
.45906 .90163 m .45434 .9013 L .45021 .90249 L F
.45906 .90163 m .45021 .90249 L .44824 .90474 L F
.114 0 0 r
.45746 .89892 m .45333 .90164 L .44545 .9039 L F
.666 0 0 r
.46266 .893 m .45333 .90164 L .45654 .89952 L F
.45829 .89798 m .45654 .89952 L .45746 .89892 L F
.46266 .893 m .45654 .89952 L .45829 .89798 L F
0 0 0 r
.46338 .89111 m .46063 .89474 L .46466 .88916 L F
.729 0 0 r
.45199 .88713 m .46087 .8944 L .46436 .888 L F
.46087 .8944 m .46345 .89084 L .46436 .888 L F
.829 0 0 r
.46436 .888 m .46345 .89084 L .46476 .88897 L F
0 0 0 r
.46474 .88904 m .46411 .88989 L .46459 .88921 L F
.46626 .88732 m .46338 .89111 L .46474 .88904 L F
.862 0 0 r
.46592 .8804 m .46436 .888 L .46498 .8883 L F
.46592 .8804 m .46498 .8883 L .467 .88213 L F
0 0 0 r
.46755 .88084 m .46699 .88361 L .46602 .88512 L F
.46755 .88084 m .46602 .88512 L .46725 .88138 L F
.46699 .88361 m .46626 .88732 L .46459 .88921 L F
.829 0 0 r
.46436 .888 m .46473 .8889 L .46498 .8883 L F
.862 0 0 r
.46592 .8804 m .467 .88213 L .46734 .8811 L F
0 0 0 r
.4673 .88129 m .46725 .88138 L .46734 .8811 L F
.882 0 0 r
.46702 .87807 m .46735 .88108 L .46728 .87927 L F
.46735 .88108 m .46735 .88107 L .46728 .87927 L F
.46702 .87807 m .46728 .87927 L .46706 .87396 L F
.85 0 0 r
.46604 .87324 m .46663 .87621 L .46604 .87321 L F
.611 0 0 r
.45385 .86739 m .45782 .87405 L .44705 .87718 L F
.73 0 0 r
.45124 .8722 m .46637 .87496 L .46604 .87324 L F
.85 0 0 r
.46614 .87388 m .46637 .87496 L .46604 .87324 L F
.46637 .87496 m .46663 .87621 L .46604 .87324 L F
.587 0 0 r
.45782 .87405 m .44765 .88488 L .44705 .87718 L F
.45782 .87405 m .46032 .88121 L .44765 .88488 L F
.73 0 0 r
.45124 .8722 m .46592 .8804 L .46637 .87496 L F
.46604 .87324 m .46637 .87496 L .46651 .87327 L F
.85 0 0 r
.46663 .87621 m .46728 .87927 L .46642 .87422 L F
.882 0 0 r
.46702 .87807 m .46592 .8804 L .46735 .88111 L F
.46651 .87327 m .46637 .87496 L .46702 .87807 L F
.46637 .87496 m .46592 .8804 L .46702 .87807 L F
.611 0 0 r
.45385 .86739 m .44705 .87718 L .44603 .86967 L F
.713 0 0 r
.45158 .86631 m .45124 .8722 L .46604 .87324 L F
.46601 .87304 m .46604 .87324 L .46651 .87327 L F
.45158 .86631 m .46604 .87324 L .46601 .87304 L F
0 0 0 r
.46054 .86156 m .46355 .86655 L .46604 .87321 L F
.46054 .86156 m .46604 .87321 L .46558 .87241 L F
.713 0 0 r
.45158 .86631 m .46592 .873 L .46424 .87011 L F
.46592 .873 m .46601 .87304 L .46424 .87011 L F
0 0 0 r
.46054 .86156 m .46558 .87241 L .46282 .86765 L F
.85 0 0 r
.46355 .86655 m .46675 .878 L .46614 .87388 L F
.46594 .87295 m .46614 .87388 L .46604 .87321 L F
.46355 .86655 m .46614 .87388 L .46594 .87295 L F
.176 0 0 r
.46728 .87927 m .46744 .8802 L .46732 .88035 L F
.85 0 0 r
.46675 .878 m .46755 .88084 L .46663 .87621 L F
.46675 .878 m .46663 .87621 L .46614 .87388 L F
.46663 .87621 m .46755 .88084 L .46728 .87927 L F
.882 0 0 r
.46706 .87396 m .46728 .87927 L .47664 .88573 L F
.46728 .87927 m .4677 .88128 L .47664 .88573 L F
.176 0 0 r
.46744 .8802 m .46755 .88084 L .46736 .88106 L F
.713 0 0 r
.46601 .87304 m .46651 .87327 L .46564 .87053 L F
.012 0 0 r
.46233 .86719 m .46238 .86726 L .46215 .86706 L F
.427 0 0 r
.4576 .86305 m .46089 .86613 L .45762 .86429 L F
.012 0 0 r
.45581 .8583 m .46233 .86719 L .4576 .86305 L F
.46233 .86719 m .46089 .86613 L .4576 .86305 L F
.663 0 0 r
.4548 .8627 m .45782 .86387 L .45634 .86278 L F
.45327 .86263 m .45688 .86388 L .4548 .8627 L F
.427 0 0 r
.4576 .86305 m .45762 .86429 L .45688 .86388 L F
.514 0 0 r
.45077 .85958 m .4576 .86305 L .45688 .86388 L F
.45077 .85958 m .45688 .86388 L .45177 .86212 L F
.095 0 0 r
.45009 .86281 m .44171 .86542 L .45226 .86233 L F
.45005 .86249 m .44494 .86429 L .45147 .86237 L F
.514 0 0 r
.45188 .86238 m .45189 .86242 L .44953 .86265 L F
.45189 .86242 m .44974 .86288 L .44953 .86265 L F
.45188 .86238 m .44953 .86265 L .44881 .86187 L F
.384 0 0 r
.44171 .86542 m .45158 .86631 L .45237 .86232 L F
.44171 .86542 m .45237 .86232 L .45226 .86233 L F
.44163 .86546 m .45158 .86631 L .44171 .86542 L F
.714 0 0 r
.4447 .86307 m .44279 .86505 L .4417 .86543 L F
.095 0 0 r
.44494 .86429 m .44171 .86542 L .45147 .86237 L F
.629 0 0 r
.44881 .86187 m .44974 .86288 L .4483 .8633 L F
.44881 .86187 m .4483 .8633 L .4447 .86307 L F
.4483 .8633 m .44494 .86429 L .4447 .86307 L F
.714 0 0 r
.4447 .86307 m .44494 .86429 L .44279 .86505 L F
.44151 .86557 m .4388 .86916 L .4371 .86904 L F
0 0 0 r
.43766 .87073 m .43889 .87002 L .44079 .86641 L F
.729 0 0 r
.43828 .86988 m .43567 .87349 L .43682 .86992 L F
.43776 .86909 m .43682 .86992 L .4371 .86904 L F
.63 0 0 r
.472 .90788 m .47637 .912 L .47546 .90958 L F
.814 0 0 r
.4815 .90487 m .47546 .90958 L .47637 .912 L F
.63 0 0 r
.472 .90788 m .46321 .90873 L .46124 .91095 L F
.519 0 0 r
.46245 .86118 m .47376 .86773 L .46904 .86449 L F
.545 0 0 r
.44767 .90703 m .44986 .90913 L .44323 .90589 L F
.781 0 0 r
.47493 .90162 m .47546 .90958 L .4815 .90487 L F
.47493 .90162 m .472 .90788 L .47546 .90958 L F
.63 0 0 r
.472 .90788 m .46732 .90756 L .46321 .90873 L F
.846 0 0 r
.47677 .87269 m .47776 .87889 L .4807 .88686 L F
.519 0 0 r
.46245 .86118 m .46468 .86317 L .47376 .86773 L F
.825 0 0 r
.46468 .86317 m .47677 .87269 L .47376 .86773 L F
.08 0 0 r
.45879 .90975 m .45268 .90889 L .44986 .90913 L F
.45879 .90975 m .45738 .90921 L .45268 .90889 L F
.379 0 0 r
.46662 .90751 m .45738 .90921 L .45879 .90975 L F
.828 0 0 r
.4371 .86904 m .42559 .87178 L .43044 .86574 L F
.78 0 0 r
.44 .86274 m .4371 .86904 L .43044 .86574 L F
.104 0 0 r
.44986 .90913 m .44919 .90718 L .44323 .90589 L F
.44986 .90913 m .45268 .90889 L .44919 .90718 L F
.977 0 0 r
.47664 .88573 m .47589 .89894 L .47944 .89329 L F
.991 0 0 r
.47776 .87889 m .47664 .88573 L .47944 .89329 L F
.168 0 0 r
.43158 .88342 m .43865 .88307 L .43787 .87609 L F
.633 0 0 r
.44983 .85708 m .4447 .86307 L .44 .86274 L F
.44983 .85708 m .44881 .86187 L .4447 .86307 L F
.379 0 0 r
.46662 .90751 m .46151 .90803 L .45738 .90921 L F
.721 0 0 r
.47039 .90325 m .46151 .90803 L .46662 .90751 L F
.661 0 0 r
.47589 .89894 m .47039 .90325 L .46662 .90751 L F
.633 0 0 r
.44983 .85708 m .44 .86274 L .4365 .86099 L F
.78 0 0 r
.44 .86274 m .43044 .86574 L .4365 .86099 L F
.884 0 0 r
.46608 .86734 m .47776 .87889 L .47677 .87269 L F
.825 0 0 r
.46468 .86317 m .46608 .86734 L .47677 .87269 L F
.633 0 0 r
.44983 .85708 m .45077 .85958 L .44881 .86187 L F
.883 0 0 r
.43258 .89096 m .42212 .89163 L .42121 .88538 L F
.43258 .89096 m .43295 .89693 L .42212 .89163 L F
.905 0 0 r
.43044 .86574 m .42303 .86527 L .4286 .861 L F
.43044 .86574 m .42559 .87178 L .42303 .86527 L F
.813 0 0 r
.4365 .86099 m .43044 .86574 L .4286 .861 L F
.329 0 0 r
.44323 .90589 m .44919 .90718 L .44824 .90474 L F
.907 0 0 r
.47349 .89252 m .47039 .90325 L .47589 .89894 L F
.977 0 0 r
.47664 .88573 m .47349 .89252 L .47589 .89894 L F
.633 0 0 r
.44983 .85708 m .4365 .86099 L .43554 .8585 L F
.813 0 0 r
.4365 .86099 m .4286 .861 L .43554 .8585 L F
.316 0 0 r
.43265 .89003 m .44116 .89026 L .43865 .88307 L F
.43265 .89003 m .43604 .89617 L .44116 .89026 L F
.974 0 0 r
.42559 .87178 m .41938 .87091 L .42303 .86527 L F
.42559 .87178 m .42241 .87855 L .41938 .87091 L F
.63 0 0 r
.45906 .90163 m .45738 .90921 L .46151 .90803 L F
.45906 .90163 m .45268 .90889 L .45738 .90921 L F
.45906 .90163 m .44919 .90718 L .45268 .90889 L F
.497 0 0 r
.43889 .87002 m .45124 .8722 L .45158 .86631 L F
.43889 .87002 m .43787 .87609 L .45124 .8722 L F
.341 0 0 r
.44983 .85708 m .4576 .86305 L .45077 .85958 L F
.882 0 0 r
.46651 .87327 m .47664 .88573 L .47776 .87889 L F
.884 0 0 r
.46608 .86734 m .46651 .87327 L .47776 .87889 L F
.63 0 0 r
.45906 .90163 m .46151 .90803 L .46349 .90579 L F
.721 0 0 r
.47039 .90325 m .46349 .90579 L .46151 .90803 L F
.995 0 0 r
.42241 .87855 m .41802 .87737 L .41938 .87091 L F
.42241 .87855 m .42121 .88538 L .41802 .87737 L F
.341 0 0 r
.44983 .85708 m .45581 .8583 L .4576 .86305 L F
.814 0 0 r
.46864 .8986 m .46349 .90579 L .47039 .90325 L F
.907 0 0 r
.47349 .89252 m .46864 .8986 L .47039 .90325 L F
.633 0 0 r
.44983 .85708 m .43554 .8585 L .43749 .85621 L F
.729 0 0 r
.43554 .8585 m .4323 .85663 L .43749 .85621 L F
.43554 .8585 m .4286 .861 L .4323 .85663 L F
.423 0 0 r
.43604 .89617 m .44514 .89696 L .44116 .89026 L F
.828 0 0 r
.43295 .89693 m .42505 .89666 L .42212 .89163 L F
.43295 .89693 m .43428 .90117 L .42505 .89666 L F
.63 0 0 r
.45906 .90163 m .44824 .90474 L .44919 .90718 L F
.633 0 0 r
.44983 .85708 m .44161 .85499 L .44633 .85533 L F
.44983 .85708 m .43749 .85621 L .44161 .85499 L F
.131 0 0 r
.44633 .85533 m .45581 .8583 L .44983 .85708 L F
.63 0 0 r
.45906 .90163 m .46349 .90579 L .46256 .90335 L F
.814 0 0 r
.46864 .8986 m .46256 .90335 L .46349 .90579 L F
.688 0 0 r
.4286 .861 m .42812 .85926 L .4323 .85663 L F
.4286 .861 m .42303 .86527 L .42781 .85963 L F
0 0 0 r
.42303 .86527 m .42422 .86455 L .42781 .85963 L F
.42422 .86455 m .42429 .8645 L .42516 .8633 L F
.42422 .86455 m .42516 .8633 L .42781 .85963 L F
.688 0 0 r
.4286 .861 m .42781 .85963 L .42814 .85933 L F
.086 0 0 r
.4323 .85663 m .42817 .85923 L .43091 .85842 L F
.628 0 0 r
.43454 .85735 m .43227 .86381 L .43116 .85835 L F
.714 0 0 r
.43116 .85835 m .43227 .86381 L .42919 .8592 L F
.379 0 0 r
.42812 .85926 m .42891 .85933 L .43089 .85844 L F
.714 0 0 r
.43089 .85844 m .42919 .8592 L .42911 .85907 L F
.43116 .85835 m .42919 .8592 L .43089 .85844 L F
.628 0 0 r
.43454 .85735 m .44014 .8615 L .43227 .86381 L F
.43597 .85693 m .44014 .8615 L .43454 .85735 L F
.086 0 0 r
.43888 .85608 m .43604 .85692 L .43896 .85607 L F
.43604 .85692 m .43618 .85689 L .43896 .85607 L F
.43721 .85622 m .43387 .8574 L .43888 .85608 L F
.43387 .8574 m .43116 .85835 L .43597 .85693 L F
.43387 .8574 m .43597 .85693 L .43888 .85608 L F
.662 0 0 r
.44177 .85627 m .45275 .86114 L .45136 .85695 L F
.44359 .85762 m .45275 .86114 L .44177 .85627 L F
.44085 .85677 m .45275 .86114 L .43971 .85613 L F
.116 0 0 r
.44161 .85499 m .44915 .85496 L .44633 .85533 L F
.44161 .85499 m .44016 .85432 L .44915 .85496 L F
.131 0 0 r
.44633 .85533 m .44915 .85496 L .45581 .8583 L F
.473 0 0 r
.44016 .85432 m .45136 .85695 L .44915 .85496 L F
.409 0 0 r
.43749 .85621 m .44016 .85432 L .44161 .85499 L F
.473 0 0 r
.44016 .85432 m .43896 .85607 L .45136 .85695 L F
.005 0 0 r
.44788 .86079 m .44931 .86219 L .44756 .86055 L F
.713 0 0 r
.44857 .86084 m .45303 .86532 L .45275 .86114 L F
.44788 .86079 m .44922 .86197 L .44857 .86084 L F
.44922 .86197 m .45303 .86532 L .44857 .86084 L F
0 0 0 r
.44922 .86197 m .45275 .86836 L .44931 .86219 L F
.45208 .86693 m .45275 .86836 L .44922 .86197 L F
.424 0 0 r
.4431 .85803 m .44413 .86821 L .44014 .8615 L F
.44392 .8585 m .44413 .86821 L .4431 .85803 L F
.44392 .8585 m .44931 .86219 L .44413 .86821 L F
.662 0 0 r
.44085 .85677 m .44281 .85787 L .45275 .86114 L F
.424 0 0 r
.44756 .86055 m .44931 .86219 L .44392 .8585 L F
.512 0 0 r
.43822 .85665 m .43934 .85674 L .44014 .8615 L F
.43934 .85674 m .44253 .85784 L .44014 .8615 L F
.662 0 0 r
.43896 .85607 m .43885 .85657 L .44281 .85787 L F
.43896 .85607 m .44281 .85787 L .44085 .85677 L F
.43885 .85657 m .45195 .86108 L .45275 .86114 L F
.43971 .85613 m .44359 .85762 L .44177 .85627 L F
.512 0 0 r
.44305 .85704 m .44369 .85733 L .44014 .8615 L F
.439 .85656 m .44388 .85711 L .43822 .85665 L F
.379 0 0 r
.43618 .85689 m .43885 .85657 L .43896 .85607 L F
.512 0 0 r
.43814 .85646 m .44014 .8615 L .43597 .85693 L F
.662 0 0 r
.44704 .86017 m .44788 .86079 L .44857 .86084 L F
.44782 .85966 m .44857 .86084 L .45195 .86108 L F
.43885 .85657 m .44857 .86084 L .44782 .85966 L F
.005 0 0 r
.44205 .8523 m .4468 .85558 L .44912 .86171 L F
.44875 .86143 m .44912 .86171 L .44931 .86219 L F
.44205 .8523 m .44912 .86171 L .44875 .86143 L F
.662 0 0 r
.43885 .85657 m .43813 .8601 L .44788 .86079 L F
.43885 .85657 m .44788 .86079 L .44704 .86017 L F
.553 0 0 r
.43787 .87609 m .45138 .87937 L .45124 .8722 L F
.316 0 0 r
.44931 .86219 m .44665 .87542 L .44413 .86821 L F
.44931 .86219 m .45275 .86836 L .44665 .87542 L F
.713 0 0 r
.45207 .86498 m .45315 .86711 L .45303 .86532 L F
.45068 .8645 m .45232 .86672 L .45207 .86498 L F
.45183 .86649 m .45232 .86672 L .45068 .8645 L F
.005 0 0 r
.449 .86178 m .44931 .86219 L .44788 .86079 L F
.713 0 0 r
.43813 .8601 m .45303 .86532 L .44788 .86079 L F
0 0 0 r
.45208 .86693 m .45214 .86703 L .45275 .86836 L F
.73 0 0 r
.45214 .86703 m .45302 .86866 L .45315 .86711 L F
0 0 0 r
.45214 .86703 m .45244 .86756 L .45248 .86767 L F
.45214 .86703 m .45248 .86767 L .45275 .86836 L F
.73 0 0 r
.45124 .8722 m .45138 .87937 L .46592 .8804 L F
.553 0 0 r
.43787 .87609 m .43865 .88307 L .45138 .87937 L F
.586 0 0 r
.43865 .88307 m .45199 .88713 L .45138 .87937 L F
.168 0 0 r
.45275 .86836 m .44744 .88244 L .44665 .87542 L F
.45275 .86836 m .45342 .87237 L .44744 .88244 L F
.45342 .87237 m .45348 .87379 L .44744 .88244 L F
.883 0 0 r
.45322 .86719 m .45342 .87237 L .46338 .87967 L F
.45342 .87237 m .45351 .87476 L .45397 .87499 L F
.45342 .87237 m .45397 .87499 L .46338 .87967 L F
.855 0 0 r
.45248 .86767 m .45294 .87007 L .45275 .86836 L F
.168 0 0 r
.45362 .87358 m .45344 .87551 L .44744 .88244 L F
.855 0 0 r
.45294 .87007 m .45342 .87237 L .45275 .86836 L F
.883 0 0 r
.45339 .87225 m .45254 .87428 L .45351 .87476 L F
.45315 .86711 m .45291 .86995 L .45339 .87225 L F
.45291 .86995 m .45254 .87428 L .45339 .87225 L F
.45339 .87225 m .45351 .87476 L .45342 .87237 L F
.733 0 0 r
.45138 .87937 m .46436 .888 L .46592 .8804 L F
.45138 .87937 m .45199 .88713 L .46436 .888 L F
.862 0 0 r
.45397 .87499 m .4602 .88651 L .46338 .87967 L F
.586 0 0 r
.43865 .88307 m .44116 .89026 L .45199 .88713 L F
0 0 0 r
.45344 .87551 m .44643 .88858 L .44744 .88244 L F
.862 0 0 r
.45343 .87569 m .4602 .88651 L .45363 .87496 L F
.45344 .87551 m .45363 .87496 L .45351 .87476 L F
.45343 .87569 m .45363 .87496 L .45344 .87551 L F
.61 0 0 r
.44116 .89026 m .45301 .89469 L .45199 .88713 L F
.44116 .89026 m .44514 .89696 L .45301 .89469 L F
.714 0 0 r
.44669 .88919 m .44565 .89569 L .44859 .88932 L F
0 0 0 r
.45051 .88389 m .44592 .89019 L .44643 .88858 L F
.44592 .89019 m .44404 .89266 L .44643 .88858 L F
.714 0 0 r
.44356 .8933 m .44565 .89569 L .44621 .89219 L F
.544 0 0 r
.43428 .90117 m .42974 .9 L .42505 .89666 L F
.326 0 0 r
.42974 .9 m .43476 .89882 L .42788 .8953 L F
.871 0 0 r
.42121 .88538 m .42212 .89163 L .4194 .8848 L F
0 0 0 r
.42212 .89163 m .42242 .89042 L .4194 .8848 L F
.42242 .89042 m .42247 .89024 L .41969 .88533 L F
.42242 .89042 m .41969 .88533 L .4194 .8848 L F
.871 0 0 r
.42121 .88538 m .4194 .8848 L .41931 .88416 L F
.729 0 0 r
.43227 .86381 m .42091 .8705 L .42167 .86814 L F
.43227 .86381 m .42167 .86814 L .42477 .86384 L F
.43227 .86381 m .4333 .87138 L .42091 .8705 L F
0 0 0 r
.41938 .87091 m .41802 .87737 L .41843 .87688 L F
.86 0 0 r
.42091 .8705 m .4194 .87396 L .42034 .87115 L F
0 0 0 r
.41938 .87091 m .41843 .87688 L .42049 .87069 L F
.86 0 0 r
.42091 .8705 m .41722 .87468 L .41989 .87068 L F
.42091 .8705 m .41933 .87811 L .41836 .87763 L F
.42091 .8705 m .41836 .87763 L .41842 .877 L F
.871 0 0 r
.42121 .88538 m .4193 .88416 L .41804 .87741 L F
.4193 .88416 m .41925 .88412 L .41894 .88241 L F
.4193 .88416 m .41894 .88241 L .41804 .87741 L F
.881 0 0 r
.4179 .8774 m .40718 .87962 L .40841 .87273 L F
.871 0 0 r
.41804 .87741 m .41827 .8789 L .41802 .87737 L F
.41827 .8789 m .41825 .8788 L .41802 .87737 L F
.159 0 0 r
.41802 .87737 m .41825 .8788 L .41836 .87763 L F
.41835 .87735 m .41836 .87763 L .41839 .87735 L F
.41802 .87737 m .41836 .87763 L .41835 .87735 L F
.881 0 0 r
.41836 .87763 m .41808 .87826 L .4179 .8774 L F
.41933 .87811 m .41838 .87823 L .41836 .87763 L F
.41838 .87823 m .41808 .87826 L .41836 .87763 L F
.41808 .87826 m .40718 .87962 L .4179 .8774 L F
.73 0 0 r
.41935 .8847 m .41882 .88371 L .41894 .88241 L F
.871 0 0 r
.41925 .88412 m .41908 .88401 L .41847 .88014 L F
.41894 .88241 m .41847 .88014 L .41804 .87741 L F
.881 0 0 r
.41894 .88241 m .41868 .88526 L .41808 .87826 L F
.871 0 0 r
.41925 .88412 m .41847 .88014 L .41894 .88241 L F
.881 0 0 r
.41808 .87826 m .41868 .88526 L .40718 .87962 L F
.41933 .87811 m .41894 .88241 L .41844 .88001 L F
.41933 .87811 m .41844 .88001 L .41838 .87823 L F
.159 0 0 r
.41836 .87763 m .41908 .88401 L .41839 .87735 L F
.41825 .8788 m .41844 .88001 L .41836 .87763 L F
.871 0 0 r
.41827 .8789 m .41908 .88401 L .41825 .8788 L F
.159 0 0 r
.41844 .88001 m .41908 .88401 L .41836 .87763 L F
.881 0 0 r
.41838 .87823 m .41844 .88001 L .41808 .87826 L F
.73 0 0 r
.41948 .88494 m .41935 .8847 L .41933 .87811 L F
.41935 .8847 m .41894 .88241 L .41933 .87811 L F
.43391 .87913 m .41948 .88494 L .41933 .87811 L F
.733 0 0 r
.4333 .87138 m .41933 .87811 L .42091 .8705 L F
.4333 .87138 m .43391 .87913 L .41933 .87811 L F
.159 0 0 r
.41839 .87735 m .41908 .88401 L .42508 .87698 L F
.86 0 0 r
.41852 .876 m .41821 .87756 L .4179 .8774 L F
.4194 .87396 m .41843 .87688 L .41852 .876 L F
.159 0 0 r
.41802 .87737 m .41839 .87735 L .41843 .87688 L F
.86 0 0 r
.41843 .87688 m .41821 .87756 L .41852 .876 L F
.41842 .877 m .41836 .87763 L .41821 .87756 L F
.42091 .8705 m .41821 .87756 L .4194 .87396 L F
.159 0 0 r
.41843 .87688 m .42508 .87698 L .42431 .86995 L F
.41839 .87735 m .42508 .87698 L .41843 .87688 L F
0 0 0 r
.42049 .87069 m .41843 .87688 L .42431 .86995 L F
.86 0 0 r
.42034 .87115 m .4179 .8774 L .41722 .87468 L F
.4194 .87396 m .4179 .8774 L .42034 .87115 L F
0 0 0 r
.42303 .86527 m .41938 .87091 L .42109 .8689 L F
.86 0 0 r
.41989 .87068 m .41722 .87468 L .41639 .87131 L F
0 0 0 r
.42155 .8682 m .42109 .8689 L .42137 .86857 L F
.42303 .86527 m .42109 .8689 L .42155 .8682 L F
.42419 .86457 m .42137 .86857 L .42537 .86385 L F
.42303 .86527 m .42137 .86857 L .42419 .86457 L F
.828 0 0 r
.42137 .86857 m .42091 .8705 L .4206 .87035 L F
.42202 .86704 m .42167 .86814 L .42137 .86857 L F
.42167 .86814 m .42091 .8705 L .42137 .86857 L F
.42326 .86317 m .42202 .86704 L .41163 .86592 L F
0 0 0 r
.42109 .8689 m .42121 .86894 L .42137 .86857 L F
.41938 .87091 m .42049 .87069 L .42109 .8689 L F
.86 0 0 r
.42091 .8705 m .40841 .87273 L .41163 .86592 L F
0 0 0 r
.42049 .87069 m .42431 .86995 L .42109 .8689 L F
.828 0 0 r
.42202 .86704 m .4206 .87035 L .41163 .86592 L F
0 0 0 r
.42137 .86857 m .42431 .86995 L .42537 .86385 L F
.42121 .86894 m .42431 .86995 L .42137 .86857 L F
.86 0 0 r
.41639 .87131 m .4179 .8774 L .40841 .87273 L F
.73 0 0 r
.41948 .88494 m .41868 .88526 L .41882 .88371 L F
.714 0 0 r
.42241 .89015 m .42028 .89134 L .42021 .89087 L F
0 0 0 r
.42505 .89666 m .42788 .8953 L .42503 .89261 L F
.714 0 0 r
.43403 .88633 m .42264 .89048 L .42241 .89015 L F
.42264 .89048 m .42256 .89041 L .42241 .89015 L F
0 0 0 r
.42505 .89666 m .42503 .89261 L .42389 .8916 L F
.42267 .89067 m .42389 .8916 L .42256 .89041 L F
.42505 .89666 m .42389 .8916 L .42267 .89067 L F
.42212 .89163 m .42505 .89666 L .42267 .89067 L F
.42254 .89047 m .42267 .89067 L .42256 .89041 L F
.42212 .89163 m .42267 .89067 L .42254 .89047 L F
.385 0 0 r
.44643 .88858 m .43389 .89577 L .43365 .89228 L F
.509 0 0 r
.43258 .89591 m .43329 .89607 L .43326 .896 L F
.43329 .89607 m .43476 .89882 L .43672 .89655 L F
.42788 .8953 m .43051 .89665 L .43329 .89607 L F
.43051 .89665 m .43476 .89882 L .43329 .89607 L F
.43329 .89607 m .43672 .89655 L .43582 .89556 L F
.43559 .89559 m .43582 .89556 L .4358 .89554 L F
.43329 .89607 m .43582 .89556 L .43559 .89559 L F
.385 0 0 r
.44643 .88858 m .44404 .89266 L .43505 .89565 L F
.44643 .88858 m .43505 .89565 L .43389 .89577 L F
.43389 .89577 m .43291 .89588 L .43365 .89228 L F
.664 0 0 r
.43365 .89228 m .43291 .89588 L .42892 .89449 L F
.43365 .89228 m .42892 .89449 L .42866 .8944 L F
.42 0 0 r
.42422 .89184 m .42788 .8953 L .42866 .8944 L F
.664 0 0 r
.42756 .89376 m .42866 .8944 L .42714 .89387 L F
.43365 .89228 m .42866 .8944 L .42756 .89376 L F
.43365 .89228 m .42695 .89391 L .42389 .8916 L F
.714 0 0 r
.43403 .88633 m .43365 .89228 L .42378 .89159 L F
.42353 .89139 m .42378 .89159 L .42321 .89155 L F
.43403 .88633 m .42378 .89159 L .42353 .89139 L F
.43403 .88633 m .42321 .89155 L .42261 .89049 L F
.42 0 0 r
.42248 .8902 m .42422 .89184 L .43161 .89098 L F
.42422 .89184 m .42866 .8944 L .43161 .89098 L F
.385 0 0 r
.44404 .89266 m .4409 .89405 L .43559 .89559 L F
.43505 .89565 m .43559 .89559 L .4328 .89639 L F
.44404 .89266 m .43559 .89559 L .43505 .89565 L F
.509 0 0 r
.43321 .89585 m .4358 .89554 L .43161 .89098 L F
.43326 .896 m .43551 .8956 L .43321 .89585 L F
.43551 .8956 m .4358 .89554 L .43321 .89585 L F
.43329 .89607 m .43339 .89605 L .43326 .896 L F
.43339 .89605 m .4358 .89554 L .43326 .896 L F
.664 0 0 r
.42714 .89387 m .42588 .89591 L .42495 .8944 L F
.42892 .89449 m .42588 .89591 L .42714 .89387 L F
.385 0 0 r
.43389 .89577 m .43505 .89565 L .4328 .89639 L F
.106 0 0 r
.43559 .89559 m .43238 .89705 L .4328 .89639 L F
.627 0 0 r
.43921 .89456 m .43672 .89655 L .44089 .89535 L F
.106 0 0 r
.4409 .89405 m .44064 .89415 L .43559 .89559 L F
.44064 .89415 m .4358 .89554 L .43559 .89559 L F
.497 0 0 r
.44744 .88244 m .43365 .89228 L .43403 .88633 L F
.44744 .88244 m .44643 .88858 L .43365 .89228 L F
.627 0 0 r
.43161 .89098 m .4358 .89554 L .43921 .89456 L F
.4358 .89554 m .43672 .89655 L .43921 .89456 L F
.43161 .89098 m .43921 .89456 L .43953 .88869 L F
.43921 .89456 m .44089 .89535 L .44064 .89415 L F
.43921 .89456 m .44064 .89415 L .43953 .88869 L F
.714 0 0 r
.43953 .88869 m .44089 .89535 L .44565 .89569 L F
.106 0 0 r
.44335 .89337 m .44054 .89456 L .43859 .89496 L F
.4437 .89325 m .44357 .8933 L .44335 .89337 L F
.44357 .8933 m .44054 .89456 L .44335 .89337 L F
.44064 .89415 m .43792 .8951 L .4358 .89554 L F
.43792 .8951 m .43238 .89705 L .43559 .89559 L F
.385 0 0 r
.43389 .89577 m .4328 .89639 L .43291 .89588 L F
.509 0 0 r
.42788 .8953 m .43236 .89594 L .43258 .89591 L F
.43236 .89594 m .43329 .89607 L .43258 .89591 L F
.42866 .8944 m .43326 .896 L .43161 .89098 L F
.42788 .8953 m .43326 .896 L .42866 .8944 L F
0 0 0 r
.42505 .89666 m .42974 .9 L .42788 .8953 L F
.664 0 0 r
.42892 .89449 m .4328 .89639 L .42588 .89591 L F
.43291 .89588 m .4328 .89639 L .42892 .89449 L F
.42495 .8944 m .42588 .89591 L .42034 .89553 L F
0 0 0 r
.42212 .89163 m .42256 .89041 L .42247 .89024 L F
.664 0 0 r
.42389 .8916 m .42034 .89553 L .41903 .89126 L F
.42695 .89391 m .42034 .89553 L .42389 .8916 L F
0 0 0 r
.42256 .89041 m .42503 .89261 L .42248 .8902 L F
.714 0 0 r
.42264 .89048 m .42261 .89049 L .42256 .89041 L F
.42261 .89049 m .42028 .89134 L .42241 .89015 L F
0 0 0 r
.42247 .89024 m .42256 .89041 L .42248 .8902 L F
.73 0 0 r
.43391 .87913 m .43403 .88633 L .41969 .88533 L F
.41948 .88494 m .41969 .88533 L .41868 .88526 L F
.43391 .87913 m .41969 .88533 L .41948 .88494 L F
.714 0 0 r
.43403 .88633 m .41903 .89126 L .41868 .88526 L F
0 0 0 r
.41935 .8847 m .42248 .8902 L .41908 .88401 L F
.4194 .8848 m .41964 .88523 L .41935 .8847 L F
.41964 .88523 m .42248 .8902 L .41935 .8847 L F
.42247 .89024 m .42248 .8902 L .4194 .8848 L F
.714 0 0 r
.42261 .89049 m .42321 .89155 L .42028 .89134 L F
.42021 .89087 m .42028 .89134 L .41903 .89126 L F
.871 0 0 r
.41931 .88416 m .4194 .8848 L .41908 .88401 L F
.106 0 0 r
.43859 .89496 m .43158 .89826 L .43238 .89705 L F
.44054 .89456 m .43158 .89826 L .43859 .89496 L F
.4437 .89325 m .43238 .89705 L .4409 .89405 L F
.714 0 0 r
.44427 .89287 m .44621 .89219 L .44629 .89167 L F
.44356 .8933 m .44621 .89219 L .44427 .89287 L F
.44404 .89266 m .44629 .89167 L .44669 .88919 L F
.44356 .8933 m .44629 .89167 L .44404 .89266 L F
0 0 0 r
.4502 .88432 m .44592 .89019 L .45051 .88389 L F
.729 0 0 r
.44733 .88829 m .4483 .88908 L .4502 .88432 L F
.4483 .88908 m .44859 .88932 L .44881 .88863 L F
.4483 .88908 m .44881 .88863 L .4502 .88432 L F
0 0 0 r
.44669 .88919 m .44592 .89019 L .4502 .88432 L F
.729 0 0 r
.44733 .88829 m .44669 .88919 L .44859 .88932 L F
0 0 0 r
.44623 .88982 m .4437 .89325 L .44592 .89019 L F
.44695 .88895 m .44492 .89164 L .44623 .88982 L F
.44492 .89164 m .4437 .89325 L .44623 .88982 L F
.44695 .88895 m .44592 .89019 L .44792 .88756 L F
.714 0 0 r
.43953 .88869 m .44356 .8933 L .44669 .88919 L F
.385 0 0 r
.44404 .89266 m .4437 .89325 L .4409 .89405 L F
0 0 0 r
.44592 .89019 m .4437 .89325 L .44404 .89266 L F
.629 0 0 r
.44565 .89569 m .44089 .89535 L .43672 .89655 L F
.44565 .89569 m .43672 .89655 L .43476 .89882 L F
.106 0 0 r
.4437 .89325 m .43951 .89598 L .43158 .89826 L F
.83 0 0 r
.45164 .88227 m .45531 .89263 L .4602 .88651 L F
.45145 .88254 m .45531 .89263 L .45164 .88227 L F
.4513 .88275 m .45531 .89263 L .45145 .88254 L F
0 0 0 r
.45321 .87622 m .45128 .88209 L .44643 .88858 L F
.83 0 0 r
.45115 .88238 m .44859 .88932 L .45531 .89263 L F
0 0 0 r
.45128 .88209 m .45079 .88356 L .45051 .88389 L F
.45128 .88209 m .45051 .88389 L .44643 .88858 L F
.83 0 0 r
.45097 .88194 m .44985 .88543 L .45115 .88238 L F
.44985 .88543 m .44859 .88932 L .45115 .88238 L F
0 0 0 r
.45321 .87622 m .44643 .88858 L .45344 .87551 L F
.862 0 0 r
.45254 .87428 m .45097 .88194 L .45164 .88227 L F
.45467 .87768 m .45164 .88227 L .4602 .88651 L F
.45254 .87428 m .45164 .88227 L .45467 .87768 L F
0 0 0 r
.45079 .88356 m .44695 .88895 L .45051 .88389 L F
.45254 .88154 m .44921 .88595 L .45079 .88356 L F
.44921 .88595 m .44695 .88895 L .45079 .88356 L F
.45254 .88154 m .4489 .88726 L .44488 .89189 L F
.44695 .88895 m .44488 .89189 L .4437 .89325 L F
.45254 .88154 m .44488 .89189 L .44695 .88895 L F
.83 0 0 r
.45115 .88238 m .4513 .88275 L .45128 .88209 L F
.4513 .88275 m .45145 .88254 L .45128 .88209 L F
.671 0 0 r
.4489 .88726 m .43951 .89598 L .44334 .89348 L F
.44402 .89288 m .44334 .89348 L .4437 .89325 L F
.4489 .88726 m .44334 .89348 L .44402 .89288 L F
0 0 0 r
.44792 .88756 m .44669 .88919 L .4502 .88432 L F
.552 0 0 r
.44665 .87542 m .43403 .88633 L .43391 .87913 L F
.44665 .87542 m .44744 .88244 L .43403 .88633 L F
.729 0 0 r
.43849 .88106 m .44733 .88829 L .45097 .88194 L F
.44733 .88829 m .4502 .88432 L .45097 .88194 L F
.43849 .88106 m .43953 .88869 L .44669 .88919 L F
.43849 .88106 m .44669 .88919 L .44733 .88829 L F
.83 0 0 r
.45128 .88209 m .45145 .88254 L .45164 .88227 L F
.45097 .88194 m .45115 .88238 L .45128 .88209 L F
0 0 0 r
.45156 .88143 m .45254 .88154 L .45079 .88356 L F
.45387 .87503 m .45347 .87697 L .45156 .88143 L F
.45347 .87697 m .45254 .88154 L .45156 .88143 L F
.45387 .87503 m .45079 .88356 L .45321 .87622 L F
.45387 .87503 m .45321 .87622 L .45344 .87551 L F
.862 0 0 r
.45367 .87484 m .45422 .876 L .45397 .87499 L F
.45351 .87476 m .45363 .87496 L .45367 .87484 L F
.45363 .87496 m .45422 .876 L .45367 .87484 L F
.45422 .876 m .4602 .88651 L .45397 .87499 L F
.855 0 0 r
.45344 .8728 m .45348 .873 L .45294 .87007 L F
.168 0 0 r
.45362 .87358 m .45387 .87503 L .45344 .87551 L F
.855 0 0 r
.45348 .873 m .45387 .87503 L .4535 .8731 L F
.45348 .873 m .4535 .8731 L .45294 .87007 L F
.45291 .86995 m .45294 .87007 L .45248 .86767 L F
.45344 .8728 m .45294 .87007 L .45291 .86995 L F
.883 0 0 r
.45315 .86711 m .45339 .87225 L .45322 .86719 L F
.45339 .87225 m .45342 .87237 L .45322 .86719 L F
.61 0 0 r
.44014 .8615 m .44413 .86821 L .4333 .87138 L F
.73 0 0 r
.43775 .86602 m .45266 .86859 L .45214 .86703 L F
.45266 .86859 m .45302 .86866 L .45248 .86767 L F
.45266 .86859 m .45248 .86767 L .45214 .86703 L F
.168 0 0 r
.45342 .87237 m .45362 .87358 L .45348 .87379 L F
.586 0 0 r
.44413 .86821 m .43391 .87913 L .4333 .87138 L F
.44413 .86821 m .44665 .87542 L .43391 .87913 L F
.73 0 0 r
.43775 .86602 m .45254 .87428 L .45291 .86995 L F
.43775 .86602 m .45291 .86995 L .45266 .86859 L F
.855 0 0 r
.45317 .87255 m .45384 .87493 L .45244 .86756 L F
.45384 .87493 m .45387 .87503 L .45344 .8728 L F
.45384 .87493 m .45344 .8728 L .45244 .86756 L F
.45244 .86756 m .45279 .86938 L .45248 .86767 L F
.45279 .86938 m .45344 .8728 L .45291 .86995 L F
.45279 .86938 m .45291 .86995 L .45248 .86767 L F
.45294 .87007 m .45387 .87503 L .45342 .87237 L F
.862 0 0 r
.45254 .87428 m .45343 .87569 L .45351 .87476 L F
.73 0 0 r
.45266 .86859 m .45291 .86995 L .45302 .86866 L F
.61 0 0 r
.44014 .8615 m .4333 .87138 L .43227 .86381 L F
.713 0 0 r
.43813 .8601 m .43775 .86602 L .45315 .86711 L F
0 0 0 r
.4468 .85558 m .44981 .8606 L .45244 .86756 L F
.4468 .85558 m .45244 .86756 L .45208 .86693 L F
.713 0 0 r
.43813 .8601 m .45183 .86649 L .45068 .8645 L F
.45232 .86672 m .45315 .86711 L .45207 .86498 L F
0 0 0 r
.44912 .86171 m .45208 .86693 L .44922 .86197 L F
.4468 .85558 m .4511 .86481 L .44912 .86171 L F
.4511 .86481 m .45208 .86693 L .44912 .86171 L F
.855 0 0 r
.44981 .8606 m .45317 .87255 L .45244 .86756 L F
.424 0 0 r
.44388 .85711 m .44756 .86055 L .44392 .8585 L F
.512 0 0 r
.43934 .85674 m .44305 .85704 L .44253 .85784 L F
.44305 .85704 m .44388 .85711 L .44369 .85733 L F
.005 0 0 r
.44875 .86143 m .449 .86178 L .44788 .86079 L F
.44205 .8523 m .44875 .86143 L .44388 .85711 L F
.44875 .86143 m .44756 .86055 L .44388 .85711 L F
.662 0 0 r
.43896 .85607 m .44085 .85677 L .43971 .85613 L F
.424 0 0 r
.44388 .85711 m .44392 .8585 L .4431 .85803 L F
.379 0 0 r
.43089 .85844 m .43813 .8601 L .43885 .85657 L F
.43089 .85844 m .43885 .85657 L .43618 .85689 L F
.512 0 0 r
.43814 .85646 m .439 .85656 L .43822 .85665 L F
.086 0 0 r
.43116 .85835 m .43089 .85844 L .43888 .85608 L F
.409 0 0 r
.43749 .85621 m .4323 .85663 L .44016 .85432 L F
.086 0 0 r
.4323 .85663 m .43896 .85607 L .44016 .85432 L F
.512 0 0 r
.43701 .85361 m .44126 .85577 L .43814 .85646 L F
.44126 .85577 m .44388 .85711 L .43814 .85646 L F
.43701 .85361 m .43814 .85646 L .43505 .85592 L F
.086 0 0 r
.4323 .85663 m .43089 .85844 L .43721 .85622 L F
.512 0 0 r
.43814 .85646 m .43597 .85693 L .43505 .85592 L F
.086 0 0 r
.43604 .85692 m .43089 .85844 L .43618 .85689 L F
.628 0 0 r
.43505 .85592 m .43597 .85693 L .43454 .85735 L F
.714 0 0 r
.42884 .85936 m .43227 .86381 L .42516 .8633 L F
.42911 .85907 m .42919 .8592 L .42884 .85936 L F
.42919 .8592 m .43227 .86381 L .42884 .85936 L F
.729 0 0 r
.43227 .86381 m .4254 .86384 L .42682 .86342 L F
.4254 .86384 m .42305 .86385 L .42682 .86342 L F
.42682 .86342 m .42305 .86385 L .42377 .8632 L F
.379 0 0 r
.42891 .85933 m .42537 .86385 L .43813 .8601 L F
.42812 .85926 m .42778 .85983 L .42891 .85933 L F
.086 0 0 r
.43091 .85842 m .42812 .85926 L .43089 .85844 L F
.42817 .85923 m .42812 .85926 L .43091 .85842 L F
.714 0 0 r
.43091 .85714 m .42516 .8633 L .42819 .85929 L F
.379 0 0 r
.42778 .85983 m .42537 .86385 L .42891 .85933 L F
.42891 .85933 m .43813 .8601 L .43089 .85844 L F
.628 0 0 r
.43505 .85592 m .43454 .85735 L .43091 .85714 L F
.43454 .85735 m .43116 .85835 L .43091 .85714 L F
.714 0 0 r
.43091 .85714 m .43116 .85835 L .42911 .85907 L F
.688 0 0 r
.42814 .85933 m .42781 .85963 L .42812 .85926 L F
0 0 0 r
.42781 .85963 m .42741 .86032 L .42812 .85926 L F
.42741 .86032 m .42537 .86385 L .42778 .85983 L F
.42741 .86032 m .42778 .85983 L .42812 .85926 L F
.714 0 0 r
.42986 .85707 m .42326 .86317 L .42617 .85681 L F
.43091 .85714 m .42819 .85929 L .42986 .85707 L F
.42819 .85929 m .42326 .86317 L .42986 .85707 L F
.42819 .85929 m .42516 .8633 L .42326 .86317 L F
0 0 0 r
.42429 .8645 m .42537 .86385 L .42781 .85963 L F
.729 0 0 r
.42477 .86384 m .42167 .86814 L .42305 .86385 L F
.42377 .8632 m .42305 .86385 L .42326 .86317 L F
.489 0 0 r
.44663 .90203 m .43645 .90328 L .43428 .90117 L F
.44663 .90203 m .44545 .9039 L .43645 .90328 L F
.781 0 0 r
.462 .89532 m .46256 .90335 L .46864 .8986 L F
.462 .89532 m .45906 .90163 L .46256 .90335 L F
.518 0 0 r
.44915 .85496 m .46054 .86156 L .45581 .8583 L F
.544 0 0 r
.43428 .90117 m .43645 .90328 L .42974 .9 L F
.991 0 0 r
.46454 .87279 m .46626 .88732 L .46755 .88084 L F
.85 0 0 r
.46355 .86655 m .46454 .87279 L .46755 .88084 L F
.518 0 0 r
.44915 .85496 m .45136 .85695 L .46054 .86156 L F
.825 0 0 r
.45136 .85695 m .46355 .86655 L .46054 .86156 L F
.083 0 0 r
.44545 .9039 m .43926 .90302 L .43645 .90328 L F
.44545 .9039 m .444 .90335 L .43926 .90302 L F
.383 0 0 r
.45333 .90164 m .444 .90335 L .44545 .9039 L F
.102 0 0 r
.43645 .90328 m .43573 .90129 L .42974 .9 L F
.43645 .90328 m .43926 .90302 L .43573 .90129 L F
.828 0 0 r
.42326 .86317 m .41163 .86592 L .41653 .85982 L F
.78 0 0 r
.42617 .85681 m .42326 .86317 L .41653 .85982 L F
.976 0 0 r
.46338 .87967 m .46266 .893 L .46626 .88732 L F
.991 0 0 r
.46454 .87279 m .46338 .87967 L .46626 .88732 L F
.383 0 0 r
.45333 .90164 m .44815 .90215 L .444 .90335 L F
.722 0 0 r
.45711 .89734 m .44815 .90215 L .45333 .90164 L F
.666 0 0 r
.46266 .893 m .45711 .89734 L .45333 .90164 L F
.632 0 0 r
.43604 .85109 m .43091 .85714 L .42617 .85681 L F
.43604 .85109 m .43505 .85592 L .43091 .85714 L F
.884 0 0 r
.45275 .86114 m .46454 .87279 L .46355 .86655 L F
.825 0 0 r
.45136 .85695 m .45275 .86114 L .46355 .86655 L F
.632 0 0 r
.43604 .85109 m .42617 .85681 L .42263 .85504 L F
.78 0 0 r
.42617 .85681 m .41653 .85982 L .42263 .85504 L F
.632 0 0 r
.43604 .85109 m .43701 .85361 L .43505 .85592 L F
.326 0 0 r
.42974 .9 m .43573 .90129 L .43476 .89882 L F
.883 0 0 r
.41868 .88526 m .40808 .8859 L .40718 .87962 L F
.41868 .88526 m .41903 .89126 L .40808 .8859 L F
.907 0 0 r
.4602 .88651 m .45711 .89734 L .46266 .893 L F
.976 0 0 r
.46338 .87967 m .4602 .88651 L .46266 .893 L F
.905 0 0 r
.41653 .85982 m .40901 .85933 L .41464 .85503 L F
.41653 .85982 m .41163 .86592 L .40901 .85933 L F
.814 0 0 r
.42263 .85504 m .41653 .85982 L .41464 .85503 L F
.31 0 0 r
.41908 .88401 m .42759 .88423 L .42508 .87698 L F
.41908 .88401 m .42248 .8902 L .42759 .88423 L F
.632 0 0 r
.43604 .85109 m .42263 .85504 L .42165 .85252 L F
.814 0 0 r
.42263 .85504 m .41464 .85503 L .42165 .85252 L F
.629 0 0 r
.44565 .89569 m .444 .90335 L .44815 .90215 L F
.44565 .89569 m .43926 .90302 L .444 .90335 L F
.974 0 0 r
.41163 .86592 m .40531 .86501 L .40901 .85933 L F
.41163 .86592 m .40841 .87273 L .40531 .86501 L F
.629 0 0 r
.44565 .89569 m .43573 .90129 L .43926 .90302 L F
.494 0 0 r
.42537 .86385 m .43775 .86602 L .43813 .8601 L F
.42537 .86385 m .42431 .86995 L .43775 .86602 L F
.883 0 0 r
.45315 .86711 m .46338 .87967 L .46454 .87279 L F
.884 0 0 r
.45275 .86114 m .45315 .86711 L .46454 .87279 L F
.337 0 0 r
.43604 .85109 m .44388 .85711 L .43701 .85361 L F
.629 0 0 r
.44565 .89569 m .44815 .90215 L .45013 .89989 L F
.722 0 0 r
.45711 .89734 m .45013 .89989 L .44815 .90215 L F
.814 0 0 r
.45531 .89263 m .45013 .89989 L .45711 .89734 L F
.907 0 0 r
.4602 .88651 m .45531 .89263 L .45711 .89734 L F
.42 0 0 r
.42248 .8902 m .43161 .89098 L .42759 .88423 L F
.995 0 0 r
.40841 .87273 m .40391 .87151 L .40531 .86501 L F
.40841 .87273 m .40718 .87962 L .40391 .87151 L F
.629 0 0 r
.44565 .89569 m .43476 .89882 L .43573 .90129 L F
.337 0 0 r
.43604 .85109 m .44205 .8523 L .44388 .85711 L F
.632 0 0 r
.43604 .85109 m .42165 .85252 L .4236 .8502 L F
.729 0 0 r
.42165 .85252 m .41834 .85062 L .4236 .8502 L F
.42165 .85252 m .41464 .85503 L .41834 .85062 L F
.828 0 0 r
.41903 .89126 m .41101 .89097 L .40808 .8859 L F
.41903 .89126 m .42034 .89553 L .41101 .89097 L F
.629 0 0 r
.44565 .89569 m .45013 .89989 L .44918 .89742 L F
.814 0 0 r
.45531 .89263 m .44918 .89742 L .45013 .89989 L F
.632 0 0 r
.43604 .85109 m .42774 .84897 L .4325 .84931 L F
.43604 .85109 m .4236 .8502 L .42774 .84897 L F
.129 0 0 r
.4325 .84931 m .44205 .8523 L .43604 .85109 L F
.551 0 0 r
.42431 .86995 m .43788 .87324 L .43775 .86602 L F
.42431 .86995 m .42508 .87698 L .43788 .87324 L F
.692 0 0 r
.41464 .85503 m .4141 .85325 L .41834 .85062 L F
.41464 .85503 m .40901 .85933 L .4141 .85325 L F
.412 0 0 r
.4236 .8502 m .42624 .84828 L .42774 .84897 L F
.4236 .8502 m .41834 .85062 L .42624 .84828 L F
.875 0 0 r
.40718 .87962 m .40545 .87851 L .40391 .87151 L F
.881 0 0 r
.40394 .87258 m .40419 .87967 L .39255 .87396 L F
.875 0 0 r
.40545 .87851 m .40434 .87405 L .40391 .87151 L F
.40472 .87634 m .40444 .8749 L .40391 .87151 L F
.40504 .87825 m .40457 .87559 L .40472 .87634 L F
.40457 .87559 m .40444 .8749 L .40472 .87634 L F
.881 0 0 r
.40381 .87195 m .39255 .87396 L .39381 .86703 L F
.40486 .87247 m .40442 .87252 L .40441 .87224 L F
.15 0 0 r
.40391 .87151 m .40426 .87375 L .40438 .87148 L F
.40426 .87375 m .4045 .87529 L .40441 .87224 L F
.40426 .87375 m .40441 .87224 L .40438 .87148 L F
0 0 0 r
.40531 .86501 m .40391 .87151 L .40455 .87075 L F
.861 0 0 r
.40608 .86617 m .40486 .87247 L .40441 .87224 L F
.40632 .86544 m .40486 .87247 L .40608 .86617 L F
.40646 .8648 m .40441 .87224 L .40465 .86969 L F
.734 0 0 r
.41896 .86568 m .40486 .87247 L .40632 .86544 L F
0 0 0 r
.40655 .86475 m .40632 .86544 L .40657 .86475 L F
.40531 .86501 m .40482 .86872 L .40655 .86475 L F
.40482 .86872 m .40455 .87075 L .40649 .86493 L F
.40482 .86872 m .40649 .86493 L .40655 .86475 L F
.729 0 0 r
.41791 .85804 m .41896 .86568 L .40655 .86481 L F
.40659 .86472 m .40655 .86481 L .40646 .8648 L F
.41791 .85804 m .40655 .86481 L .40659 .86472 L F
.734 0 0 r
.40655 .86481 m .40632 .86544 L .40646 .8648 L F
.41896 .86568 m .40632 .86544 L .40655 .86481 L F
0 0 0 r
.40657 .86475 m .40455 .87075 L .4102 .86401 L F
.40632 .86544 m .40455 .87075 L .40657 .86475 L F
.861 0 0 r
.40646 .8648 m .40632 .86544 L .40608 .86617 L F
.881 0 0 r
.40486 .87247 m .40457 .87559 L .4045 .87529 L F
.40442 .87252 m .4045 .87529 L .40394 .87258 L F
.40486 .87247 m .4045 .87529 L .40442 .87252 L F
.875 0 0 r
.40545 .87851 m .40513 .87831 L .40434 .87405 L F
.40513 .87831 m .40504 .87825 L .40472 .87634 L F
.40513 .87831 m .40472 .87634 L .40434 .87405 L F
.713 0 0 r
.40531 .87975 m .40451 .88571 L .40419 .87967 L F
.875 0 0 r
.40718 .87962 m .40808 .8859 L .40518 .87873 L F
0 0 0 r
.40808 .8859 m .40837 .88443 L .40808 .88391 L F
.713 0 0 r
.41967 .88075 m .40845 .88442 L .40576 .87978 L F
.40845 .88442 m .40841 .88439 L .40576 .87978 L F
.875 0 0 r
.40718 .87962 m .40518 .87873 L .40515 .87855 L F
.40718 .87962 m .40509 .87852 L .40504 .87825 L F
.73 0 0 r
.41956 .8735 m .41967 .88075 L .40576 .87978 L F
0 0 0 r
.40808 .8859 m .40808 .88411 L .40518 .87873 L F
.40808 .88411 m .40808 .88391 L .40576 .87978 L F
.40808 .88411 m .40576 .87978 L .40518 .87873 L F
.73 0 0 r
.40544 .87917 m .40531 .87975 L .40522 .87925 L F
.41956 .8735 m .40566 .87959 L .40544 .87917 L F
.40566 .87959 m .40531 .87975 L .40544 .87917 L F
.40566 .87959 m .40576 .87978 L .40531 .87975 L F
.41956 .8735 m .40576 .87978 L .40566 .87959 L F
.875 0 0 r
.40515 .87855 m .40518 .87873 L .40509 .87852 L F
.73 0 0 r
.41956 .8735 m .40544 .87917 L .40486 .87247 L F
0 0 0 r
.40518 .87873 m .40576 .87978 L .40509 .87852 L F
.73 0 0 r
.40544 .87917 m .40522 .87925 L .40519 .87871 L F
.40544 .87917 m .40519 .87871 L .40486 .87247 L F
.40522 .87925 m .40457 .87559 L .40486 .87247 L F
0 0 0 r
.40509 .87852 m .40808 .88391 L .40496 .8782 L F
.713 0 0 r
.40843 .88443 m .40808 .88391 L .40576 .87978 L F
0 0 0 r
.40576 .87978 m .40808 .88391 L .40509 .87852 L F
.40808 .8859 m .41101 .89097 L .40837 .88443 L F
.41101 .89097 m .4138 .88957 L .40957 .88557 L F
.4085 .88476 m .40957 .88557 L .40837 .88443 L F
.41101 .89097 m .40957 .88557 L .4085 .88476 L F
.713 0 0 r
.41967 .88075 m .41926 .88674 L .41055 .88613 L F
.416 0 0 r
.40837 .88443 m .40957 .88557 L .40985 .88556 L F
.40837 .88443 m .40985 .88556 L .40847 .88444 L F
.40957 .88557 m .4138 .88957 L .4147 .88852 L F
.713 0 0 r
.41967 .88075 m .41055 .88613 L .40845 .88442 L F
.663 0 0 r
.41926 .88674 m .41387 .88804 L .41055 .88613 L F
.544 0 0 r
.42034 .89553 m .41571 .89432 L .41101 .89097 L F
0 0 0 r
.41101 .89097 m .41571 .89432 L .4138 .88957 L F
.322 0 0 r
.41571 .89432 m .42073 .89312 L .4138 .88957 L F
.507 0 0 r
.4138 .88957 m .41711 .89004 L .4147 .88852 L F
.41711 .89004 m .42037 .8905 L .41859 .88988 L F
.41711 .89004 m .41859 .88988 L .4147 .88852 L F
.61 0 0 r
.42759 .88423 m .43953 .88869 L .43849 .88106 L F
.42759 .88423 m .43161 .89098 L .43953 .88869 L F
.38 0 0 r
.43212 .883 m .42049 .88967 L .41926 .88674 L F
.42049 .88967 m .41859 .88988 L .41926 .88674 L F
.663 0 0 r
.41926 .88674 m .41859 .88988 L .41356 .88812 L F
.507 0 0 r
.4147 .88852 m .41918 .88981 L .41753 .8852 L F
.42012 .89008 m .4227 .89082 L .4217 .88974 L F
.42037 .8905 m .4227 .89082 L .4147 .88852 L F
.4138 .88957 m .42073 .89312 L .4227 .89082 L F
.627 0 0 r
.42477 .88861 m .4227 .89082 L .42688 .88961 L F
.38 0 0 r
.43212 .883 m .43001 .88656 L .4247 .88863 L F
.714 0 0 r
.43001 .88656 m .43168 .88995 L .43407 .88476 L F
.42908 .88697 m .42941 .88735 L .43001 .88656 L F
.42941 .88735 m .43168 .88995 L .43001 .88656 L F
.585 0 0 r
.42508 .87698 m .43849 .88106 L .43788 .87324 L F
.42508 .87698 m .42759 .88423 L .43849 .88106 L F
0 0 0 r
.43573 .8788 m .43001 .88656 L .43212 .883 L F
.43508 .8797 m .43001 .88656 L .43573 .8788 L F
.729 0 0 r
.43573 .8788 m .43464 .88352 L .4365 .87773 L F
.43318 .88233 m .4339 .88292 L .43573 .8788 L F
.4339 .88292 m .43464 .88352 L .43573 .8788 L F
.73 0 0 r
.43775 .86602 m .43788 .87324 L .45254 .87428 L F
.733 0 0 r
.43788 .87324 m .45097 .88194 L .45254 .87428 L F
.43788 .87324 m .43849 .88106 L .45097 .88194 L F
.863 0 0 r
.4392 .86928 m .44638 .8807 L .43938 .86873 L F
.078 0 0 r
.41834 .85062 m .425 .85003 L .42624 .84828 L F
.41834 .85062 m .4141 .85325 L .4195 .85166 L F
.42382 .85014 m .41955 .85164 L .425 .85003 L F
.41955 .85164 m .41958 .85163 L .425 .85003 L F
.41834 .85062 m .4195 .85165 L .42382 .85014 L F
.4195 .85165 m .4195 .85166 L .41955 .85164 L F
.4195 .85165 m .41955 .85164 L .42382 .85014 L F
.42 0 0 r
.42867 .85235 m .42986 .86248 L .42583 .85571 L F
.661 0 0 r
.425 .85003 m .42495 .85024 L .42897 .85165 L F
.42853 .85133 m .42897 .85165 L .43887 .85513 L F
.425 .85003 m .42897 .85165 L .42853 .85133 L F
.42495 .85024 m .42793 .85193 L .43887 .85513 L F
.42 0 0 r
.42962 .85288 m .42986 .86248 L .42867 .85235 L F
.628 0 0 r
.42006 .85189 m .42583 .85571 L .41791 .85804 L F
.374 0 0 r
.41958 .85163 m .42186 .85136 L .425 .85003 L F
.628 0 0 r
.42186 .85136 m .42583 .85571 L .42006 .85189 L F
.51 0 0 r
.42399 .8511 m .42403 .8511 L .42583 .85571 L F
.374 0 0 r
.42186 .85136 m .42479 .85101 L .4249 .85046 L F
.42186 .85136 m .4249 .85046 L .425 .85003 L F
.51 0 0 r
.42387 .85069 m .42867 .85235 L .42583 .85571 L F
.42383 .85069 m .42583 .85571 L .42168 .85117 L F
.374 0 0 r
.4141 .85325 m .41754 .85253 L .4195 .85166 L F
.628 0 0 r
.42006 .85189 m .41791 .85804 L .41684 .85284 L F
.374 0 0 r
.41754 .85253 m .42479 .85101 L .4195 .85166 L F
.078 0 0 r
.41955 .85164 m .4195 .85166 L .41958 .85163 L F
.628 0 0 r
.42069 .85009 m .42006 .85189 L .41653 .85132 L F
.714 0 0 r
.41684 .85284 m .41791 .85804 L .41377 .85421 L F
.374 0 0 r
.4141 .85325 m .42413 .85408 L .42479 .85101 L F
.628 0 0 r
.42006 .85189 m .41684 .85284 L .41653 .85132 L F
.374 0 0 r
.4195 .85166 m .42181 .85137 L .41958 .85163 L F
.42181 .85137 m .42479 .85101 L .42186 .85136 L F
.42181 .85137 m .42186 .85136 L .41958 .85163 L F
0 0 0 r
.40901 .85933 m .41032 .85849 L .4141 .85325 L F
.41032 .85849 m .41102 .85756 L .4141 .85325 L F
.41102 .85756 m .41342 .85437 L .41395 .8535 L F
.41102 .85756 m .41395 .8535 L .4141 .85325 L F
.729 0 0 r
.41791 .85804 m .40659 .86472 L .40736 .86298 L F
0 0 0 r
.40531 .86501 m .40657 .86475 L .40775 .86209 L F
.729 0 0 r
.41791 .85804 m .40698 .86316 L .41102 .85756 L F
0 0 0 r
.40775 .86209 m .4102 .86401 L .41129 .85787 L F
.40657 .86475 m .4102 .86401 L .40775 .86209 L F
.729 0 0 r
.40736 .86298 m .40646 .8648 L .40698 .86316 L F
.40659 .86472 m .40646 .8648 L .40736 .86298 L F
0 0 0 r
.40901 .85933 m .40531 .86501 L .40724 .8627 L F
.40987 .85878 m .40724 .8627 L .41129 .85787 L F
.40901 .85933 m .40724 .8627 L .40987 .85878 L F
.861 0 0 r
.40599 .86457 m .39381 .86703 L .39707 .86016 L F
.40646 .8648 m .40575 .86492 L .40599 .86457 L F
.40575 .86492 m .39381 .86703 L .40599 .86457 L F
.729 0 0 r
.41102 .85756 m .40698 .86316 L .40883 .8574 L F
.714 0 0 r
.41169 .85514 m .41791 .85804 L .40883 .8574 L F
.41336 .85382 m .41377 .85421 L .41169 .85514 L F
.41377 .85421 m .41791 .85804 L .41169 .85514 L F
.374 0 0 r
.41563 .85338 m .41129 .85787 L .42413 .85408 L F
.4141 .85325 m .41342 .85437 L .41563 .85338 L F
.41342 .85437 m .41129 .85787 L .41563 .85338 L F
0 0 0 r
.41032 .85849 m .41129 .85787 L .41342 .85437 L F
.714 0 0 r
.41679 .85261 m .41684 .85284 L .41395 .85365 L F
.414 .8536 m .41395 .85365 L .41336 .85382 L F
.41679 .85261 m .41395 .85365 L .414 .8536 L F
.41684 .85284 m .41377 .85421 L .41336 .85382 L F
.628 0 0 r
.42069 .85009 m .42186 .85136 L .42006 .85189 L F
.51 0 0 r
.42383 .85069 m .42387 .85069 L .42403 .8511 L F
.42383 .85069 m .42403 .8511 L .42399 .8511 L F
.42 0 0 r
.42962 .85288 m .43455 .85608 L .42986 .86248 L F
.713 0 0 r
.43411 .85479 m .43917 .8598 L .43887 .85513 L F
.43439 .85528 m .43917 .8598 L .43411 .85479 L F
.43499 .85643 m .43917 .8598 L .43385 .85477 L F
0 0 0 r
.43768 .86102 m .43849 .8626 L .43532 .85691 L F
.73 0 0 r
.43814 .86105 m .43905 .86355 L .43926 .86113 L F
.43768 .86102 m .43836 .86228 L .43814 .86105 L F
.43836 .86228 m .43905 .86355 L .43814 .86105 L F
.159 0 0 r
.43849 .8626 m .43317 .87682 L .43239 .86975 L F
.713 0 0 r
.43666 .85884 m .43926 .86113 L .43917 .8598 L F
.31 0 0 r
.43502 .85647 m .43849 .8626 L .43239 .86975 L F
.43532 .85691 m .43849 .8626 L .43502 .85647 L F
.43499 .85643 m .43239 .86975 L .42986 .86248 L F
.43502 .85647 m .43239 .86975 L .43499 .85643 L F
.42 0 0 r
.43455 .85608 m .43499 .85643 L .42986 .86248 L F
.713 0 0 r
.42413 .85408 m .43775 .86043 L .43666 .85884 L F
.43775 .86043 m .43926 .86113 L .43666 .85884 L F
.42 0 0 r
.43382 .85525 m .43503 .85639 L .42962 .85288 L F
.713 0 0 r
.42413 .85408 m .43917 .8598 L .43284 .8547 L F
.31 0 0 r
.43503 .85639 m .43532 .85691 L .43502 .85647 L F
.159 0 0 r
.43849 .8626 m .43897 .86552 L .43317 .87682 L F
.883 0 0 r
.43894 .86479 m .43908 .86858 L .44959 .87381 L F
.159 0 0 r
.43897 .86552 m .43903 .86591 L .43898 .866 L F
.43897 .86552 m .43898 .866 L .43317 .87682 L F
.883 0 0 r
.43926 .86113 m .43894 .86479 L .44959 .87381 L F
.159 0 0 r
.43903 .86591 m .43917 .86761 L .43317 .87682 L F
.863 0 0 r
.43908 .86858 m .4392 .86928 L .43938 .86873 L F
.43904 .86901 m .4392 .86928 L .43908 .86858 L F
.159 0 0 r
.43917 .86761 m .43894 .87008 L .43317 .87682 L F
0 0 0 r
.43857 .87119 m .43795 .87306 L .43212 .883 L F
.863 0 0 r
.43851 .87136 m .43703 .87608 L .4375 .87631 L F
.43838 .87499 m .4375 .87631 L .43831 .87671 L F
.43851 .87136 m .4375 .87631 L .43838 .87499 L F
.729 0 0 r
.43318 .88233 m .43243 .88337 L .43464 .88352 L F
.38 0 0 r
.43001 .88656 m .42657 .88809 L .4247 .88863 L F
.627 0 0 r
.42153 .88955 m .4227 .89082 L .42477 .88861 L F
.38 0 0 r
.43212 .883 m .4247 .88863 L .42049 .88967 L F
.4247 .88863 m .42382 .8893 L .42153 .88955 L F
.4247 .88863 m .42153 .88955 L .42049 .88967 L F
.494 0 0 r
.43317 .87682 m .41926 .88674 L .41967 .88075 L F
.43317 .87682 m .43212 .883 L .41926 .88674 L F
.627 0 0 r
.41753 .8852 m .42477 .88861 L .4255 .88288 L F
.42477 .88861 m .42688 .88961 L .42657 .88809 L F
.42477 .88861 m .42657 .88809 L .4255 .88288 L F
.714 0 0 r
.4255 .88288 m .42908 .88697 L .43025 .88625 L F
.43243 .88337 m .43025 .88625 L .43464 .88352 L F
0 0 0 r
.43243 .88337 m .43001 .88656 L .43508 .8797 L F
.714 0 0 r
.4255 .88288 m .43025 .88625 L .43243 .88337 L F
.42908 .88697 m .43407 .88476 L .43464 .88352 L F
.4294 .88734 m .42688 .88961 L .43168 .88995 L F
.42852 .88765 m .42688 .88961 L .4294 .88734 L F
.42657 .88809 m .42662 .88832 L .42908 .88697 L F
.42662 .88832 m .42688 .88961 L .42852 .88765 L F
.42662 .88832 m .42852 .88765 L .42908 .88697 L F
.098 0 0 r
.42718 .88859 m .4171 .89275 L .42379 .88931 L F
.42385 .88929 m .42379 .88931 L .42382 .8893 L F
.42718 .88859 m .42379 .88931 L .42385 .88929 L F
.42934 .8877 m .42718 .88859 L .42385 .88929 L F
.42389 .88928 m .42385 .88929 L .42382 .8893 L F
.42934 .8877 m .42385 .88929 L .42389 .88928 L F
.714 0 0 r
.42908 .88697 m .42852 .88765 L .4294 .88734 L F
.4255 .88288 m .42657 .88809 L .42908 .88697 L F
.38 0 0 r
.4247 .88863 m .42588 .88839 L .42382 .8893 L F
.42588 .88839 m .42934 .8877 L .42389 .88928 L F
.42588 .88839 m .42389 .88928 L .42382 .8893 L F
0 0 0 r
.43498 .88012 m .42934 .8877 L .43001 .88656 L F
.83 0 0 r
.43727 .87665 m .43464 .88352 L .44143 .88687 L F
.4365 .87773 m .43464 .88352 L .43727 .87665 L F
.4375 .87631 m .44143 .88687 L .44638 .8807 L F
.43703 .87608 m .43727 .87665 L .4375 .87631 L F
.43727 .87665 m .44143 .88687 L .4375 .87631 L F
0 0 0 r
.43824 .87588 m .4332 .88242 L .43713 .87717 L F
.4332 .88242 m .43001 .88656 L .43386 .88148 L F
.4332 .88242 m .43386 .88148 L .43713 .87717 L F
.43824 .87588 m .43444 .88092 L .43498 .88012 L F
.43444 .88092 m .42934 .8877 L .43498 .88012 L F
.863 0 0 r
.4392 .86928 m .43831 .87671 L .44638 .8807 L F
.43904 .86901 m .43894 .87008 L .4392 .86928 L F
.43894 .87008 m .43831 .87671 L .4392 .86928 L F
0 0 0 r
.43795 .87306 m .43573 .8788 L .43212 .883 L F
.863 0 0 r
.43717 .87543 m .43703 .87608 L .43851 .87136 L F
0 0 0 r
.43894 .87008 m .43212 .883 L .43317 .87682 L F
.43857 .87119 m .43212 .883 L .43894 .87008 L F
.863 0 0 r
.43863 .86836 m .43851 .87136 L .43904 .86901 L F
.43851 .87136 m .43831 .87671 L .43894 .87008 L F
.43851 .87136 m .43894 .87008 L .43904 .86901 L F
0 0 0 r
.43959 .86932 m .43857 .87119 L .43894 .87008 L F
.43717 .87543 m .43573 .8788 L .43795 .87306 L F
.734 0 0 r
.43696 .87603 m .43703 .87608 L .43717 .87543 L F
0 0 0 r
.437 .87594 m .43694 .87607 L .43717 .87543 L F
.43694 .87607 m .43573 .8788 L .43717 .87543 L F
.585 0 0 r
.42986 .86248 m .41956 .8735 L .41896 .86568 L F
.55 0 0 r
.43239 .86975 m .41967 .88075 L .41956 .8735 L F
.585 0 0 r
.42986 .86248 m .43239 .86975 L .41956 .8735 L F
.55 0 0 r
.43239 .86975 m .43317 .87682 L .41967 .88075 L F
.734 0 0 r
.42384 .86731 m .42445 .87519 L .43694 .87607 L F
.43696 .87603 m .43694 .87607 L .43703 .87608 L F
.42384 .86731 m .43694 .87607 L .43696 .87603 L F
.42384 .86731 m .43696 .87603 L .43863 .86836 L F
.43696 .87603 m .43717 .87543 L .43863 .86836 L F
0 0 0 r
.43929 .87077 m .437 .87594 L .43717 .87543 L F
.43809 .87282 m .43717 .87543 L .43795 .87306 L F
.43929 .87077 m .43717 .87543 L .43809 .87282 L F
.729 0 0 r
.43318 .88233 m .4365 .87773 L .43703 .87608 L F
.83 0 0 r
.43703 .87608 m .4365 .87773 L .43727 .87665 L F
0 0 0 r
.43929 .87077 m .43824 .87588 L .43626 .87819 L F
.729 0 0 r
.42445 .87519 m .43318 .88233 L .43703 .87608 L F
0 0 0 r
.437 .87594 m .43626 .87819 L .43573 .8788 L F
.43929 .87077 m .43626 .87819 L .437 .87594 L F
.863 0 0 r
.43863 .86836 m .43717 .87543 L .43851 .87136 L F
.159 0 0 r
.43917 .86761 m .43959 .86932 L .43933 .86962 L F
.43903 .86591 m .43922 .86707 L .43917 .86761 L F
.43922 .86707 m .43959 .86932 L .43917 .86761 L F
.43917 .86761 m .43933 .86962 L .43894 .87008 L F
.863 0 0 r
.43863 .86836 m .43904 .86901 L .43908 .86858 L F
.661 0 0 r
.42867 .85235 m .43284 .8547 L .43621 .85494 L F
.42479 .85101 m .43621 .85494 L .43887 .85513 L F
.129 0 0 r
.4325 .84931 m .43531 .84892 L .44205 .8523 L F
.118 0 0 r
.42774 .84897 m .43531 .84892 L .4325 .84931 L F
.42774 .84897 m .42624 .84828 L .43531 .84892 L F
.469 0 0 r
.42624 .84828 m .43751 .85092 L .43531 .84892 L F
.42624 .84828 m .425 .85003 L .43751 .85092 L F
.661 0 0 r
.425 .85003 m .43887 .85513 L .43751 .85092 L F
.713 0 0 r
.43719 .86017 m .43768 .86102 L .43926 .86113 L F
0 0 0 r
.43246 .8497 m .43547 .85476 L .43828 .86207 L F
.43804 .86165 m .43828 .86207 L .43849 .8626 L F
.43246 .8497 m .43828 .86207 L .43804 .86165 L F
.609 0 0 r
.42583 .85571 m .41896 .86568 L .41791 .85804 L F
.42583 .85571 m .42986 .86248 L .41896 .86568 L F
.713 0 0 r
.42413 .85408 m .42373 .86003 L .43768 .86102 L F
.42413 .85408 m .43768 .86102 L .43719 .86017 L F
.859 0 0 r
.43836 .86228 m .43903 .86591 L .43849 .8626 L F
.73 0 0 r
.42373 .86003 m .43863 .86836 L .4389 .86522 L F
.43882 .86476 m .4389 .86522 L .43894 .86479 L F
.42373 .86003 m .4389 .86522 L .43882 .86476 L F
.42373 .86003 m .43894 .86479 L .43883 .8635 L F
0 0 0 r
.43817 .86192 m .43849 .8626 L .43768 .86102 L F
.73 0 0 r
.42373 .86003 m .43905 .86355 L .43768 .86102 L F
0 0 0 r
.43246 .8497 m .43804 .86165 L .43503 .85639 L F
.43804 .86165 m .43532 .85691 L .43503 .85639 L F
.859 0 0 r
.43745 .85991 m .43903 .86591 L .4389 .86522 L F
.4382 .86186 m .4389 .86522 L .43836 .86228 L F
0 0 0 r
.43804 .86165 m .43817 .86192 L .43768 .86102 L F
.859 0 0 r
.43745 .85991 m .4389 .86522 L .4382 .86186 L F
.883 0 0 r
.43897 .86552 m .43863 .86836 L .43908 .86858 L F
.43894 .86479 m .4389 .86522 L .43897 .86552 L F
.4389 .86522 m .43863 .86836 L .43897 .86552 L F
.73 0 0 r
.43883 .8635 m .43894 .86479 L .43905 .86355 L F
.859 0 0 r
.43745 .85991 m .43922 .86707 L .43903 .86591 L F
.713 0 0 r
.43385 .85477 m .43439 .85528 L .43411 .85479 L F
.43284 .8547 m .43499 .85643 L .43385 .85477 L F
.31 0 0 r
.43503 .85639 m .43502 .85647 L .43499 .85643 L F
.42 0 0 r
.43455 .85608 m .43503 .85639 L .43499 .85643 L F
.661 0 0 r
.42479 .85101 m .42413 .85408 L .43284 .8547 L F
.42479 .85101 m .43284 .8547 L .42867 .85235 L F
.42 0 0 r
.42958 .85127 m .43382 .85525 L .42962 .85288 L F
0 0 0 r
.4277 .84641 m .43465 .85586 L .42958 .85127 L F
.43465 .85586 m .43503 .85639 L .43382 .85525 L F
.43465 .85586 m .43382 .85525 L .42958 .85127 L F
.42 0 0 r
.42958 .85127 m .42962 .85288 L .42867 .85235 L F
.661 0 0 r
.42495 .85024 m .42479 .85101 L .42793 .85193 L F
.51 0 0 r
.42387 .85069 m .42958 .85127 L .42867 .85235 L F
.42265 .84775 m .42703 .84998 L .42383 .85069 L F
.42703 .84998 m .42958 .85127 L .42383 .85069 L F
.42265 .84775 m .42383 .85069 L .42069 .85009 L F
.42383 .85069 m .42168 .85117 L .42069 .85009 L F
.714 0 0 r
.41653 .85132 m .41679 .85261 L .41336 .85382 L F
.859 0 0 r
.43547 .85476 m .43959 .86932 L .43922 .86707 L F
.43547 .85476 m .43922 .86707 L .43745 .85991 L F
.863 0 0 r
.43967 .86887 m .44638 .8807 L .44959 .87381 L F
.43938 .86873 m .43982 .86947 L .43967 .86887 L F
.43982 .86947 m .44638 .8807 L .43967 .86887 L F
0 0 0 r
.43959 .86932 m .43929 .87077 L .43795 .87306 L F
.43959 .86932 m .43795 .87306 L .43857 .87119 L F
.43386 .88148 m .43243 .88337 L .43584 .87868 L F
.43243 .88337 m .43508 .8797 L .43584 .87868 L F
.729 0 0 r
.42445 .87519 m .4255 .88288 L .43243 .88337 L F
.42445 .87519 m .43243 .88337 L .43318 .88233 L F
0 0 0 r
.43584 .87868 m .43508 .8797 L .43573 .8788 L F
.43713 .87717 m .43386 .88148 L .43584 .87868 L F
.38 0 0 r
.43001 .88656 m .42963 .8872 L .42657 .88809 L F
.627 0 0 r
.41753 .8852 m .42153 .88955 L .42477 .88861 L F
.38 0 0 r
.42963 .8872 m .42934 .8877 L .4247 .88863 L F
.098 0 0 r
.42382 .8893 m .4171 .89275 L .41838 .89088 L F
.507 0 0 r
.41918 .88981 m .42012 .89008 L .42153 .88955 L F
.42012 .89008 m .4217 .88974 L .42153 .88955 L F
.41918 .88981 m .42153 .88955 L .41753 .8852 L F
.38 0 0 r
.42049 .88967 m .42382 .8893 L .41838 .89088 L F
.42049 .88967 m .41838 .89088 L .41859 .88988 L F
.663 0 0 r
.41356 .88812 m .41838 .89088 L .4058 .89 L F
.41859 .88988 m .41838 .89088 L .41356 .88812 L F
.416 0 0 r
.40957 .88557 m .4147 .88852 L .41753 .8852 L F
.713 0 0 r
.40845 .88442 m .41055 .88613 L .40451 .88571 L F
.416 0 0 r
.40847 .88444 m .40985 .88556 L .41753 .8852 L F
.663 0 0 r
.41055 .88613 m .41309 .88823 L .41029 .88611 L F
.41387 .88804 m .41309 .88823 L .41055 .88613 L F
.41029 .88611 m .4058 .89 L .40451 .88571 L F
.41309 .88823 m .4058 .89 L .41029 .88611 L F
.416 0 0 r
.40841 .88439 m .41753 .8852 L .41348 .87839 L F
.40837 .88443 m .40847 .88444 L .40841 .88439 L F
.40847 .88444 m .41753 .8852 L .40841 .88439 L F
.713 0 0 r
.40845 .88442 m .40843 .88443 L .40841 .88439 L F
.305 0 0 r
.40808 .88391 m .40837 .88443 L .40841 .88439 L F
.713 0 0 r
.40843 .88443 m .40838 .88444 L .40808 .88391 L F
.73 0 0 r
.40522 .87925 m .40419 .87967 L .40457 .87559 L F
.875 0 0 r
.40504 .87825 m .40509 .87852 L .40496 .8782 L F
.40504 .87825 m .40496 .8782 L .40444 .8749 L F
.305 0 0 r
.40496 .8782 m .40808 .88391 L .41348 .87839 L F
.40808 .88391 m .40841 .88439 L .41348 .87839 L F
.713 0 0 r
.40576 .87978 m .40602 .88521 L .40531 .87975 L F
.40838 .88444 m .40602 .88521 L .40576 .87978 L F
.40602 .88521 m .40451 .88571 L .40531 .87975 L F
.73 0 0 r
.40522 .87925 m .40531 .87975 L .40419 .87967 L F
.734 0 0 r
.41896 .86568 m .41956 .8735 L .40486 .87247 L F
.15 0 0 r
.40438 .87148 m .40496 .8782 L .41096 .87109 L F
.40455 .87075 m .41096 .87109 L .4102 .86401 L F
.40391 .87151 m .40448 .87147 L .40455 .87075 L F
.40448 .87147 m .41096 .87109 L .40455 .87075 L F
.861 0 0 r
.40509 .86504 m .40381 .87195 L .40222 .86555 L F
.40646 .8648 m .40465 .86969 L .40509 .86504 L F
.40465 .86969 m .40381 .87195 L .40509 .86504 L F
.40465 .86969 m .40441 .87224 L .40381 .87195 L F
.15 0 0 r
.4045 .87529 m .40496 .8782 L .40438 .87148 L F
.881 0 0 r
.40441 .87224 m .40394 .87258 L .40381 .87195 L F
.40442 .87252 m .40394 .87258 L .40441 .87224 L F
.40394 .87258 m .39255 .87396 L .40381 .87195 L F
.40457 .87559 m .40419 .87967 L .40394 .87258 L F
.861 0 0 r
.40222 .86555 m .40381 .87195 L .39381 .86703 L F
.781 0 0 r
.44859 .88932 m .44918 .89742 L .45531 .89263 L F
.44859 .88932 m .44565 .89569 L .44918 .89742 L F
.485 0 0 r
.4328 .89639 m .4225 .89763 L .42034 .89553 L F
.4328 .89639 m .43158 .89826 L .4225 .89763 L F
.518 0 0 r
.43531 .84892 m .4468 .85558 L .44205 .8523 L F
.544 0 0 r
.42034 .89553 m .4225 .89763 L .41571 .89432 L F
.992 0 0 r
.45077 .86688 m .45254 .88154 L .45387 .87503 L F
.855 0 0 r
.44981 .8606 m .45077 .86688 L .45387 .87503 L F
.518 0 0 r
.43531 .84892 m .43751 .85092 L .4468 .85558 L F
.824 0 0 r
.43751 .85092 m .44981 .8606 L .4468 .85558 L F
.085 0 0 r
.43158 .89826 m .4253 .89736 L .4225 .89763 L F
.43158 .89826 m .43008 .89769 L .4253 .89736 L F
.386 0 0 r
.43951 .89598 m .43008 .89769 L .43158 .89826 L F
.1 0 0 r
.4225 .89763 m .42173 .89561 L .41571 .89432 L F
.4225 .89763 m .4253 .89736 L .42173 .89561 L F
.976 0 0 r
.44959 .87381 m .4489 .88726 L .45254 .88154 L F
.992 0 0 r
.45077 .86688 m .44959 .87381 L .45254 .88154 L F
.829 0 0 r
.40883 .8574 m .40646 .8648 L .39707 .86016 L F
.40883 .8574 m .39707 .86016 L .40201 .85402 L F
.781 0 0 r
.41175 .85098 m .40883 .8574 L .40201 .85402 L F
.714 0 0 r
.41653 .85132 m .40883 .8574 L .41175 .85098 L F
.386 0 0 r
.43951 .89598 m .43426 .89649 L .43008 .89769 L F
.722 0 0 r
.44328 .89163 m .43426 .89649 L .43951 .89598 L F
.671 0 0 r
.4489 .88726 m .44328 .89163 L .43951 .89598 L F
.885 0 0 r
.43887 .85513 m .45077 .86688 L .44981 .8606 L F
.824 0 0 r
.43751 .85092 m .43887 .85513 L .44981 .8606 L F
.631 0 0 r
.42166 .84519 m .41653 .85132 L .41175 .85098 L F
.42166 .84519 m .42069 .85009 L .41653 .85132 L F
.42166 .84519 m .41175 .85098 L .40816 .84919 L F
.781 0 0 r
.41175 .85098 m .40201 .85402 L .40816 .84919 L F
.322 0 0 r
.41571 .89432 m .42173 .89561 L .42073 .89312 L F
.907 0 0 r
.44638 .8807 m .44328 .89163 L .4489 .88726 L F
.976 0 0 r
.44959 .87381 m .44638 .8807 L .4489 .88726 L F
.305 0 0 r
.40496 .8782 m .41348 .87839 L .41096 .87109 L F
.631 0 0 r
.42166 .84519 m .42265 .84775 L .42069 .85009 L F
.883 0 0 r
.40419 .87967 m .39342 .88029 L .39255 .87396 L F
.40419 .87967 m .40451 .88571 L .39342 .88029 L F
.905 0 0 r
.40201 .85402 m .39437 .8535 L .40007 .84917 L F
.40201 .85402 m .39707 .86016 L .39437 .8535 L F
.814 0 0 r
.40816 .84919 m .40201 .85402 L .40007 .84917 L F
.628 0 0 r
.43168 .88995 m .43008 .89769 L .43426 .89649 L F
.43168 .88995 m .4253 .89736 L .43008 .89769 L F
.43168 .88995 m .42173 .89561 L .4253 .89736 L F
.631 0 0 r
.42166 .84519 m .40816 .84919 L .40715 .84664 L F
.814 0 0 r
.40816 .84919 m .40007 .84917 L .40715 .84664 L F
.491 0 0 r
.41129 .85787 m .42373 .86003 L .42413 .85408 L F
.41129 .85787 m .4102 .86401 L .42373 .86003 L F
.974 0 0 r
.39707 .86016 m .39062 .85921 L .39437 .8535 L F
.39707 .86016 m .39381 .86703 L .39062 .85921 L F
.883 0 0 r
.43926 .86113 m .44959 .87381 L .45077 .86688 L F
.885 0 0 r
.43887 .85513 m .43926 .86113 L .45077 .86688 L F
.628 0 0 r
.43168 .88995 m .43426 .89649 L .43624 .8942 L F
.722 0 0 r
.44328 .89163 m .43624 .8942 L .43426 .89649 L F
.814 0 0 r
.44143 .88687 m .43624 .8942 L .44328 .89163 L F
.907 0 0 r
.44638 .8807 m .44143 .88687 L .44328 .89163 L F
.334 0 0 r
.42166 .84519 m .42958 .85127 L .42265 .84775 L F
.628 0 0 r
.43168 .88995 m .42073 .89312 L .42173 .89561 L F
.996 0 0 r
.39381 .86703 m .38919 .86576 L .39062 .85921 L F
.39381 .86703 m .39255 .87396 L .38919 .86576 L F
.334 0 0 r
.42166 .84519 m .4277 .84641 L .42958 .85127 L F
.631 0 0 r
.42166 .84519 m .40715 .84664 L .4091 .8443 L F
.73 0 0 r
.40715 .84664 m .40377 .84471 L .4091 .8443 L F
.40715 .84664 m .40007 .84917 L .40377 .84471 L F
.828 0 0 r
.40451 .88571 m .39636 .88539 L .39342 .88029 L F
.40451 .88571 m .4058 .89 L .39636 .88539 L F
.628 0 0 r
.43168 .88995 m .43624 .8942 L .43526 .8917 L F
.814 0 0 r
.44143 .88687 m .43526 .8917 L .43624 .8942 L F
.549 0 0 r
.4102 .86401 m .42384 .86731 L .42373 .86003 L F
.4102 .86401 m .41096 .87109 L .42384 .86731 L F
.631 0 0 r
.42166 .84519 m .41328 .84306 L .41808 .8434 L F
.42166 .84519 m .4091 .8443 L .41328 .84306 L F
.127 0 0 r
.41808 .8434 m .4277 .84641 L .42166 .84519 L F
0 0 0 r
.4277 .84641 m .43246 .8497 L .43503 .85639 L F
.628 0 0 r
.43168 .88995 m .4227 .89082 L .42073 .89312 L F
.697 0 0 r
.40007 .84917 m .39946 .84735 L .40377 .84471 L F
.40007 .84917 m .39437 .8535 L .39946 .84735 L F
.415 0 0 r
.4091 .8443 m .41172 .84234 L .41328 .84306 L F
.4091 .8443 m .40377 .84471 L .41172 .84234 L F
.879 0 0 r
.39255 .87396 m .39064 .87277 L .38919 .86576 L F
.39064 .87277 m .38966 .86882 L .38919 .86576 L F
0 0 0 r
.39062 .85921 m .38919 .86576 L .39005 .86472 L F
.879 0 0 r
.39064 .87277 m .39022 .87251 L .38966 .86882 L F
.734 0 0 r
.40396 .86002 m .38989 .86678 L .39055 .86326 L F
.40396 .86002 m .39055 .86326 L .39201 .85917 L F
0 0 0 r
.392 .85892 m .3916 .86011 L .39211 .8589 L F
.3916 .86011 m .39035 .86382 L .39201 .85917 L F
.3916 .86011 m .39201 .85917 L .39211 .8589 L F
.729 0 0 r
.4029 .85231 m .40396 .86002 L .39201 .85917 L F
.734 0 0 r
.38989 .86678 m .38995 .86573 L .39035 .86382 L F
0 0 0 r
.39062 .85921 m .39006 .86465 L .392 .85892 L F
.734 0 0 r
.39055 .86326 m .39035 .86382 L .39134 .85912 L F
.38989 .86678 m .39035 .86382 L .39055 .86326 L F
0 0 0 r
.39006 .86465 m .39005 .86472 L .39035 .86382 L F
.39006 .86465 m .39035 .86382 L .392 .85892 L F
.729 0 0 r
.39228 .85857 m .39201 .85917 L .39134 .85912 L F
.4029 .85231 m .39201 .85917 L .39228 .85857 L F
0 0 0 r
.39211 .8589 m .39005 .86472 L .39548 .85818 L F
.39035 .86382 m .39005 .86472 L .39211 .8589 L F
.734 0 0 r
.39201 .85917 m .39055 .86326 L .39134 .85912 L F
.141 0 0 r
.38919 .86576 m .38966 .86882 L .38986 .86666 L F
.3898 .86573 m .38986 .86666 L .38995 .86573 L F
.38919 .86576 m .38986 .86666 L .3898 .86573 L F
.73 0 0 r
.38988 .86687 m .38902 .87411 L .38972 .86686 L F
.879 0 0 r
.39255 .87396 m .39342 .88029 L .39032 .87274 L F
.3903 .87255 m .39032 .87274 L .39022 .87251 L F
.39255 .87396 m .39032 .87274 L .3903 .87255 L F
.713 0 0 r
.39051 .87422 m .38932 .8802 L .38902 .87411 L F
0 0 0 r
.39342 .88029 m .39364 .87878 L .39157 .87497 L F
.73 0 0 r
.40456 .8679 m .39073 .87343 L .38988 .86687 L F
0 0 0 r
.39032 .87274 m .39117 .87427 L .39022 .87251 L F
.39117 .87427 m .39072 .87342 L .39022 .87251 L F
.73 0 0 r
.39073 .87343 m .39037 .87357 L .39031 .87264 L F
.39073 .87343 m .39072 .87342 L .38988 .86687 L F
.39072 .87342 m .39029 .87243 L .38988 .86687 L F
.734 0 0 r
.40396 .86002 m .40456 .8679 L .38988 .86687 L F
.38989 .86678 m .38988 .86687 L .38972 .86686 L F
.40396 .86002 m .38988 .86687 L .38989 .86678 L F
.141 0 0 r
.38995 .86573 m .39022 .87251 L .38996 .86571 L F
.38966 .86882 m .38973 .86926 L .38995 .86573 L F
.38973 .86926 m .39022 .87251 L .38995 .86573 L F
.73 0 0 r
.40456 .8679 m .40465 .87521 L .39117 .87427 L F
0 0 0 r
.39342 .88029 m .3916 .87506 L .39032 .87274 L F
.3916 .87506 m .39117 .87427 L .39032 .87274 L F
.73 0 0 r
.39073 .87343 m .39117 .87427 L .38902 .87411 L F
.40456 .8679 m .39117 .87427 L .39073 .87343 L F
0 0 0 r
.3916 .87506 m .39157 .87497 L .39117 .87427 L F
.299 0 0 r
.39029 .87243 m .39876 .87267 L .39622 .86531 L F
.39022 .87251 m .39033 .87251 L .39029 .87243 L F
.39033 .87251 m .39876 .87267 L .39029 .87243 L F
.713 0 0 r
.40465 .87521 m .39414 .87863 L .39117 .87427 L F
.412 0 0 r
.39364 .87878 m .39439 .87884 L .39391 .87845 L F
.713 0 0 r
.39414 .87863 m .39405 .87866 L .39392 .87846 L F
.39414 .87863 m .39392 .87846 L .39117 .87427 L F
0 0 0 r
.39342 .88029 m .39636 .88539 L .39364 .87878 L F
.39636 .88539 m .39911 .88396 L .39414 .87925 L F
.3937 .87891 m .39414 .87925 L .39364 .87878 L F
.39636 .88539 m .39414 .87925 L .3937 .87891 L F
.713 0 0 r
.40465 .87521 m .40421 .88124 L .39669 .88072 L F
.412 0 0 r
.39364 .87878 m .39414 .87925 L .39492 .87927 L F
.39364 .87878 m .39492 .87927 L .39439 .87884 L F
.39414 .87925 m .39911 .88396 L .40016 .88271 L F
.713 0 0 r
.40465 .87521 m .39669 .88072 L .39414 .87863 L F
.662 0 0 r
.40421 .88124 m .39955 .88236 L .39669 .88072 L F
.544 0 0 r
.4058 .89 m .40107 .88876 L .39636 .88539 L F
0 0 0 r
.39636 .88539 m .40107 .88876 L .39911 .88396 L F
.319 0 0 r
.40107 .88876 m .40609 .88753 L .39911 .88396 L F
.504 0 0 r
.39911 .88396 m .40094 .88422 L .40016 .88271 L F
.40094 .88422 m .40684 .88504 L .40361 .88392 L F
.40094 .88422 m .40361 .88392 L .40016 .88271 L F
.609 0 0 r
.41348 .87839 m .4255 .88288 L .42445 .87519 L F
.41348 .87839 m .41753 .8852 L .4255 .88288 L F
.375 0 0 r
.41716 .87746 m .40643 .8836 L .40421 .88124 L F
.40643 .8836 m .40361 .88392 L .40421 .88124 L F
.662 0 0 r
.40421 .88124 m .40361 .88392 L .39931 .88242 L F
.584 0 0 r
.41096 .87109 m .42445 .87519 L .42384 .86731 L F
.41096 .87109 m .41348 .87839 L .42445 .87519 L F
.49 0 0 r
.41824 .87123 m .40421 .88124 L .40465 .87521 L F
.41824 .87123 m .41716 .87746 L .40421 .88124 L F
.504 0 0 r
.40016 .88271 m .40387 .88389 L .40284 .87954 L F
.40387 .88389 m .40806 .88521 L .40656 .88359 L F
.375 0 0 r
.41716 .87746 m .41288 .88159 L .40643 .8836 L F
.714 0 0 r
.41533 .8805 m .41711 .88433 L .41977 .87853 L F
.4142 .881 m .4146 .88146 L .41533 .8805 L F
.4146 .88146 m .41711 .88433 L .41533 .8805 L F
0 0 0 r
.42024 .87383 m .41533 .8805 L .41716 .87746 L F
.729 0 0 r
.42024 .87383 m .42008 .87784 L .42227 .87101 L F
.41836 .87643 m .41889 .87687 L .42024 .87383 L F
.41889 .87687 m .42008 .87784 L .42024 .87383 L F
.73 0 0 r
.42373 .86003 m .42384 .86731 L .43863 .86836 L F
.375 0 0 r
.41716 .87746 m .41533 .8805 L .41288 .88159 L F
.41288 .88159 m .41188 .88203 L .40643 .8836 L F
.714 0 0 r
.41469 .88157 m .41227 .88399 L .41711 .88433 L F
.41358 .88196 m .41227 .88399 L .41469 .88157 L F
.41186 .88204 m .41227 .88399 L .4142 .881 L F
.626 0 0 r
.40956 .88271 m .40806 .88521 L .41227 .88399 L F
.40656 .88359 m .40806 .88521 L .40956 .88271 L F
.504 0 0 r
.40684 .88504 m .40806 .88521 L .40016 .88271 L F
.39911 .88396 m .40609 .88753 L .40806 .88521 L F
.626 0 0 r
.40284 .87954 m .40956 .88271 L .41085 .87719 L F
.40956 .88271 m .41227 .88399 L .41186 .88204 L F
.40956 .88271 m .41186 .88204 L .41085 .87719 L F
.375 0 0 r
.41265 .88181 m .41432 .88219 L .41137 .88305 L F
.41288 .88159 m .4131 .88168 L .41265 .88181 L F
.4131 .88168 m .41432 .88219 L .41265 .88181 L F
.089 0 0 r
.41432 .88219 m .40195 .88728 L .40311 .88564 L F
.40623 .88455 m .40311 .88564 L .40328 .8854 L F
.41432 .88219 m .40311 .88564 L .40623 .88455 L F
.714 0 0 r
.4142 .881 m .41358 .88196 L .41469 .88157 L F
.41085 .87719 m .41186 .88204 L .4142 .881 L F
.375 0 0 r
.41265 .88181 m .41137 .88305 L .409 .88331 L F
.41186 .88204 m .409 .88331 L .40656 .88359 L F
.41265 .88181 m .409 .88331 L .41186 .88204 L F
.41533 .8805 m .41432 .88219 L .41288 .88159 L F
.714 0 0 r
.41085 .87719 m .4142 .881 L .41547 .88032 L F
.41748 .87766 m .41547 .88032 L .42008 .87784 L F
0 0 0 r
.41748 .87766 m .41533 .8805 L .42024 .87383 L F
.714 0 0 r
.41085 .87719 m .41547 .88032 L .41748 .87766 L F
.4142 .881 m .41977 .87853 L .42008 .87784 L F
.734 0 0 r
.42193 .86995 m .42249 .87033 L .42347 .8656 L F
0 0 0 r
.42327 .8662 m .42311 .86669 L .42304 .86682 L F
.42323 .86627 m .42304 .86682 L .41716 .87746 L F
.42327 .8662 m .42304 .86682 L .42323 .86627 L F
.863 0 0 r
.42363 .86618 m .42249 .87033 L .42269 .87042 L F
.42436 .86294 m .42369 .86558 L .42363 .86618 L F
.42369 .86558 m .42249 .87033 L .42363 .86618 L F
.713 0 0 r
.41903 .84884 m .42476 .85527 L .4244 .84922 L F
.41988 .85034 m .42476 .85527 L .41903 .84884 L F
.42186 .85392 m .42476 .85527 L .42309 .85358 L F
.41982 .85095 m .42309 .85358 L .41835 .84879 L F
.42186 .85392 m .42309 .85358 L .41982 .85095 L F
.416 0 0 r
.41467 .84736 m .41982 .85095 L .41493 .85678 L F
.66 0 0 r
.41026 .84486 m .41355 .84673 L .4244 .84922 L F
.41625 .84766 m .41772 .84875 L .41986 .8489 L F
.41355 .84673 m .41986 .8489 L .4244 .84922 L F
.41043 .84409 m .41026 .84486 L .4244 .84922 L F
.508 0 0 r
.40914 .84566 m .41355 .84673 L .41087 .84995 L F
.368 0 0 r
.40239 .84648 m .40716 .8459 L .41043 .84409 L F
.40716 .8459 m .41011 .84554 L .41023 .84499 L F
.40716 .8459 m .41023 .84499 L .41043 .84409 L F
.627 0 0 r
.40488 .84658 m .4029 .85231 L .40189 .84747 L F
.508 0 0 r
.41011 .84554 m .41355 .84673 L .40914 .84566 L F
.627 0 0 r
.40488 .84658 m .41087 .84995 L .4029 .85231 L F
.40716 .8459 m .41087 .84995 L .40488 .84658 L F
.069 0 0 r
.40377 .84471 m .41043 .84409 L .41172 .84234 L F
0 0 0 r
.39437 .8535 m .39579 .85254 L .39946 .84735 L F
.39579 .85254 m .39631 .85184 L .39946 .84735 L F
.39631 .85184 m .39844 .84901 L .39892 .84823 L F
.39631 .85184 m .39892 .84823 L .39946 .84735 L F
.729 0 0 r
.4029 .85231 m .39228 .85857 L .39258 .85789 L F
0 0 0 r
.39062 .85921 m .39214 .85889 L .39357 .85565 L F
.729 0 0 r
.4029 .85231 m .39155 .85845 L .39631 .85184 L F
0 0 0 r
.39357 .85565 m .39548 .85818 L .3966 .85199 L F
.39214 .85889 m .39548 .85818 L .39357 .85565 L F
.729 0 0 r
.39258 .85789 m .39134 .85912 L .39155 .85845 L F
.39228 .85857 m .39134 .85912 L .39258 .85789 L F
0 0 0 r
.39437 .8535 m .39062 .85921 L .39277 .85661 L F
.39529 .85288 m .39277 .85661 L .3966 .85199 L F
.39437 .8535 m .39277 .85661 L .39529 .85288 L F
.862 0 0 r
.39114 .85903 m .37853 .86135 L .38183 .85443 L F
.39134 .85912 m .39105 .85918 L .39114 .85903 L F
.39105 .85918 m .37853 .86135 L .39114 .85903 L F
.729 0 0 r
.39631 .85184 m .39155 .85845 L .39373 .85166 L F
.714 0 0 r
.39531 .8504 m .4029 .85231 L .39373 .85166 L F
.40189 .84747 m .4029 .85231 L .39531 .8504 L F
0 0 0 r
.39579 .85254 m .3966 .85199 L .39844 .84901 L F
.508 0 0 r
.40701 .84544 m .41087 .84995 L .40679 .84549 L F
.069 0 0 r
.40377 .84471 m .4 .84702 L .40817 .84473 L F
.40377 .84471 m .40817 .84473 L .4098 .84415 L F
.4 .84702 m .40239 .84648 L .41043 .84409 L F
.508 0 0 r
.40893 .84514 m .41087 .84995 L .40584 .84407 L F
.368 0 0 r
.39946 .84735 m .3966 .85199 L .40952 .84816 L F
.714 0 0 r
.39791 .84835 m .39914 .84808 L .39531 .8504 L F
.39914 .84808 m .40189 .84747 L .39844 .84901 L F
.39914 .84808 m .39844 .84901 L .39531 .8504 L F
.069 0 0 r
.4 .84702 m .39946 .84735 L .40239 .84648 L F
.368 0 0 r
.39946 .84735 m .4038 .84662 L .40239 .84648 L F
.4038 .84662 m .41011 .84554 L .40473 .8462 L F
.4038 .84662 m .40473 .8462 L .40239 .84648 L F
.39946 .84735 m .40173 .84754 L .4038 .84662 L F
.714 0 0 r
.40148 .84552 m .40178 .84698 L .39791 .84835 L F
.40178 .84698 m .40189 .84747 L .39791 .84835 L F
.069 0 0 r
.4098 .84415 m .40817 .84473 L .41043 .84409 L F
.508 0 0 r
.40584 .84407 m .40701 .84544 L .40567 .84427 L F
.40701 .84544 m .40679 .84549 L .40567 .84427 L F
.40763 .84191 m .40893 .84514 L .40584 .84407 L F
.416 0 0 r
.41704 .8487 m .41982 .85095 L .41467 .84736 L F
.66 0 0 r
.41355 .84673 m .41704 .8487 L .41772 .84875 L F
.41355 .84673 m .41772 .84875 L .41625 .84766 L F
.41043 .84409 m .4244 .84922 L .42306 .84499 L F
.416 0 0 r
.41461 .84546 m .41493 .85678 L .41087 .84995 L F
.66 0 0 r
.41355 .84673 m .40952 .84816 L .41704 .8487 L F
.41026 .84486 m .41011 .84554 L .41355 .84673 L F
.41011 .84554 m .40952 .84816 L .41355 .84673 L F
.627 0 0 r
.40567 .84427 m .40716 .8459 L .40488 .84658 L F
.368 0 0 r
.40605 .84623 m .40952 .84816 L .41011 .84554 L F
.4038 .84662 m .4043 .84675 L .40605 .84623 L F
.4043 .84675 m .40952 .84816 L .40605 .84623 L F
.40173 .84754 m .40952 .84816 L .4038 .84662 L F
.627 0 0 r
.40567 .84427 m .40488 .84658 L .40148 .84552 L F
.40488 .84658 m .40189 .84747 L .40148 .84552 L F
.508 0 0 r
.40893 .84514 m .41011 .84554 L .40914 .84566 L F
.304 0 0 r
.41999 .85119 m .42306 .85596 L .41747 .86411 L F
.42221 .85442 m .42306 .85596 L .41999 .85119 L F
.41982 .85095 m .41747 .86411 L .41493 .85678 L F
.4201 .85061 m .41999 .85119 L .41982 .85095 L F
.41999 .85119 m .41747 .86411 L .41982 .85095 L F
.73 0 0 r
.4226 .85512 m .42348 .85675 L .42336 .85517 L F
0 0 0 r
.42337 .85646 m .42357 .85688 L .42306 .85596 L F
.4226 .85512 m .42306 .85596 L .42221 .85442 L F
.42337 .85646 m .42306 .85596 L .4226 .85512 L F
.304 0 0 r
.42306 .85596 m .4235 .85696 L .41747 .86411 L F
.15 0 0 r
.42351 .85704 m .42383 .86117 L .41824 .87123 L F
.73 0 0 r
.42355 .85707 m .42411 .86255 L .42442 .85905 L F
.42394 .86245 m .42411 .86255 L .42336 .85517 L F
.15 0 0 r
.42383 .86117 m .42377 .86469 L .41824 .87123 L F
.42393 .86244 m .42377 .86469 L .42383 .86117 L F
.42387 .86368 m .42377 .86469 L .42405 .86078 L F
.583 0 0 r
.41493 .85678 m .40456 .8679 L .40396 .86002 L F
.608 0 0 r
.41087 .84995 m .41493 .85678 L .40396 .86002 L F
.583 0 0 r
.41493 .85678 m .41747 .86411 L .40456 .8679 L F
.15 0 0 r
.42357 .85688 m .41824 .87123 L .41747 .86411 L F
.73 0 0 r
.40909 .85416 m .40918 .86149 L .42394 .86254 L F
.42394 .86245 m .42394 .86254 L .42411 .86255 L F
.40909 .85416 m .42394 .86254 L .42394 .86245 L F
.15 0 0 r
.42405 .86078 m .42393 .86244 L .42383 .86117 L F
.42417 .86057 m .42387 .86368 L .42405 .86078 L F
0 0 0 r
.42304 .86682 m .42024 .87383 L .41716 .87746 L F
.863 0 0 r
.42436 .86294 m .42269 .87042 L .42555 .86614 L F
.42501 .86399 m .42555 .86614 L .42597 .86551 L F
.42436 .86294 m .42555 .86614 L .42501 .86399 L F
.73 0 0 r
.40909 .85416 m .42394 .86245 L .42348 .85675 L F
.40909 .85416 m .42348 .85675 L .4226 .85512 L F
.608 0 0 r
.41087 .84995 m .40396 .86002 L .4029 .85231 L F
.713 0 0 r
.40952 .84816 m .40909 .85416 L .42269 .85512 L F
.42186 .85392 m .42269 .85512 L .42476 .85527 L F
.40952 .84816 m .42269 .85512 L .42186 .85392 L F
.12 0 0 r
.41328 .84306 m .42088 .84299 L .41808 .8434 L F
.41328 .84306 m .41172 .84234 L .42088 .84299 L F
.465 0 0 r
.41172 .84234 m .41043 .84409 L .42306 .84499 L F
0 0 0 r
.41745 .84385 m .42337 .85646 L .4201 .85061 L F
.42337 .85646 m .42221 .85442 L .4201 .85061 L F
.304 0 0 r
.4201 .85061 m .42221 .85442 L .41999 .85119 L F
.15 0 0 r
.42357 .85688 m .42417 .86057 L .42383 .86117 L F
.42357 .85688 m .42383 .86117 L .42351 .85704 L F
.734 0 0 r
.42394 .86254 m .4239 .86326 L .42411 .86255 L F
.4239 .86326 m .42387 .86368 L .42411 .86255 L F
.863 0 0 r
.42347 .8656 m .42249 .87033 L .42436 .86294 L F
0 0 0 r
.42381 .86465 m .41716 .87746 L .41824 .87123 L F
.42466 .86365 m .42323 .86627 L .42381 .86465 L F
.42323 .86627 m .41716 .87746 L .42381 .86465 L F
.42181 .87028 m .42024 .87383 L .42304 .86682 L F
.548 0 0 r
.41747 .86411 m .40465 .87521 L .40456 .8679 L F
.41747 .86411 m .41824 .87123 L .40465 .87521 L F
.734 0 0 r
.40918 .86149 m .40979 .86943 L .42181 .87028 L F
.42193 .86995 m .42181 .87028 L .42249 .87033 L F
.40918 .86149 m .42181 .87028 L .42193 .86995 L F
.863 0 0 r
.42411 .86255 m .42347 .8656 L .42436 .86294 L F
.42411 .86255 m .43195 .87501 L .43521 .86806 L F
.884 0 0 r
.42476 .85527 m .42411 .86255 L .43521 .86806 L F
.15 0 0 r
.42417 .86057 m .42466 .86365 L .42381 .86465 L F
.42387 .86368 m .42381 .86465 L .42377 .86469 L F
.42417 .86057 m .42381 .86465 L .42387 .86368 L F
.734 0 0 r
.42193 .86995 m .42347 .8656 L .42387 .86368 L F
.42193 .86995 m .42387 .86368 L .4239 .86326 L F
0 0 0 r
.41745 .84385 m .42046 .84894 L .42357 .85688 L F
.864 0 0 r
.42046 .84894 m .42466 .86365 L .42417 .86057 L F
.304 0 0 r
.42306 .85596 m .42357 .85688 L .4235 .85696 L F
.864 0 0 r
.42269 .85464 m .42417 .86057 L .42357 .85688 L F
.42046 .84894 m .42417 .86057 L .42269 .85464 L F
0 0 0 r
.42458 .86403 m .42181 .87028 L .42304 .86682 L F
.734 0 0 r
.40918 .86149 m .42193 .86995 L .4239 .86326 L F
.40918 .86149 m .4239 .86326 L .42394 .86254 L F
.713 0 0 r
.40952 .84816 m .42186 .85392 L .41923 .85008 L F
.41772 .84875 m .41923 .85008 L .41835 .84879 L F
.40952 .84816 m .41923 .85008 L .41772 .84875 L F
.41835 .84879 m .41988 .85034 L .41903 .84884 L F
.127 0 0 r
.41808 .8434 m .42088 .84299 L .4277 .84641 L F
.465 0 0 r
.41172 .84234 m .42306 .84499 L .42088 .84299 L F
0 0 0 r
.41268 .84054 m .41994 .8504 L .41461 .84546 L F
.41994 .8504 m .4201 .85061 L .41961 .85015 L F
.41994 .8504 m .41961 .85015 L .41461 .84546 L F
.508 0 0 r
.40763 .84191 m .41461 .84546 L .41355 .84673 L F
.40763 .84191 m .41355 .84673 L .40893 .84514 L F
.416 0 0 r
.41465 .84677 m .41704 .8487 L .41467 .84736 L F
.41461 .84546 m .4201 .85061 L .41982 .85095 L F
.41461 .84546 m .41982 .85095 L .41465 .84677 L F
.73 0 0 r
.42336 .85517 m .42355 .85707 L .42476 .85527 L F
.42355 .85707 m .42442 .85905 L .42476 .85527 L F
.729 0 0 r
.40979 .86943 m .41085 .87719 L .41748 .87766 L F
.41836 .87643 m .41748 .87766 L .42008 .87784 L F
.40979 .86943 m .41748 .87766 L .41836 .87643 L F
0 0 0 r
.41987 .87464 m .41432 .88219 L .41486 .88129 L F
.41671 .87872 m .41486 .88129 L .41533 .8805 L F
.41987 .87464 m .41486 .88129 L .41671 .87872 L F
.863 0 0 r
.42597 .86551 m .42269 .87042 L .43195 .87501 L F
.831 0 0 r
.42269 .87042 m .42696 .88123 L .43195 .87501 L F
.42249 .87033 m .42259 .87056 L .42269 .87042 L F
.42259 .87056 m .42696 .88123 L .42269 .87042 L F
.42249 .87033 m .42008 .87784 L .42696 .88123 L F
0 0 0 r
.42327 .87026 m .41814 .87688 L .4214 .87246 L F
.41814 .87688 m .41533 .8805 L .41916 .87543 L F
.41814 .87688 m .41916 .87543 L .4214 .87246 L F
.42327 .87026 m .419 .87594 L .41987 .87464 L F
.419 .87594 m .41432 .88219 L .41987 .87464 L F
.42466 .86365 m .42458 .86403 L .42311 .86669 L F
.42466 .86365 m .42311 .86669 L .42327 .8662 L F
.729 0 0 r
.40979 .86943 m .41836 .87643 L .42249 .87033 L F
.41836 .87643 m .42227 .87101 L .42249 .87033 L F
0 0 0 r
.42458 .86403 m .42327 .87026 L .42024 .87383 L F
.4214 .87246 m .41748 .87766 L .42024 .87383 L F
.375 0 0 r
.41288 .88159 m .41265 .88181 L .41188 .88203 L F
.41265 .88181 m .40656 .88359 L .40643 .8836 L F
.626 0 0 r
.40284 .87954 m .40656 .88359 L .40956 .88271 L F
.504 0 0 r
.40387 .88389 m .40656 .88359 L .40284 .87954 L F
.375 0 0 r
.40643 .8836 m .41137 .88305 L .40328 .8854 L F
.40643 .8836 m .40328 .8854 L .40361 .88392 L F
.662 0 0 r
.39931 .88242 m .40328 .8854 L .39059 .88452 L F
.40361 .88392 m .40328 .8854 L .39931 .88242 L F
.412 0 0 r
.39414 .87925 m .40016 .88271 L .40284 .87954 L F
.713 0 0 r
.39414 .87863 m .39669 .88072 L .38932 .8802 L F
.412 0 0 r
.39439 .87884 m .39492 .87927 L .40284 .87954 L F
.662 0 0 r
.39669 .88072 m .39855 .8826 L .39601 .88067 L F
.39955 .88236 m .39855 .8826 L .39669 .88072 L F
.39601 .88067 m .39059 .88452 L .38932 .8802 L F
.39855 .8826 m .39059 .88452 L .39601 .88067 L F
.412 0 0 r
.39391 .87845 m .40284 .87954 L .39876 .87267 L F
.39439 .87884 m .40284 .87954 L .39391 .87845 L F
.713 0 0 r
.39405 .87866 m .39157 .87497 L .39117 .87427 L F
.73 0 0 r
.39037 .87357 m .38902 .87411 L .38945 .8705 L F
.39029 .87243 m .38945 .8705 L .38988 .86687 L F
.39037 .87357 m .38945 .8705 L .39029 .87243 L F
.299 0 0 r
.39033 .87251 m .39157 .87497 L .39876 .87267 L F
.39022 .87251 m .39072 .87342 L .39033 .87251 L F
.39072 .87342 m .39157 .87497 L .39033 .87251 L F
.39157 .87497 m .39364 .87878 L .39391 .87845 L F
.39157 .87497 m .39391 .87845 L .39876 .87267 L F
.713 0 0 r
.39405 .87866 m .39369 .87878 L .39157 .87497 L F
.73 0 0 r
.39072 .87342 m .39031 .87264 L .39029 .87243 L F
0 0 0 r
.39117 .87427 m .39157 .87497 L .39072 .87342 L F
.713 0 0 r
.39117 .87427 m .39119 .87959 L .39051 .87422 L F
.39369 .87878 m .39119 .87959 L .39117 .87427 L F
.39119 .87959 m .38932 .8802 L .39051 .87422 L F
.734 0 0 r
.38989 .86678 m .38972 .86686 L .38995 .86573 L F
.141 0 0 r
.38995 .86571 m .38995 .86573 L .38996 .86571 L F
.38919 .86576 m .38995 .86573 L .38995 .86571 L F
.38996 .86571 m .39022 .87251 L .39622 .86531 L F
.862 0 0 r
.39134 .85912 m .39035 .86382 L .39008 .86441 L F
.39024 .86275 m .39008 .86441 L .38909 .86655 L F
.39134 .85912 m .39008 .86441 L .39024 .86275 L F
.39005 .86472 m .38972 .86686 L .38939 .86669 L F
.39035 .86382 m .38995 .86573 L .39005 .86472 L F
.38995 .86573 m .38972 .86686 L .39005 .86472 L F
.141 0 0 r
.39005 .86472 m .39622 .86531 L .39548 .85818 L F
.38919 .86576 m .38996 .86571 L .39005 .86472 L F
.38996 .86571 m .39622 .86531 L .39005 .86472 L F
.862 0 0 r
.39035 .86382 m .38939 .86669 L .38909 .86655 L F
.3874 .85981 m .38909 .86655 L .37853 .86135 L F
.39134 .85912 m .38909 .86655 L .3874 .85981 L F
.781 0 0 r
.43464 .88352 m .43526 .8917 L .44143 .88687 L F
.43464 .88352 m .43168 .88995 L .43526 .8917 L F
.482 0 0 r
.41838 .89088 m .40794 .89211 L .4058 .89 L F
.41838 .89088 m .4171 .89275 L .40794 .89211 L F
.628 0 0 r
.43168 .88995 m .42688 .88961 L .4227 .89082 L F
.518 0 0 r
.42088 .84299 m .43246 .8497 L .4277 .84641 L F
.544 0 0 r
.4058 .89 m .40794 .89211 L .40107 .88876 L F
.993 0 0 r
.43642 .86108 m .43824 .87588 L .43959 .86932 L F
.859 0 0 r
.43547 .85476 m .43642 .86108 L .43959 .86932 L F
.098 0 0 r
.42934 .8877 m .42508 .89044 L .4171 .89275 L F
0 0 0 r
.43824 .87588 m .43454 .88165 L .42934 .8877 L F
.676 0 0 r
.43454 .88165 m .42508 .89044 L .42934 .8877 L F
.518 0 0 r
.42088 .84299 m .42306 .84499 L .43246 .8497 L F
.824 0 0 r
.42306 .84499 m .43547 .85476 L .43246 .8497 L F
.087 0 0 r
.4171 .89275 m .41073 .89182 L .40794 .89211 L F
.4171 .89275 m .41556 .89216 L .41073 .89182 L F
.389 0 0 r
.42508 .89044 m .41556 .89216 L .4171 .89275 L F
.098 0 0 r
.40794 .89211 m .40711 .89006 L .40107 .88876 L F
.40794 .89211 m .41073 .89182 L .40711 .89006 L F
.976 0 0 r
.43521 .86806 m .43454 .88165 L .43824 .87588 L F
.993 0 0 r
.43642 .86108 m .43521 .86806 L .43824 .87588 L F
.829 0 0 r
.39373 .85166 m .39134 .85912 L .38183 .85443 L F
.39373 .85166 m .38183 .85443 L .38682 .84824 L F
.781 0 0 r
.39665 .84518 m .39373 .85166 L .38682 .84824 L F
.714 0 0 r
.40148 .84552 m .39373 .85166 L .39665 .84518 L F
.389 0 0 r
.42508 .89044 m .41976 .89094 L .41556 .89216 L F
.723 0 0 r
.42886 .88604 m .41976 .89094 L .42508 .89044 L F
.676 0 0 r
.43454 .88165 m .42886 .88604 L .42508 .89044 L F
.882 0 0 r
.38972 .86686 m .37723 .86834 L .37853 .86135 L F
.38972 .86686 m .38902 .87411 L .37723 .86834 L F
.885 0 0 r
.4244 .84922 m .43642 .86108 L .43547 .85476 L F
.824 0 0 r
.42306 .84499 m .4244 .84922 L .43547 .85476 L F
.631 0 0 r
.40661 .83932 m .40148 .84552 L .39665 .84518 L F
.40661 .83932 m .40567 .84427 L .40148 .84552 L F
.319 0 0 r
.40107 .88876 m .40711 .89006 L .40609 .88753 L F
.907 0 0 r
.43195 .87501 m .42886 .88604 L .43454 .88165 L F
.976 0 0 r
.43521 .86806 m .43195 .87501 L .43454 .88165 L F
.631 0 0 r
.40661 .83932 m .39665 .84518 L .39303 .84337 L F
.781 0 0 r
.39665 .84518 m .38682 .84824 L .39303 .84337 L F
.628 0 0 r
.41711 .88433 m .41556 .89216 L .41976 .89094 L F
.41711 .88433 m .41073 .89182 L .41556 .89216 L F
.631 0 0 r
.40661 .83932 m .40763 .84191 L .40567 .84427 L F
.884 0 0 r
.38902 .87411 m .37809 .87472 L .37723 .86834 L F
.38902 .87411 m .38932 .8802 L .37809 .87472 L F
.628 0 0 r
.41711 .88433 m .40711 .89006 L .41073 .89182 L F
.488 0 0 r
.3966 .85199 m .40909 .85416 L .40952 .84816 L F
.3966 .85199 m .39548 .85818 L .40909 .85416 L F
.905 0 0 r
.38682 .84824 m .37906 .84769 L .38483 .84333 L F
.38682 .84824 m .38183 .85443 L .37906 .84769 L F
.814 0 0 r
.39303 .84337 m .38682 .84824 L .38483 .84333 L F
.631 0 0 r
.40661 .83932 m .39303 .84337 L .39199 .84079 L F
.814 0 0 r
.39303 .84337 m .38483 .84333 L .39199 .84079 L F
.884 0 0 r
.42476 .85527 m .43521 .86806 L .43642 .86108 L F
.885 0 0 r
.4244 .84922 m .42476 .85527 L .43642 .86108 L F
.628 0 0 r
.41711 .88433 m .41976 .89094 L .42174 .88863 L F
.723 0 0 r
.42886 .88604 m .42174 .88863 L .41976 .89094 L F
.974 0 0 r
.38183 .85443 m .37525 .85345 L .37906 .84769 L F
.38183 .85443 m .37853 .86135 L .37525 .85345 L F
.814 0 0 r
.42696 .88123 m .42174 .88863 L .42886 .88604 L F
.907 0 0 r
.43195 .87501 m .42696 .88123 L .42886 .88604 L F
.628 0 0 r
.41711 .88433 m .40609 .88753 L .40711 .89006 L F
.33 0 0 r
.40661 .83932 m .41461 .84546 L .40763 .84191 L F
.996 0 0 r
.37853 .86135 m .37378 .86005 L .37525 .85345 L F
.37853 .86135 m .37723 .86834 L .37378 .86005 L F
.33 0 0 r
.40661 .83932 m .41268 .84054 L .41461 .84546 L F
.631 0 0 r
.40661 .83932 m .39199 .84079 L .39394 .83841 L F
.73 0 0 r
.39199 .84079 m .38853 .83882 L .39394 .83841 L F
.39199 .84079 m .38483 .84333 L .38853 .83882 L F
.628 0 0 r
.41711 .88433 m .42174 .88863 L .42073 .8861 L F
.814 0 0 r
.42696 .88123 m .42073 .8861 L .42174 .88863 L F
.827 0 0 r
.38932 .8802 m .38102 .87985 L .37809 .87472 L F
.38932 .8802 m .39059 .88452 L .38102 .87985 L F
.547 0 0 r
.39548 .85818 m .40918 .86149 L .40909 .85416 L F
.39548 .85818 m .39622 .86531 L .40918 .86149 L F
.628 0 0 r
.41711 .88433 m .40806 .88521 L .40609 .88753 L F
.631 0 0 r
.40661 .83932 m .39814 .83716 L .40298 .83751 L F
.40661 .83932 m .39394 .83841 L .39814 .83716 L F
.124 0 0 r
.40298 .83751 m .41268 .84054 L .40661 .83932 L F
0 0 0 r
.41268 .84054 m .41745 .84385 L .4201 .85061 L F
.701 0 0 r
.38483 .84333 m .38414 .84147 L .38853 .83882 L F
.38483 .84333 m .37906 .84769 L .38414 .84147 L F
.417 0 0 r
.39394 .83841 m .39653 .83642 L .39814 .83716 L F
.39394 .83841 m .38853 .83882 L .39653 .83642 L F
.883 0 0 r
.37723 .86834 m .37515 .86705 L .37378 .86005 L F
.37515 .86705 m .37437 .86393 L .37378 .86005 L F
0 0 0 r
.37525 .85345 m .37378 .86005 L .37502 .85854 L F
.734 0 0 r
.38823 .85431 m .37488 .86071 L .37682 .8535 L F
.37488 .86071 m .37502 .85854 L .37682 .8535 L F
.883 0 0 r
.37515 .86705 m .3748 .86684 L .37437 .86393 L F
.131 0 0 r
.37475 .85999 m .37457 .86532 L .37484 .86128 L F
.37378 .86005 m .37437 .86393 L .37475 .85998 L F
.37437 .86393 m .37457 .86532 L .37475 .85998 L F
.73 0 0 r
.37484 .86128 m .37312 .86853 L .37384 .86121 L F
.883 0 0 r
.37723 .86834 m .37809 .87472 L .3748 .86684 L F
.73 0 0 r
.38883 .86227 m .3757 .8675 L .37484 .86128 L F
.3757 .8675 m .3752 .86636 L .37484 .86128 L F
.131 0 0 r
.37475 .85999 m .37484 .86128 L .37493 .85997 L F
.734 0 0 r
.38823 .85431 m .38883 .86227 L .37384 .86121 L F
.292 0 0 r
.37913 .86158 m .38155 .86175 L .3808 .85956 L F
.3752 .86636 m .38155 .86175 L .37913 .86158 L F
.73 0 0 r
.38883 .86227 m .3889 .86964 L .37624 .86875 L F
.38883 .86227 m .37624 .86875 L .37616 .86857 L F
.292 0 0 r
.3748 .86684 m .37784 .87245 L .37624 .86875 L F
.37496 .86684 m .37624 .86875 L .37542 .86685 L F
.3748 .86684 m .37624 .86875 L .37496 .86684 L F
0 0 0 r
.37809 .87472 m .37823 .87318 L .3748 .86684 L F
.37823 .87318 m .37784 .87245 L .3748 .86684 L F
.713 0 0 r
.37624 .86875 m .37339 .87466 L .37312 .86853 L F
.3889 .86964 m .37912 .8728 L .37624 .86875 L F
.37912 .8728 m .37877 .87252 L .37624 .86875 L F
.408 0 0 r
.37823 .87316 m .37971 .87328 L .37877 .87252 L F
.37823 .87316 m .38373 .87839 L .38463 .87731 L F
.713 0 0 r
.3889 .86964 m .38842 .87571 L .38214 .87527 L F
.3889 .86964 m .38214 .87527 L .38135 .87463 L F
.408 0 0 r
.37823 .87316 m .38463 .87731 L .38214 .87527 L F
.37852 .87319 m .38214 .87527 L .37971 .87328 L F
.37823 .87316 m .38214 .87527 L .37852 .87319 L F
0 0 0 r
.37809 .87472 m .38102 .87985 L .37823 .87316 L F
.38102 .87985 m .38373 .87839 L .37823 .87316 L F
.661 0 0 r
.38214 .87527 m .37463 .879 L .37339 .87466 L F
.38842 .87571 m .38452 .87664 L .38214 .87527 L F
.713 0 0 r
.37912 .8728 m .38054 .87516 L .37899 .87284 L F
.3889 .86964 m .38135 .87463 L .37912 .8728 L F
.38135 .87463 m .38054 .87516 L .37912 .8728 L F
.408 0 0 r
.38214 .87527 m .38463 .87731 L .38497 .8769 L F
.544 0 0 r
.39059 .88452 m .38575 .88324 L .38102 .87985 L F
0 0 0 r
.38102 .87985 m .38575 .88324 L .38373 .87839 L F
.315 0 0 r
.38575 .88324 m .39077 .88199 L .38373 .87839 L F
.608 0 0 r
.39876 .87267 m .41085 .87719 L .40979 .86943 L F
.39876 .87267 m .40284 .87954 L .41085 .87719 L F
.625 0 0 r
.39357 .87679 m .39274 .87964 L .39698 .8784 L F
.369 0 0 r
.40146 .87188 m .39216 .87721 L .38842 .87571 L F
.39216 .87721 m .39148 .87741 L .38842 .87571 L F
.39165 .8775 m .38791 .87793 L .38842 .87571 L F
.582 0 0 r
.39622 .86531 m .40979 .86943 L .40918 .86149 L F
.39622 .86531 m .39876 .87267 L .40979 .86943 L F
.487 0 0 r
.40258 .86561 m .38842 .87571 L .3889 .86964 L F
.40258 .86561 m .40146 .87188 L .38842 .87571 L F
.625 0 0 r
.39085 .87759 m .39274 .87964 L .39357 .87679 L F
.502 0 0 r
.3838 .8784 m .39274 .87964 L .39269 .8796 L F
.3838 .8784 m .39274 .87964 L .3838 .8784 L F
.369 0 0 r
.40146 .87188 m .39993 .8744 L .3997 .8745 L F
.714 0 0 r
.39993 .8744 m .40187 .87874 L .40484 .87222 L F
.39858 .875 m .39906 .87555 L .39993 .8744 L F
.39906 .87555 m .40187 .87874 L .39993 .8744 L F
0 0 0 r
.40401 .86884 m .39993 .8744 L .40146 .87188 L F
.73 0 0 r
.40401 .86884 m .40485 .87219 L .40707 .8646 L F
.4028 .87052 m .40315 .87081 L .40401 .86884 L F
.40315 .87081 m .40485 .87219 L .40401 .86884 L F
.40707 .8646 m .40485 .87219 L .40728 .86461 L F
0 0 0 r
.40686 .8619 m .40401 .86884 L .40146 .87188 L F
.734 0 0 r
.40616 .86387 m .40728 .86461 L .40748 .86351 L F
.40773 .85945 m .40748 .86351 L .4087 .85675 L F
.40616 .86387 m .40748 .86351 L .40773 .85945 L F
.712 0 0 r
.40211 .84283 m .40959 .84943 L .40926 .84334 L F
.298 0 0 r
.40423 .84593 m .40461 .84649 L .40183 .85843 L F
.712 0 0 r
.4039 .84545 m .40959 .84943 L .40211 .84283 L F
.40523 .84739 m .40777 .84858 L .4039 .84545 L F
.40777 .84858 m .40959 .84943 L .4039 .84545 L F
.412 0 0 r
.39899 .84185 m .4039 .84545 L .39928 .85103 L F
.658 0 0 r
.39487 .83952 m .39768 .84111 L .40926 .84334 L F
.39768 .84111 m .40052 .84271 L .40283 .84288 L F
.39768 .84111 m .40283 .84288 L .40926 .84334 L F
.39519 .83817 m .39487 .83952 L .40926 .84334 L F
.06 0 0 r
.38853 .83882 m .39519 .83817 L .39653 .83642 L F
.38853 .83882 m .38414 .84147 L .39482 .83829 L F
.39511 .83818 m .39482 .83829 L .39519 .83817 L F
.38853 .83882 m .39482 .83829 L .39511 .83818 L F
0 0 0 r
.37906 .84769 m .38058 .8466 L .38414 .84147 L F
.714 0 0 r
.38273 .84373 m .38715 .84653 L .38097 .84609 L F
0 0 0 r
.38058 .8466 m .38097 .84609 L .38414 .84147 L F
.38097 .84609 m .38277 .84367 L .38318 .84301 L F
.38097 .84609 m .38318 .84301 L .38414 .84147 L F
.729 0 0 r
.38715 .84653 m .37735 .85231 L .38097 .84609 L F
0 0 0 r
.37525 .85345 m .37702 .85306 L .37872 .84921 L F
.729 0 0 r
.37735 .85231 m .37585 .85319 L .37872 .84921 L F
.37735 .85231 m .37872 .84921 L .38097 .84609 L F
.38715 .84653 m .38823 .85431 L .37682 .8535 L F
0 0 0 r
.37698 .85306 m .37682 .8535 L .37702 .85306 L F
.729 0 0 r
.37735 .85231 m .37682 .8535 L .37548 .85341 L F
.38715 .84653 m .37682 .8535 L .37735 .85231 L F
0 0 0 r
.37702 .85306 m .37502 .85854 L .38007 .85238 L F
.37682 .8535 m .37502 .85854 L .37702 .85306 L F
.37872 .84921 m .38007 .85238 L .38123 .84614 L F
.37702 .85306 m .38007 .85238 L .37872 .84921 L F
.37906 .84769 m .37525 .85345 L .38123 .84614 L F
.729 0 0 r
.38097 .84609 m .37548 .85341 L .37789 .84587 L F
.37585 .85319 m .37548 .85341 L .38097 .84609 L F
.362 0 0 r
.38414 .84147 m .38715 .84171 L .39482 .83829 L F
.714 0 0 r
.38622 .84213 m .38715 .84653 L .38269 .84371 L F
.626 0 0 r
.38893 .84132 m .38715 .84653 L .38622 .84213 L F
.38893 .84132 m .39518 .84414 L .38715 .84653 L F
.362 0 0 r
.38715 .84171 m .38752 .84174 L .39482 .83829 L F
.38966 .84073 m .39462 .83962 L .39482 .83829 L F
.38752 .84174 m .39181 .84046 L .38966 .84073 L F
.39181 .84046 m .39462 .83962 L .38966 .84073 L F
.505 0 0 r
.3936 .84024 m .39768 .84111 L .39518 .84414 L F
.39474 .8401 m .39768 .84111 L .3936 .84024 L F
.626 0 0 r
.39181 .84046 m .39518 .84414 L .38893 .84132 L F
.362 0 0 r
.39181 .84046 m .39455 .84012 L .39462 .83962 L F
.505 0 0 r
.39189 .83601 m .3936 .84024 L .38992 .83841 L F
.3936 .84024 m .39518 .84414 L .39181 .84046 L F
.3936 .84024 m .39181 .84046 L .38992 .83841 L F
.362 0 0 r
.39482 .83829 m .39455 .84012 L .39519 .83817 L F
.39455 .84012 m .39423 .84227 L .39474 .8401 L F
.39455 .84012 m .39474 .8401 L .39519 .83817 L F
.38752 .84174 m .39423 .84227 L .39455 .84012 L F
.38752 .84174 m .39455 .84012 L .39181 .84046 L F
.412 0 0 r
.40052 .84271 m .4039 .84545 L .39899 .84185 L F
.39802 .84069 m .39928 .85103 L .39518 .84414 L F
.39898 .84147 m .39928 .85103 L .39802 .84069 L F
.298 0 0 r
.40461 .84649 m .40752 .8516 L .40183 .85843 L F
.40647 .84921 m .40752 .8516 L .40461 .84649 L F
.607 0 0 r
.39518 .84414 m .38823 .85431 L .38715 .84653 L F
.39518 .84414 m .39928 .85103 L .38823 .85431 L F
.298 0 0 r
.40445 .84479 m .40183 .85843 L .39928 .85103 L F
.712 0 0 r
.39423 .84227 m .39377 .8483 L .40647 .84921 L F
.40523 .84739 m .40647 .84921 L .40959 .84943 L F
.39423 .84227 m .40647 .84921 L .40523 .84739 L F
.73 0 0 r
.40734 .84927 m .40764 .85072 L .40959 .84943 L F
.40764 .85072 m .40811 .85295 L .40843 .85219 L F
.40764 .85072 m .40843 .85219 L .40959 .84943 L F
.14 0 0 r
.40756 .85211 m .40768 .85376 L .40258 .86561 L F
.73 0 0 r
.40787 .85618 m .40891 .85676 L .40734 .84927 L F
.14 0 0 r
.40768 .85376 m .40773 .85945 L .40258 .86561 L F
.40817 .85264 m .40791 .85669 L .40768 .85376 L F
.40791 .85669 m .40773 .85945 L .40768 .85376 L F
.582 0 0 r
.39928 .85103 m .38883 .86227 L .38823 .85431 L F
.39928 .85103 m .40183 .85843 L .38883 .86227 L F
.14 0 0 r
.40793 .85111 m .40258 .86561 L .40183 .85843 L F
.73 0 0 r
.39377 .8483 m .39384 .8557 L .40791 .85669 L F
.40787 .85618 m .40791 .85669 L .40891 .85676 L F
.39377 .8483 m .40791 .85669 L .40787 .85618 L F
.39377 .8483 m .40787 .85618 L .40734 .84927 L F
.122 0 0 r
.39814 .83716 m .40577 .83708 L .40298 .83751 L F
.39814 .83716 m .39653 .83642 L .40577 .83708 L F
.462 0 0 r
.39653 .83642 m .39519 .83817 L .40794 .83909 L F
.658 0 0 r
.39519 .83817 m .40926 .84334 L .40794 .83909 L F
0 0 0 r
.40172 .83795 m .40793 .85111 L .40484 .84551 L F
.40442 .84473 m .40484 .84551 L .40445 .84479 L F
.40172 .83795 m .40484 .84551 L .40442 .84473 L F
.298 0 0 r
.40484 .84551 m .40793 .85111 L .40784 .85121 L F
.40647 .84921 m .40784 .85121 L .40752 .8516 L F
.40484 .84551 m .40784 .85121 L .40647 .84921 L F
.40484 .84551 m .40647 .84921 L .40461 .84649 L F
.712 0 0 r
.39423 .84227 m .40523 .84739 L .4039 .84545 L F
.40052 .84271 m .4039 .84545 L .40211 .84283 L F
.39423 .84227 m .4039 .84545 L .40052 .84271 L F
.412 0 0 r
.39892 .8396 m .39898 .84147 L .39802 .84069 L F
.658 0 0 r
.39487 .83952 m .39423 .84227 L .40052 .84271 L F
.505 0 0 r
.39189 .83601 m .39631 .8399 L .39335 .83962 L F
.39631 .8399 m .39768 .84111 L .39474 .8401 L F
.39631 .8399 m .39474 .8401 L .39335 .83962 L F
.39335 .83962 m .39474 .8401 L .3936 .84024 L F
.626 0 0 r
.38992 .83841 m .39181 .84046 L .38893 .84132 L F
.362 0 0 r
.38752 .84174 m .38123 .84614 L .39423 .84227 L F
.38414 .84147 m .38317 .84304 L .38752 .84174 L F
.38317 .84304 m .38123 .84614 L .38752 .84174 L F
.626 0 0 r
.38992 .83841 m .38893 .84132 L .3857 .83967 L F
.38893 .84132 m .38622 .84213 L .3857 .83967 L F
.714 0 0 r
.38606 .84138 m .38622 .84213 L .38154 .84298 L F
.38622 .84213 m .38269 .84371 L .38154 .84298 L F
0 0 0 r
.38058 .8466 m .38123 .84614 L .38277 .84367 L F
.714 0 0 r
.38154 .84298 m .38273 .84373 L .37789 .84587 L F
.38273 .84373 m .38097 .84609 L .37789 .84587 L F
.3857 .83967 m .38606 .84138 L .38154 .84298 L F
.505 0 0 r
.39189 .83601 m .39892 .8396 L .39768 .84111 L F
.412 0 0 r
.39898 .84147 m .40052 .84271 L .39899 .84185 L F
.39892 .8396 m .40445 .84479 L .4039 .84545 L F
.39892 .8396 m .4039 .84545 L .39898 .84147 L F
.298 0 0 r
.40445 .84479 m .40484 .84551 L .40461 .84649 L F
.40445 .84479 m .40461 .84649 L .40423 .84593 L F
.73 0 0 r
.40811 .85295 m .40891 .85676 L .40907 .85512 L F
.40811 .85295 m .40907 .85512 L .40959 .84943 L F
.14 0 0 r
.40793 .85111 m .40817 .85264 L .40768 .85376 L F
.40793 .85111 m .40768 .85376 L .40756 .85211 L F
.734 0 0 r
.4087 .85675 m .40728 .86461 L .40891 .85676 L F
0 0 0 r
.40593 .86452 m .40401 .86884 L .40686 .8619 L F
.545 0 0 r
.40183 .85843 m .3889 .86964 L .38883 .86227 L F
.40183 .85843 m .40258 .86561 L .3889 .86964 L F
.864 0 0 r
.40891 .85676 m .40746 .86372 L .41139 .86608 L F
0 0 0 r
.40773 .85945 m .40146 .87188 L .40258 .86561 L F
.40866 .85834 m .40705 .86138 L .40773 .85945 L F
.40705 .86138 m .40146 .87188 L .40773 .85945 L F
.40811 .85958 m .40686 .8619 L .40866 .85834 L F
.40686 .8619 m .40146 .87188 L .40705 .86138 L F
.40686 .8619 m .40705 .86138 L .40866 .85834 L F
.734 0 0 r
.39384 .8557 m .39445 .86371 L .40593 .86452 L F
.40616 .86387 m .40593 .86452 L .40728 .86461 L F
.39384 .8557 m .40593 .86452 L .40616 .86387 L F
.39384 .8557 m .40616 .86387 L .40773 .85945 L F
.40791 .85669 m .40773 .85945 L .4087 .85675 L F
.39384 .8557 m .40773 .85945 L .40791 .85669 L F
.14 0 0 r
.40817 .85264 m .40839 .85402 L .40773 .85945 L F
.40839 .85402 m .40901 .85793 L .40789 .85927 L F
.40839 .85402 m .40789 .85927 L .40773 .85945 L F
0 0 0 r
.40172 .83795 m .40473 .84307 L .40793 .85111 L F
.868 0 0 r
.40473 .84307 m .40901 .85793 L .40839 .85402 L F
.40722 .84934 m .40839 .85402 L .40793 .85111 L F
.40473 .84307 m .40839 .85402 L .40722 .84934 L F
.864 0 0 r
.40917 .85718 m .41139 .86608 L .41685 .86935 L F
.40891 .85676 m .41139 .86608 L .40917 .85718 L F
.40746 .86372 m .40728 .86461 L .40737 .86466 L F
.369 0 0 r
.40146 .87188 m .3997 .8745 L .39345 .87683 L F
.40146 .87188 m .39345 .87683 L .39216 .87721 L F
.625 0 0 r
.39357 .87679 m .39698 .8784 L .39646 .87595 L F
.369 0 0 r
.3997 .8745 m .39343 .8773 L .39165 .8775 L F
.625 0 0 r
.38746 .87391 m .39357 .87679 L .39553 .87154 L F
.39357 .87679 m .39646 .87595 L .39553 .87154 L F
.369 0 0 r
.39216 .87721 m .39345 .87683 L .39165 .8775 L F
.714 0 0 r
.39925 .87577 m .39698 .8784 L .40187 .87874 L F
.39801 .8762 m .39698 .8784 L .39925 .87577 L F
.39646 .87595 m .39698 .8784 L .39858 .875 L F
.502 0 0 r
.38791 .87793 m .39269 .8796 L .39085 .87759 L F
.38373 .87839 m .39269 .8796 L .38497 .8769 L F
.38373 .87839 m .39077 .88199 L .39274 .87964 L F
.08 0 0 r
.39857 .87664 m .38607 .88178 L .38743 .87993 L F
.38782 .87979 m .38743 .87993 L .38745 .8799 L F
.39857 .87664 m .38743 .87993 L .38782 .87979 L F
.714 0 0 r
.39858 .875 m .39801 .8762 L .39925 .87577 L F
.39553 .87154 m .39646 .87595 L .39858 .875 L F
.369 0 0 r
.39165 .8775 m .39343 .8773 L .38745 .8799 L F
.39343 .8773 m .39819 .87675 L .38782 .87979 L F
.39343 .8773 m .38782 .87979 L .38745 .8799 L F
.3997 .8745 m .39819 .87675 L .39343 .8773 L F
.714 0 0 r
.39553 .87154 m .39858 .875 L .39994 .8744 L F
.40176 .87198 m .39994 .8744 L .40485 .87219 L F
0 0 0 r
.40176 .87198 m .39993 .8744 L .40401 .86884 L F
.714 0 0 r
.39553 .87154 m .39994 .8744 L .40176 .87198 L F
.39858 .875 m .40484 .87222 L .40485 .87219 L F
.73 0 0 r
.39445 .86371 m .39553 .87154 L .40176 .87198 L F
.4028 .87052 m .40176 .87198 L .40485 .87219 L F
.39445 .86371 m .40176 .87198 L .4028 .87052 L F
0 0 0 r
.40407 .86909 m .39857 .87664 L .39952 .87507 L F
.40093 .87312 m .39952 .87507 L .39993 .8744 L F
.40407 .86909 m .39952 .87507 L .40093 .87312 L F
.864 0 0 r
.40761 .86381 m .40737 .86466 L .41685 .86935 L F
.831 0 0 r
.40728 .86461 m .41181 .87562 L .41685 .86935 L F
.40728 .86461 m .40485 .87219 L .41181 .87562 L F
0 0 0 r
.40758 .86459 m .40283 .87094 L .40407 .86909 L F
.40283 .87094 m .39857 .87664 L .40407 .86909 L F
.864 0 0 r
.40746 .86372 m .40743 .86409 L .40761 .86381 L F
.40743 .86409 m .40737 .86466 L .40761 .86381 L F
.73 0 0 r
.39445 .86371 m .4028 .87052 L .40401 .86884 L F
.40593 .86452 m .40401 .86884 L .40707 .8646 L F
.39445 .86371 m .40401 .86884 L .40593 .86452 L F
0 0 0 r
.40901 .85793 m .40811 .85958 L .40866 .85834 L F
.40811 .85958 m .40593 .86452 L .40686 .8619 L F
.40901 .85793 m .40758 .86459 L .40401 .86884 L F
.40901 .85793 m .40401 .86884 L .40811 .85958 L F
.40496 .86772 m .40176 .87198 L .40401 .86884 L F
.40758 .86459 m .39993 .8744 L .40496 .86772 L F
.369 0 0 r
.3997 .8745 m .39857 .87664 L .39819 .87675 L F
.39993 .8744 m .39857 .87664 L .3997 .8745 L F
.661 0 0 r
.38842 .87571 m .38777 .87852 L .38452 .87664 L F
.502 0 0 r
.38497 .8769 m .38791 .87793 L .38746 .87391 L F
.38791 .87793 m .39085 .87759 L .38746 .87391 L F
.625 0 0 r
.38746 .87391 m .39085 .87759 L .39357 .87679 L F
.369 0 0 r
.39216 .87721 m .39165 .8775 L .39148 .87741 L F
.39165 .8775 m .38745 .8799 L .38791 .87793 L F
.502 0 0 r
.38373 .87839 m .3838 .8784 L .3838 .8784 L F
.661 0 0 r
.38435 .87669 m .38745 .8799 L .37463 .879 L F
.38452 .87664 m .38465 .87679 L .38435 .87669 L F
.38465 .87679 m .38745 .8799 L .38435 .87669 L F
.38777 .87852 m .38745 .8799 L .38452 .87664 L F
.408 0 0 r
.37971 .87328 m .38214 .87527 L .38746 .87391 L F
.38214 .87527 m .38497 .8769 L .38746 .87391 L F
.661 0 0 r
.38452 .87664 m .37463 .879 L .38214 .87527 L F
.713 0 0 r
.38135 .87463 m .38214 .87527 L .38054 .87516 L F
.292 0 0 r
.37631 .86885 m .37823 .87316 L .37877 .87252 L F
.73 0 0 r
.3757 .8675 m .37586 .86872 L .3753 .86766 L F
.38883 .86227 m .37616 .86857 L .3757 .8675 L F
.37616 .86857 m .37586 .86872 L .3757 .8675 L F
.292 0 0 r
.37784 .87245 m .37823 .87316 L .37542 .86685 L F
.713 0 0 r
.37899 .87284 m .38054 .87516 L .37339 .87466 L F
.292 0 0 r
.37542 .86685 m .37631 .86885 L .38335 .86699 L F
.37631 .86885 m .37877 .87252 L .38335 .86699 L F
.408 0 0 r
.37877 .87252 m .38746 .87391 L .38335 .86699 L F
.37971 .87328 m .38746 .87391 L .37877 .87252 L F
.713 0 0 r
.37912 .8728 m .37899 .87284 L .37877 .87252 L F
0 0 0 r
.37823 .87318 m .37823 .87316 L .37784 .87245 L F
.713 0 0 r
.37899 .87284 m .37339 .87466 L .37624 .86875 L F
.73 0 0 r
.37616 .86857 m .37624 .86875 L .37586 .86872 L F
.3753 .86766 m .37586 .86872 L .37312 .86853 L F
.292 0 0 r
.3752 .86636 m .38335 .86699 L .38155 .86175 L F
.3748 .86684 m .37542 .86685 L .3752 .86636 L F
.37542 .86685 m .38335 .86699 L .3752 .86636 L F
.73 0 0 r
.3757 .8675 m .37529 .86766 L .3752 .86636 L F
.131 0 0 r
.37493 .85997 m .3748 .86684 L .3808 .85956 L F
.37457 .86532 m .3748 .86684 L .37493 .85997 L F
.73 0 0 r
.37529 .86766 m .37312 .86853 L .37484 .86128 L F
.131 0 0 r
.37475 .85998 m .37475 .85999 L .37493 .85997 L F
.37487 .85872 m .37493 .85997 L .37502 .85854 L F
.37378 .86005 m .37475 .85998 L .37487 .85872 L F
.37475 .85998 m .37493 .85997 L .37487 .85872 L F
0 0 0 r
.37525 .85345 m .37502 .85854 L .37698 .85306 L F
.862 0 0 r
.37538 .85343 m .37366 .86112 L .37188 .85403 L F
.37548 .85341 m .37531 .85413 L .37538 .85343 L F
.37531 .85413 m .37366 .86112 L .37538 .85343 L F
.37531 .85413 m .37384 .86121 L .37366 .86112 L F
.37548 .85341 m .3753 .85429 L .37531 .85413 L F
.3753 .85429 m .37384 .86121 L .37531 .85413 L F
.734 0 0 r
.37682 .8535 m .37505 .85809 L .37548 .85341 L F
.37505 .85809 m .37384 .86121 L .3753 .85429 L F
.37505 .85809 m .3753 .85429 L .37548 .85341 L F
.37488 .86071 m .37411 .86108 L .37502 .85854 L F
.131 0 0 r
.37502 .85854 m .3808 .85956 L .38007 .85238 L F
.37493 .85997 m .3808 .85956 L .37502 .85854 L F
.734 0 0 r
.37411 .86108 m .37384 .86121 L .37682 .8535 L F
.862 0 0 r
.37188 .85403 m .37366 .86112 L .3625 .85564 L F
.782 0 0 r
.42008 .87784 m .42073 .8861 L .42696 .88123 L F
.42008 .87784 m .41711 .88433 L .42073 .8861 L F
.124 0 0 r
.40298 .83751 m .40577 .83708 L .41268 .84054 L F
.628 0 0 r
.41711 .88433 m .41227 .88399 L .40806 .88521 L F
.478 0 0 r
.40328 .8854 m .39271 .88663 L .39059 .88452 L F
.40328 .8854 m .40195 .88728 L .39271 .88663 L F
.518 0 0 r
.40577 .83708 m .41745 .84385 L .41268 .84054 L F
.544 0 0 r
.39059 .88452 m .39271 .88663 L .38575 .88324 L F
.993 0 0 r
.4214 .85531 m .42327 .87026 L .42466 .86365 L F
.864 0 0 r
.42046 .84894 m .4214 .85531 L .42466 .86365 L F
.089 0 0 r
.41432 .88219 m .40999 .88494 L .40195 .88728 L F
0 0 0 r
.42327 .87026 m .41952 .87606 L .41432 .88219 L F
.68 0 0 r
.41952 .87606 m .40999 .88494 L .41432 .88219 L F
.518 0 0 r
.40577 .83708 m .40794 .83909 L .41745 .84385 L F
.462 0 0 r
.39653 .83642 m .40794 .83909 L .40577 .83708 L F
.824 0 0 r
.40794 .83909 m .42046 .84894 L .41745 .84385 L F
.089 0 0 r
.40195 .88728 m .39548 .88633 L .39271 .88663 L F
.40195 .88728 m .40036 .88667 L .39548 .88633 L F
.392 0 0 r
.40999 .88494 m .40036 .88667 L .40195 .88728 L F
.095 0 0 r
.39271 .88663 m .39182 .88454 L .38575 .88324 L F
.39271 .88663 m .39548 .88633 L .39182 .88454 L F
.976 0 0 r
.42016 .86235 m .41952 .87606 L .42327 .87026 L F
.993 0 0 r
.4214 .85531 m .42016 .86235 L .42327 .87026 L F
.392 0 0 r
.40999 .88494 m .40459 .88544 L .40036 .88667 L F
.723 0 0 r
.41376 .88049 m .40459 .88544 L .40999 .88494 L F
.68 0 0 r
.41952 .87606 m .41376 .88049 L .40999 .88494 L F
.862 0 0 r
.37548 .85341 m .3625 .85564 L .36585 .84866 L F
.83 0 0 r
.37789 .84587 m .37548 .85341 L .36585 .84866 L F
.885 0 0 r
.40926 .84334 m .4214 .85531 L .42046 .84894 L F
.824 0 0 r
.40794 .83909 m .40926 .84334 L .42046 .84894 L F
.83 0 0 r
.37789 .84587 m .36585 .84866 L .3709 .84241 L F
.781 0 0 r
.38083 .83932 m .37789 .84587 L .3709 .84241 L F
.714 0 0 r
.3857 .83967 m .37789 .84587 L .38083 .83932 L F
.882 0 0 r
.37384 .86121 m .36118 .86268 L .3625 .85564 L F
.37384 .86121 m .37312 .86853 L .36118 .86268 L F
.315 0 0 r
.38575 .88324 m .39182 .88454 L .39077 .88199 L F
.907 0 0 r
.41685 .86935 m .41376 .88049 L .41952 .87606 L F
.976 0 0 r
.42016 .86235 m .41685 .86935 L .41952 .87606 L F
.63 0 0 r
.39083 .8334 m .3857 .83967 L .38083 .83932 L F
.39083 .8334 m .38992 .83841 L .3857 .83967 L F
.39083 .8334 m .38083 .83932 L .37716 .8375 L F
.781 0 0 r
.38083 .83932 m .3709 .84241 L .37716 .8375 L F
.627 0 0 r
.40187 .87874 m .40036 .88667 L .40459 .88544 L F
.40187 .87874 m .39548 .88633 L .40036 .88667 L F
.40187 .87874 m .39182 .88454 L .39548 .88633 L F
.484 0 0 r
.38123 .84614 m .39377 .8483 L .39423 .84227 L F
.38123 .84614 m .38007 .85238 L .39377 .8483 L F
.63 0 0 r
.39083 .8334 m .39189 .83601 L .38992 .83841 L F
.884 0 0 r
.37312 .86853 m .36201 .86911 L .36118 .86268 L F
.37312 .86853 m .37339 .87466 L .36201 .86911 L F
.40959 .84943 m .42016 .86235 L .4214 .85531 L F
.885 0 0 r
.40926 .84334 m .40959 .84943 L .4214 .85531 L F
.905 0 0 r
.3709 .84241 m .363 .84184 L .36884 .83745 L F
.3709 .84241 m .36585 .84866 L .363 .84184 L F
.814 0 0 r
.37716 .8375 m .3709 .84241 L .36884 .83745 L F
.627 0 0 r
.40187 .87874 m .40459 .88544 L .40657 .8831 L F
.723 0 0 r
.41376 .88049 m .40657 .8831 L .40459 .88544 L F
.63 0 0 r
.39083 .8334 m .37716 .8375 L .37608 .83488 L F
.814 0 0 r
.37716 .8375 m .36884 .83745 L .37608 .83488 L F
.41181 .87562 m .40657 .8831 L .41376 .88049 L F
.907 0 0 r
.41685 .86935 m .41181 .87562 L .41376 .88049 L F
.974 0 0 r
.36585 .84866 m .35913 .84764 L .363 .84184 L F
.36585 .84866 m .3625 .85564 L .35913 .84764 L F
.627 0 0 r
.40187 .87874 m .39077 .88199 L .39182 .88454 L F
.326 0 0 r
.39083 .8334 m .39892 .8396 L .39189 .83601 L F
.627 0 0 r
.40187 .87874 m .40657 .8831 L .40553 .88054 L F
.814 0 0 r
.41181 .87562 m .40553 .88054 L .40657 .8831 L F
.996 0 0 r
.3625 .85564 m .35762 .85429 L .35913 .84764 L F
.3625 .85564 m .36118 .86268 L .35762 .85429 L F
.864 0 0 r
.40891 .85676 m .41685 .86935 L .42016 .86235 L F
.884 0 0 r
.40959 .84943 m .40891 .85676 L .42016 .86235 L F
0 0 0 r
.39693 .83462 m .40445 .84479 L .39892 .8396 L F
.326 0 0 r
.39083 .8334 m .39693 .83462 L .39892 .8396 L F
.544 0 0 r
.38007 .85238 m .39384 .8557 L .39377 .8483 L F
.38007 .85238 m .3808 .85956 L .39384 .8557 L F
.63 0 0 r
.39083 .8334 m .37608 .83488 L .37803 .83248 L F
.731 0 0 r
.37608 .83488 m .37254 .83287 L .37803 .83248 L F
.37608 .83488 m .36884 .83745 L .37254 .83287 L F
.827 0 0 r
.37339 .87466 m .36494 .87428 L .36201 .86911 L F
.37339 .87466 m .37463 .879 L .36494 .87428 L F
.627 0 0 r
.40187 .87874 m .39274 .87964 L .39077 .88199 L F
.63 0 0 r
.39083 .8334 m .38226 .83121 L .38716 .83156 L F
.39083 .8334 m .37803 .83248 L .38226 .83121 L F
.122 0 0 r
.38716 .83156 m .39693 .83462 L .39083 .8334 L F
0 0 0 r
.39693 .83462 m .40172 .83795 L .40445 .84479 L F
.705 0 0 r
.36884 .83745 m .36808 .83554 L .37254 .83287 L F
.36884 .83745 m .363 .84184 L .36808 .83554 L F
.782 0 0 r
.40485 .87219 m .40553 .88054 L .41181 .87562 L F
.40485 .87219 m .40187 .87874 L .40553 .88054 L F
.42 0 0 r
.37803 .83248 m .3806 .83045 L .38226 .83121 L F
.37803 .83248 m .37254 .83287 L .3806 .83045 L F
.887 0 0 r
.36118 .86268 m .35863 .86114 L .35762 .85429 L F
.36118 .86268 m .36201 .86911 L .35863 .86114 L F
.581 0 0 r
.3808 .85956 m .39445 .86371 L .39384 .8557 L F
.3808 .85956 m .38335 .86699 L .39445 .86371 L F
.627 0 0 r
.40187 .87874 m .39698 .8784 L .39274 .87964 L F
.122 0 0 r
.38716 .83156 m .38993 .83112 L .39693 .83462 L F
.123 0 0 r
.38226 .83121 m .38993 .83112 L .38716 .83156 L F
.38226 .83121 m .3806 .83045 L .38993 .83112 L F
.606 0 0 r
.38335 .86699 m .39553 .87154 L .39445 .86371 L F
.38335 .86699 m .38746 .87391 L .39553 .87154 L F
.475 0 0 r
.38745 .8799 m .37674 .88113 L .37463 .879 L F
.38745 .8799 m .38607 .88178 L .37674 .88113 L F
0 0 0 r
.363 .84184 m .36461 .84062 L .36808 .83554 L F
.36461 .84062 m .36463 .8406 L .36473 .84046 L F
.36461 .84062 m .36473 .84046 L .36808 .83554 L F
.714 0 0 r
.36913 .8337 m .36927 .83436 L .36125 .83997 L F
.051 0 0 r
.37254 .83287 m .36808 .83554 L .3792 .8322 L F
.356 0 0 r
.36808 .83554 m .37183 .83583 L .3792 .8322 L F
.37183 .83583 m .37263 .83589 L .37912 .83257 L F
.37183 .83583 m .37912 .83257 L .3792 .8322 L F
.051 0 0 r
.37254 .83287 m .3792 .8322 L .3806 .83045 L F
.625 0 0 r
.37216 .83603 m .37061 .84064 L .36978 .83675 L F
.714 0 0 r
.36635 .83828 m .37061 .84064 L .3649 .84023 L F
.36978 .83675 m .37061 .84064 L .36635 .83828 L F
.625 0 0 r
.37216 .83603 m .37869 .83822 L .37061 .84064 L F
.356 0 0 r
.37402 .83518 m .37875 .83405 L .37912 .83257 L F
.37263 .83589 m .37571 .83497 L .37402 .83518 L F
.37571 .83497 m .37875 .83405 L .37402 .83518 L F
.503 0 0 r
.37729 .83477 m .37869 .83822 L .37571 .83497 L F
.625 0 0 r
.37571 .83497 m .37869 .83822 L .37216 .83603 L F
.503 0 0 r
.37729 .83477 m .37862 .8346 L .37869 .83822 L F
.657 0 0 r
.3792 .8322 m .37873 .83414 L .39337 .8374 L F
.37873 .83414 m .37862 .8346 L .38001 .83487 L F
.37873 .83414 m .38001 .83487 L .39337 .8374 L F
.408 0 0 r
.38098 .83541 m .38283 .84517 L .37869 .83822 L F
.38253 .83629 m .38283 .84517 L .38098 .83541 L F
.503 0 0 r
.37862 .8346 m .38098 .83541 L .37869 .83822 L F
.408 0 0 r
.38253 .83629 m .38321 .83668 L .38283 .84517 L F
.712 0 0 r
.38508 .83681 m .39369 .84354 L .39337 .8374 L F
.38321 .83668 m .38641 .83878 L .38508 .83681 L F
.38641 .83878 m .39369 .84354 L .38508 .83681 L F
.291 0 0 r
.38716 .83988 m .38539 .85263 L .38283 .84517 L F
.38767 .84062 m .38539 .85263 L .38716 .83988 L F
.408 0 0 r
.38321 .83668 m .38716 .83988 L .38283 .84517 L F
.291 0 0 r
.38767 .84062 m .38944 .84324 L .38539 .85263 L F
.73 0 0 r
.39051 .84331 m .39298 .85094 L .39369 .84354 L F
.38944 .84324 m .39071 .846 L .39051 .84331 L F
.39071 .846 m .39298 .85094 L .39051 .84331 L F
.129 0 0 r
.39072 .84616 m .38614 .85988 L .38539 .85263 L F
.39079 .84713 m .38614 .85988 L .39072 .84616 L F
.291 0 0 r
.38944 .84324 m .39072 .84616 L .38539 .85263 L F
.58 0 0 r
.38283 .84517 m .3723 .85652 L .3717 .84849 L F
.606 0 0 r
.37869 .83822 m .38283 .84517 L .3717 .84849 L F
.58 0 0 r
.38283 .84517 m .38539 .85263 L .3723 .85652 L F
.129 0 0 r
.39079 .84713 m .39107 .8508 L .38614 .85988 L F
.734 0 0 r
.39058 .85837 m .39132 .85886 L .39115 .85334 L F
.39085 .85417 m .39115 .85334 L .39107 .8508 L F
.39058 .85837 m .39115 .85334 L .39085 .85417 L F
0 0 0 r
.39085 .85417 m .38497 .86621 L .38614 .85988 L F
.734 0 0 r
.39203 .85087 m .39132 .85886 L .39298 .85094 L F
.39107 .8508 m .39115 .85334 L .39203 .85087 L F
.39115 .85334 m .39132 .85886 L .39203 .85087 L F
0 0 0 r
.38966 .85749 m .38923 .85871 L .38497 .86621 L F
.73 0 0 r
.3866 .86465 m .38887 .86651 L .38913 .8608 L F
.38699 .86378 m .38913 .8608 L .38923 .85871 L F
.3866 .86465 m .38913 .8608 L .38699 .86378 L F
.38923 .85871 m .38887 .86651 L .39132 .85886 L F
0 0 0 r
.38699 .86378 m .3852 .86625 L .38497 .86621 L F
.714 0 0 r
.38273 .86955 m .38588 .87313 L .38533 .86749 L F
.38374 .8682 m .38533 .86749 L .3852 .86625 L F
.38273 .86955 m .38533 .86749 L .38374 .8682 L F
.5 0 0 r
.36761 .87278 m .37667 .87404 L .37617 .87349 L F
.36761 .87278 m .37617 .87349 L .37182 .87197 L F
.659 0 0 r
.37184 .87008 m .37142 .87183 L .36906 .87101 L F
.404 0 0 r
.36207 .86751 m .36761 .87278 L .3688 .87133 L F
.36737 .87016 m .3688 .87133 L .36906 .87101 L F
.36207 .86751 m .3688 .87133 L .36737 .87016 L F
.712 0 0 r
.37235 .86396 m .37184 .87008 L .36684 .86973 L F
.37235 .86396 m .36684 .86973 L .36333 .86686 L F
.659 0 0 r
.37184 .87008 m .36906 .87101 L .36872 .87082 L F
.404 0 0 r
.36207 .86751 m .36906 .87101 L .36314 .8676 L F
.659 0 0 r
.37184 .87008 m .36859 .87085 L .36501 .8696 L F
.483 0 0 r
.38614 .85988 m .37184 .87008 L .37235 .86396 L F
.5 0 0 r
.37182 .87197 m .37617 .87349 L .37433 .8715 L F
.36761 .87278 m .37433 .8715 L .36806 .87222 L F
.36761 .87278 m .3747 .87641 L .37667 .87404 L F
.362 0 0 r
.38497 .86621 m .3772 .87065 L .37184 .87008 L F
.624 0 0 r
.37673 .87079 m .37667 .87404 L .38094 .87278 L F
.37433 .8715 m .37667 .87404 L .37673 .87079 L F
.362 0 0 r
.3772 .87065 m .37128 .87239 L .37184 .87008 L F
.483 0 0 r
.38614 .85988 m .38497 .86621 L .37184 .87008 L F
.624 0 0 r
.37134 .86825 m .37673 .87079 L .37946 .86585 L F
.37673 .87079 m .38094 .87278 L .38029 .86974 L F
.362 0 0 r
.38497 .86621 m .38029 .86974 L .37852 .87026 L F
.38497 .86621 m .37706 .87118 L .37607 .87129 L F
.624 0 0 r
.37673 .87079 m .38029 .86974 L .37946 .86585 L F
.362 0 0 r
.38497 .86621 m .38374 .8682 L .38029 .86974 L F
.37852 .87026 m .38029 .86974 L .37706 .87118 L F
.3772 .87065 m .37082 .8743 L .37128 .87239 L F
.624 0 0 r
.37134 .86825 m .37433 .8715 L .37673 .87079 L F
.5 0 0 r
.36906 .87101 m .37433 .8715 L .37134 .86825 L F
.36806 .87222 m .37142 .87183 L .36906 .87101 L F
.37142 .87183 m .37433 .8715 L .36906 .87101 L F
0 0 0 r
.36201 .86911 m .36494 .87428 L .36207 .86751 L F
.36494 .87428 m .36761 .87278 L .36207 .86751 L F
.659 0 0 r
.36501 .8696 m .35787 .87339 L .35665 .86901 L F
.36859 .87085 m .35787 .87339 L .36501 .8696 L F
.404 0 0 r
.36314 .8676 m .36906 .87101 L .37134 .86825 L F
0 0 0 r
.36201 .86911 m .36207 .86751 L .35863 .86114 L F
.73 0 0 r
.35733 .85546 m .35641 .86283 L .35716 .85545 L F
.734 0 0 r
.35959 .84763 m .35716 .85545 L .35883 .84758 L F
0 0 0 r
.35913 .84764 m .35762 .85429 L .35929 .85223 L F
.734 0 0 r
.3717 .84849 m .35929 .85223 L .36091 .84773 L F
.73 0 0 r
.37061 .84064 m .3717 .84849 L .36091 .84773 L F
0 0 0 r
.36111 .84718 m .36091 .84773 L .36116 .84717 L F
.363 .84184 m .35913 .84764 L .36313 .84269 L F
.73 0 0 r
.37061 .84064 m .36173 .84587 L .3649 .84023 L F
0 0 0 r
.35913 .84764 m .36116 .84717 L .36313 .84269 L F
.73 0 0 r
.36173 .84587 m .36019 .84678 L .36313 .84269 L F
.36173 .84587 m .36313 .84269 L .3649 .84023 L F
.37061 .84064 m .36091 .84773 L .36173 .84587 L F
0 0 0 r
.36313 .84269 m .36391 .84652 L .36511 .84024 L F
.36116 .84717 m .36391 .84652 L .36313 .84269 L F
.36463 .8406 m .36313 .84269 L .36511 .84024 L F
.363 .84184 m .36313 .84269 L .36463 .8406 L F
.73 0 0 r
.36173 .84587 m .36091 .84773 L .35957 .84763 L F
.36019 .84678 m .35957 .84763 L .35883 .84758 L F
.36173 .84587 m .35957 .84763 L .36019 .84678 L F
0 0 0 r
.36116 .84717 m .35929 .85223 L .36391 .84652 L F
.36091 .84773 m .35929 .85223 L .36116 .84717 L F
.35913 .84764 m .35929 .85223 L .36111 .84718 L F
.734 0 0 r
.3717 .84849 m .35914 .85451 L .35929 .85223 L F
.36091 .84773 m .35929 .85223 L .35959 .84763 L F
.121 0 0 r
.35762 .85429 m .35863 .86114 L .3587 .86105 L F
.35762 .85429 m .3587 .86105 L .35887 .85849 L F
.73 0 0 r
.3723 .85652 m .35938 .86021 L .35906 .85559 L F
.734 0 0 r
.3717 .84849 m .3723 .85652 L .35906 .85559 L F
.3717 .84849 m .35906 .85559 L .35914 .85451 L F
.121 0 0 r
.35916 .85417 m .35938 .86021 L .36462 .85377 L F
.35897 .85419 m .35906 .85559 L .35916 .85417 L F
.35906 .85559 m .35938 .86021 L .35916 .85417 L F
.35762 .85429 m .35938 .86021 L .35897 .85419 L F
.734 0 0 r
.35914 .85451 m .35906 .85559 L .35716 .85545 L F
.121 0 0 r
.35762 .85429 m .36462 .85377 L .36391 .84652 L F
.734 0 0 r
.35914 .85451 m .35716 .85545 L .35959 .84763 L F
.121 0 0 r
.35887 .85849 m .3587 .86105 L .35938 .86021 L F
.73 0 0 r
.3723 .85652 m .35991 .86144 L .35938 .86021 L F
.35906 .85559 m .35938 .86021 L .35733 .85546 L F
.285 0 0 r
.35863 .86114 m .36207 .86751 L .36237 .86714 L F
.35863 .86114 m .36237 .86714 L .36115 .86431 L F
.73 0 0 r
.3723 .85652 m .37235 .86396 L .36064 .86313 L F
.3723 .85652 m .36064 .86313 L .35991 .86144 L F
.285 0 0 r
.36115 .86431 m .36237 .86714 L .36289 .8665 L F
.35863 .86114 m .36289 .8665 L .35932 .86115 L F
.712 0 0 r
.3586 .86299 m .35665 .86901 L .35641 .86283 L F
.37235 .86396 m .36333 .86686 L .3586 .86299 L F
.404 0 0 r
.36207 .86751 m .36435 .86769 L .36289 .8665 L F
.712 0 0 r
.36333 .86686 m .35665 .86901 L .3586 .86299 L F
.404 0 0 r
.36289 .8665 m .37134 .86825 L .36718 .86126 L F
.36435 .86769 m .37134 .86825 L .36289 .8665 L F
.285 0 0 r
.35979 .86115 m .36289 .8665 L .36718 .86126 L F
.35932 .86115 m .36064 .86313 L .35979 .86115 L F
.36064 .86313 m .36289 .8665 L .35979 .86115 L F
.73 0 0 r
.35991 .86144 m .36064 .86313 L .35641 .86283 L F
.285 0 0 r
.35863 .86114 m .36718 .86126 L .36462 .85377 L F
.73 0 0 r
.35991 .86144 m .35641 .86283 L .35733 .85546 L F
.712 0 0 r
.36333 .86686 m .36684 .86973 L .36496 .8696 L F
.36317 .86691 m .36496 .8696 L .35665 .86901 L F
.36333 .86686 m .36496 .8696 L .36317 .86691 L F
.659 0 0 r
.36872 .87082 m .36906 .87101 L .36859 .87085 L F
.544 0 0 r
.37463 .879 m .36969 .87769 L .36494 .87428 L F
0 0 0 r
.36494 .87428 m .36969 .87769 L .36761 .87278 L F
.31 0 0 r
.36969 .87769 m .3747 .87641 L .36761 .87278 L F
.659 0 0 r
.36859 .87085 m .37082 .8743 L .35787 .87339 L F
.37142 .87183 m .37082 .8743 L .36859 .87085 L F
.362 0 0 r
.37607 .87129 m .37706 .87118 L .37349 .87277 L F
.714 0 0 r
.37946 .86585 m .38094 .87278 L .38588 .87313 L F
.362 0 0 r
.37349 .87277 m .38201 .871 L .37082 .8743 L F
0 0 0 r
.3852 .86625 m .38374 .8682 L .38497 .86621 L F
.714 0 0 r
.37946 .86585 m .38273 .86955 L .3852 .86625 L F
.362 0 0 r
.38374 .8682 m .38201 .871 L .37349 .87277 L F
0 0 0 r
.3852 .86625 m .38341 .86874 L .38374 .8682 L F
.714 0 0 r
.3852 .86625 m .38588 .87313 L .38887 .86651 L F
0 0 0 r
.38923 .85871 m .38699 .86378 L .38497 .86621 L F
.38966 .85749 m .38497 .86621 L .39085 .85417 L F
.129 0 0 r
.39107 .8508 m .39085 .85417 L .38614 .85988 L F
.543 0 0 r
.38539 .85263 m .37235 .86396 L .3723 .85652 L F
.38539 .85263 m .38614 .85988 L .37235 .86396 L F
.73 0 0 r
.37837 .85794 m .3866 .86465 L .38923 .85871 L F
.37837 .85794 m .37946 .86585 L .38887 .86651 L F
.734 0 0 r
.37776 .84986 m .37837 .85794 L .39057 .8588 L F
.39078 .8585 m .39057 .8588 L .39132 .85886 L F
.37776 .84986 m .39057 .8588 L .39078 .8585 L F
0 0 0 r
.38579 .86566 m .38201 .871 L .38341 .86874 L F
.39109 .85882 m .38294 .86976 L .38579 .86566 L F
.38294 .86976 m .38201 .871 L .38579 .86566 L F
.39109 .85882 m .38341 .86874 L .38699 .86378 L F
.38923 .85871 m .38774 .86287 L .38699 .86378 L F
.734 0 0 r
.37776 .84986 m .39058 .85837 L .39107 .8508 L F
0 0 0 r
.39256 .8521 m .39109 .85882 L .38774 .86287 L F
.39256 .8521 m .38774 .86287 L .38966 .85749 L F
.39256 .8521 m .38966 .85749 L .39085 .85417 L F
.129 0 0 r
.39107 .8508 m .39128 .85365 L .39085 .85417 L F
.73 0 0 r
.3777 .8424 m .39099 .84983 L .38944 .84324 L F
.39099 .84983 m .39276 .85081 L .39072 .84616 L F
.39099 .84983 m .39072 .84616 L .38944 .84324 L F
.39276 .85081 m .39298 .85094 L .38944 .84324 L F
.3777 .8424 m .37776 .84986 L .39298 .85094 L F
.129 0 0 r
.39149 .84523 m .39256 .8521 L .39128 .85365 L F
.39149 .84523 m .39128 .85365 L .39079 .84713 L F
.39149 .84523 m .39079 .84713 L .39072 .84616 L F
.291 0 0 r
.38944 .84324 m .39111 .84569 L .39072 .84616 L F
.712 0 0 r
.3782 .83632 m .38778 .84078 L .38321 .83668 L F
.38778 .84078 m .38896 .84134 L .38716 .83988 L F
.38778 .84078 m .38716 .83988 L .38321 .83668 L F
.38896 .84134 m .39369 .84354 L .38321 .83668 L F
.606 0 0 r
.37869 .83822 m .3717 .84849 L .37061 .84064 L F
.712 0 0 r
.3782 .83632 m .3777 .8424 L .39369 .84354 L F
.291 0 0 r
.388 .83886 m .39149 .84523 L .39111 .84569 L F
.388 .83886 m .39111 .84569 L .38767 .84062 L F
.388 .83886 m .38767 .84062 L .38716 .83988 L F
.408 0 0 r
.38321 .83668 m .3877 .83922 L .38716 .83988 L F
.657 0 0 r
.37862 .8346 m .3782 .83632 L .38321 .83668 L F
.38098 .83541 m .38321 .83668 L .38503 .83681 L F
.37862 .8346 m .38321 .83668 L .38098 .83541 L F
.37862 .8346 m .38503 .83681 L .39337 .8374 L F
.408 0 0 r
.38244 .83361 m .388 .83886 L .3877 .83922 L F
.38244 .83361 m .3877 .83922 L .38253 .83629 L F
.38244 .83361 m .38253 .83629 L .38098 .83541 L F
.503 0 0 r
.37862 .8346 m .38198 .83418 L .38098 .83541 L F
.356 0 0 r
.37263 .83589 m .3782 .83632 L .37862 .8346 L F
.37571 .83497 m .37862 .8346 L .37875 .83405 L F
.37263 .83589 m .37862 .8346 L .37571 .83497 L F
.458 0 0 r
.3806 .83045 m .3792 .8322 L .39208 .83313 L F
.657 0 0 r
.3792 .8322 m .39337 .8374 L .39208 .83313 L F
.503 0 0 r
.37534 .83 m .38244 .83361 L .38198 .83418 L F
.37534 .83 m .38198 .83418 L .37729 .83477 L F
.37534 .83 m .37729 .83477 L .37338 .83242 L F
.37729 .83477 m .37571 .83497 L .37338 .83242 L F
.625 0 0 r
.37338 .83242 m .37571 .83497 L .37216 .83603 L F
.356 0 0 r
.37263 .83589 m .36511 .84024 L .3782 .83632 L F
.37183 .83583 m .37098 .83639 L .37263 .83589 L F
.37098 .83639 m .36511 .84024 L .37263 .83589 L F
.36808 .83554 m .36635 .83828 L .37183 .83583 L F
.36635 .83828 m .36511 .84024 L .37183 .83583 L F
0 0 0 r
.36463 .8406 m .36668 .83776 L .36808 .83554 L F
.714 0 0 r
.36927 .83436 m .36635 .83828 L .36125 .83997 L F
.36635 .83828 m .3649 .84023 L .3624 .84005 L F
.36635 .83828 m .3624 .84005 L .36125 .83997 L F
.625 0 0 r
.37338 .83242 m .37216 .83603 L .36913 .8337 L F
.37216 .83603 m .36978 .83675 L .36913 .8337 L F
.714 0 0 r
.36927 .83436 m .36978 .83675 L .36635 .83828 L F
.73 0 0 r
.3649 .84023 m .35883 .84758 L .36125 .83997 L F
.36019 .84678 m .35883 .84758 L .3649 .84023 L F
0 0 0 r
.36463 .8406 m .36511 .84024 L .36668 .83776 L F
.518 0 0 r
.38993 .83112 m .40172 .83795 L .39693 .83462 L F
.544 0 0 r
.37463 .879 m .37674 .88113 L .36969 .87769 L F
.994 0 0 r
.40565 .84949 m .40758 .86459 L .40901 .85793 L F
.868 0 0 r
.40473 .84307 m .40565 .84949 L .40901 .85793 L F
.08 0 0 r
.39857 .87664 m .39416 .87941 L .38607 .88178 L F
0 0 0 r
.40758 .86459 m .40377 .87045 L .39857 .87664 L F
.685 0 0 r
.40377 .87045 m .39416 .87941 L .39857 .87664 L F
.518 0 0 r
.38993 .83112 m .39208 .83313 L .40172 .83795 L F
.458 0 0 r
.3806 .83045 m .39208 .83313 L .38993 .83112 L F
.823 0 0 r
.39208 .83313 m .40473 .84307 L .40172 .83795 L F
.091 0 0 r
.38607 .88178 m .3795 .8808 L .37674 .88113 L F
.38607 .88178 m .38442 .88115 L .3795 .8808 L F
.395 0 0 r
.39416 .87941 m .38442 .88115 L .38607 .88178 L F
.092 0 0 r
.37674 .88113 m .37579 .879 L .36969 .87769 L F
.37674 .88113 m .3795 .8808 L .37579 .879 L F
.976 0 0 r
.40437 .85659 m .40377 .87045 L .40758 .86459 L F
.994 0 0 r
.40565 .84949 m .40437 .85659 L .40758 .86459 L F
.395 0 0 r
.39416 .87941 m .38868 .8799 L .38442 .88115 L F
.723 0 0 r
.39794 .87491 m .38868 .8799 L .39416 .87941 L F
.685 0 0 r
.40377 .87045 m .39794 .87491 L .39416 .87941 L F
.886 0 0 r
.39337 .8374 m .40565 .84949 L .40473 .84307 L F
.823 0 0 r
.39208 .83313 m .39337 .8374 L .40473 .84307 L F
.863 0 0 r
.35883 .84758 m .34566 .84981 L .34906 .84277 L F
.35883 .84758 m .35716 .85545 L .34566 .84981 L F
.831 0 0 r
.36125 .83997 m .35883 .84758 L .34906 .84277 L F
.36125 .83997 m .34906 .84277 L .35416 .83646 L F
.781 0 0 r
.3642 .83335 m .36125 .83997 L .35416 .83646 L F
.714 0 0 r
.36913 .8337 m .36125 .83997 L .3642 .83335 L F
.31 0 0 r
.36969 .87769 m .37579 .879 L .3747 .87641 L F
.883 0 0 r
.35716 .85545 m .3443 .85692 L .34566 .84981 L F
.35716 .85545 m .35641 .86283 L .3443 .85692 L F
.907 0 0 r
.40102 .86365 m .39794 .87491 L .40377 .87045 L F
.976 0 0 r
.40437 .85659 m .40102 .86365 L .40377 .87045 L F
.626 0 0 r
.38588 .87313 m .38442 .88115 L .38868 .8799 L F
.38588 .87313 m .3795 .8808 L .38442 .88115 L F
.629 0 0 r
.37425 .82735 m .36913 .8337 L .3642 .83335 L F
.37425 .82735 m .37338 .83242 L .36913 .8337 L F
.626 0 0 r
.38588 .87313 m .37579 .879 L .3795 .8808 L F
.629 0 0 r
.37425 .82735 m .3642 .83335 L .36048 .8315 L F
.781 0 0 r
.3642 .83335 m .35416 .83646 L .36048 .8315 L F
.481 0 0 r
.36511 .84024 m .3777 .8424 L .3782 .83632 L F
.36511 .84024 m .36391 .84652 L .3777 .8424 L F
.885 0 0 r
.39369 .84354 m .40437 .85659 L .40565 .84949 L F
.886 0 0 r
.39337 .8374 m .39369 .84354 L .40565 .84949 L F
.626 0 0 r
.38588 .87313 m .38868 .8799 L .39066 .87753 L F
.723 0 0 r
.39794 .87491 m .39066 .87753 L .38868 .8799 L F
.629 0 0 r
.37425 .82735 m .37534 .83 L .37338 .83242 L F
.884 0 0 r
.35641 .86283 m .34512 .86339 L .3443 .85692 L F
.35641 .86283 m .35665 .86901 L .34512 .86339 L F
.814 0 0 r
.39593 .86998 m .39066 .87753 L .39794 .87491 L F
.907 0 0 r
.40102 .86365 m .39593 .86998 L .39794 .87491 L F
.905 0 0 r
.35416 .83646 m .34613 .83586 L .35205 .83144 L F
.35416 .83646 m .34906 .84277 L .34613 .83586 L F
.814 0 0 r
.36048 .8315 m .35416 .83646 L .35205 .83144 L F
.626 0 0 r
.38588 .87313 m .3747 .87641 L .37579 .879 L F
.629 0 0 r
.37425 .82735 m .36048 .8315 L .35938 .82885 L F
.814 0 0 r
.36048 .8315 m .35205 .83144 L .35938 .82885 L F
.974 0 0 r
.34906 .84277 m .34219 .84171 L .34613 .83586 L F
.34906 .84277 m .34566 .84981 L .34219 .84171 L F
.626 0 0 r
.38588 .87313 m .39066 .87753 L .38959 .87494 L F
.814 0 0 r
.39593 .86998 m .38959 .87494 L .39066 .87753 L F
.321 0 0 r
.37425 .82735 m .38244 .83361 L .37534 .83 L F
.865 0 0 r
.39298 .85094 m .40102 .86365 L .40437 .85659 L F
.885 0 0 r
.39369 .84354 m .39298 .85094 L .40437 .85659 L F
.542 0 0 r
.36391 .84652 m .37776 .84986 L .3777 .8424 L F
.36391 .84652 m .36462 .85377 L .37776 .84986 L F
.997 0 0 r
.34566 .84981 m .34064 .84842 L .34219 .84171 L F
.34566 .84981 m .3443 .85692 L .34064 .84842 L F
0 0 0 r
.38039 .82857 m .388 .83886 L .38244 .83361 L F
.321 0 0 r
.37425 .82735 m .38039 .82857 L .38244 .83361 L F
.626 0 0 r
.38588 .87313 m .37667 .87404 L .3747 .87641 L F
.629 0 0 r
.37425 .82735 m .35938 .82885 L .36132 .82642 L F
.731 0 0 r
.35938 .82885 m .35574 .8268 L .36132 .82642 L F
.35938 .82885 m .35205 .83144 L .35574 .8268 L F
.827 0 0 r
.35665 .86901 m .34804 .86861 L .34512 .86339 L F
.35665 .86901 m .35787 .87339 L .34804 .86861 L F
.832 0 0 r
.39132 .85886 m .39593 .86998 L .40102 .86365 L F
.865 0 0 r
.39298 .85094 m .39132 .85886 L .40102 .86365 L F
.782 0 0 r
.38887 .86651 m .38959 .87494 L .39593 .86998 L F
.38887 .86651 m .38588 .87313 L .38959 .87494 L F
.629 0 0 r
.37425 .82735 m .36559 .82513 L .37053 .82549 L F
.37425 .82735 m .36132 .82642 L .36559 .82513 L F
.119 0 0 r
.37053 .82549 m .38039 .82857 L .37425 .82735 L F
0 0 0 r
.38519 .83193 m .39149 .84523 L .388 .83886 L F
.38039 .82857 m .38519 .83193 L .388 .83886 L F
.832 0 0 r
.39132 .85886 m .38887 .86651 L .39593 .86998 L F
.579 0 0 r
.36462 .85377 m .37837 .85794 L .37776 .84986 L F
.36462 .85377 m .36718 .86126 L .37837 .85794 L F
.71 0 0 r
.35205 .83144 m .35121 .82949 L .35574 .8268 L F
.35205 .83144 m .34613 .83586 L .35121 .82949 L F
.626 0 0 r
.38588 .87313 m .38094 .87278 L .37667 .87404 L F
.423 0 0 r
.36132 .82642 m .36387 .82435 L .36559 .82513 L F
.36132 .82642 m .35574 .8268 L .36387 .82435 L F
.891 0 0 r
.3443 .85692 m .34164 .85532 L .34064 .84842 L F
.3443 .85692 m .34512 .86339 L .34164 .85532 L F
.119 0 0 r
.37053 .82549 m .37329 .82503 L .38039 .82857 L F
.125 0 0 r
.36559 .82513 m .37329 .82503 L .37053 .82549 L F
.605 0 0 r
.36718 .86126 m .37946 .86585 L .37837 .85794 L F
.36718 .86126 m .37134 .86825 L .37946 .86585 L F
.125 0 0 r
.36559 .82513 m .36387 .82435 L .37329 .82503 L F
.471 0 0 r
.37082 .8743 m .35995 .87552 L .35787 .87339 L F
.37082 .8743 m .36938 .87618 L .35995 .87552 L F
.071 0 0 r
.38201 .871 m .36938 .87618 L .37082 .8743 L F
0 0 0 r
.38519 .83193 m .3882 .83709 L .39149 .84523 L F
.873 0 0 r
.3882 .83709 m .39256 .8521 L .39149 .84523 L F
0 0 0 r
.34613 .83586 m .34816 .83422 L .35121 .82949 L F
.34613 .83586 m .34219 .84171 L .34816 .83422 L F
.518 0 0 r
.37329 .82503 m .38519 .83193 L .38039 .82857 L F
.544 0 0 r
.35787 .87339 m .3528 .87204 L .34804 .86861 L F
.35787 .87339 m .35995 .87552 L .3528 .87204 L F
0 0 0 r
.34512 .86339 m .34509 .86175 L .34164 .85532 L F
.34512 .86339 m .34804 .86861 L .34509 .86175 L F
.041 0 0 r
.35574 .8268 m .36241 .82611 L .36387 .82435 L F
.35574 .8268 m .35121 .82949 L .36241 .82611 L F
.994 0 0 r
.38909 .84356 m .39109 .85882 L .39256 .8521 L F
.873 0 0 r
.3882 .83709 m .38909 .84356 L .39256 .8521 L F
.071 0 0 r
.38201 .871 m .37753 .87378 L .36938 .87618 L F
0 0 0 r
.39109 .85882 m .38721 .86472 L .38201 .871 L F
.69 0 0 r
.38721 .86472 m .37753 .87378 L .38201 .871 L F
0 0 0 r
.34219 .84171 m .34693 .84055 L .34816 .83422 L F
.34219 .84171 m .34064 .84842 L .34693 .84055 L F
.518 0 0 r
.37329 .82503 m .37541 .82704 L .38519 .83193 L F
.454 0 0 r
.36387 .82435 m .37541 .82704 L .37329 .82503 L F
.823 0 0 r
.37541 .82704 m .3882 .83709 L .38519 .83193 L F
.454 0 0 r
.36387 .82435 m .36241 .82611 L .37541 .82704 L F
.092 0 0 r
.36938 .87618 m .3627 .87518 L .35995 .87552 L F
.36938 .87618 m .36767 .87553 L .3627 .87518 L F
.397 0 0 r
.37753 .87378 m .36767 .87553 L .36938 .87618 L F
0 0 0 r
.34804 .86861 m .35066 .86706 L .34509 .86175 L F
.34804 .86861 m .3528 .87204 L .35066 .86706 L F
.089 0 0 r
.35995 .87552 m .35894 .87335 L .3528 .87204 L F
.35995 .87552 m .3627 .87518 L .35894 .87335 L F
.976 0 0 r
.38778 .85071 m .38721 .86472 L .39109 .85882 L F
.994 0 0 r
.38909 .84356 m .38778 .85071 L .39109 .85882 L F
.349 0 0 r
.35121 .82949 m .36136 .83025 L .36241 .82611 L F
.35121 .82949 m .34816 .83422 L .36136 .83025 L F
.109 0 0 r
.34064 .84842 m .34762 .84786 L .34693 .84055 L F
.34064 .84842 m .34164 .85532 L .34762 .84786 L F
.397 0 0 r
.37753 .87378 m .37196 .87426 L .36767 .87553 L F
.724 0 0 r
.38131 .86922 m .37196 .87426 L .37753 .87378 L F
.69 0 0 r
.38721 .86472 m .38131 .86922 L .37753 .87378 L F
.886 0 0 r
.37668 .83134 m .38909 .84356 L .3882 .83709 L F
.823 0 0 r
.37541 .82704 m .37668 .83134 L .3882 .83709 L F
.656 0 0 r
.36241 .82611 m .37668 .83134 L .37541 .82704 L F
.306 0 0 r
.3528 .87204 m .35782 .87073 L .35066 .86706 L F
.3528 .87204 m .35894 .87335 L .35782 .87073 L F
.907 0 0 r
.38439 .85784 m .38131 .86922 L .38721 .86472 L F
.976 0 0 r
.38778 .85071 m .38439 .85784 L .38721 .86472 L F
.278 0 0 r
.34164 .85532 m .35019 .85542 L .34762 .84786 L F
.34164 .85532 m .34509 .86175 L .35019 .85542 L F
.656 0 0 r
.36241 .82611 m .36136 .83025 L .37668 .83134 L F
.625 0 0 r
.36908 .8674 m .36767 .87553 L .37196 .87426 L F
.36908 .8674 m .3627 .87518 L .36767 .87553 L F
.36908 .8674 m .35894 .87335 L .3627 .87518 L F
.477 0 0 r
.34816 .83422 m .36082 .83638 L .36136 .83025 L F
.34816 .83422 m .34693 .84055 L .36082 .83638 L F
.886 0 0 r
.37697 .83753 m .38778 .85071 L .38909 .84356 L F
.37668 .83134 m .37697 .83753 L .38909 .84356 L F
.625 0 0 r
.36908 .8674 m .37196 .87426 L .37394 .87186 L F
.724 0 0 r
.38131 .86922 m .37394 .87186 L .37196 .87426 L F
.814 0 0 r
.37924 .86423 m .37394 .87186 L .38131 .86922 L F
.907 0 0 r
.38439 .85784 m .37924 .86423 L .38131 .86922 L F
.399 0 0 r
.34509 .86175 m .35439 .86247 L .35019 .85542 L F
.34509 .86175 m .35066 .86706 L .35439 .86247 L F
.625 0 0 r
.36908 .8674 m .35782 .87073 L .35894 .87335 L F
.712 0 0 r
.36136 .83025 m .37697 .83753 L .37668 .83134 L F
.625 0 0 r
.36908 .8674 m .37394 .87186 L .37284 .86924 L F
.814 0 0 r
.37924 .86423 m .37284 .86924 L .37394 .87186 L F
.497 0 0 r
.35066 .86706 m .35978 .86832 L .35439 .86247 L F
.35066 .86706 m .35782 .87073 L .35978 .86832 L F
.865 0 0 r
.37623 .84499 m .38439 .85784 L .38778 .85071 L F
.886 0 0 r
.37697 .83753 m .37623 .84499 L .38778 .85071 L F
.539 0 0 r
.34693 .84055 m .36086 .8439 L .36082 .83638 L F
.34693 .84055 m .34762 .84786 L .36086 .8439 L F
.712 0 0 r
.36136 .83025 m .36082 .83638 L .37697 .83753 L F
.625 0 0 r
.36908 .8674 m .35978 .86832 L .35782 .87073 L F
.833 0 0 r
.37455 .85299 m .37924 .86423 L .38439 .85784 L F
.865 0 0 r
.37623 .84499 m .37455 .85299 L .38439 .85784 L F
.782 0 0 r
.37208 .86072 m .37284 .86924 L .37924 .86423 L F
.37208 .86072 m .36908 .8674 L .37284 .86924 L F
.833 0 0 r
.37455 .85299 m .37208 .86072 L .37924 .86423 L F
.577 0 0 r
.34762 .84786 m .36146 .85206 L .36086 .8439 L F
.34762 .84786 m .35019 .85542 L .36146 .85206 L F
.73 0 0 r
.36082 .83638 m .37623 .84499 L .37697 .83753 L F
.625 0 0 r
.36908 .8674 m .36409 .86705 L .35978 .86832 L F
.623 0 0 r
.35439 .86247 m .35978 .86832 L .36409 .86705 L F
.714 0 0 r
.36257 .86004 m .36908 .8674 L .37208 .86072 L F
.36257 .86004 m .36409 .86705 L .36908 .8674 L F
.73 0 0 r
.36082 .83638 m .36086 .8439 L .37623 .84499 L F
.604 0 0 r
.35019 .85542 m .36257 .86004 L .36146 .85206 L F
.35019 .85542 m .35439 .86247 L .36257 .86004 L F
.623 0 0 r
.35439 .86247 m .36409 .86705 L .36257 .86004 L F
.735 0 0 r
.36086 .8439 m .37455 .85299 L .37623 .84499 L F
.73 0 0 r
.36146 .85206 m .37208 .86072 L .37455 .85299 L F
.36146 .85206 m .36257 .86004 L .37208 .86072 L F
.735 0 0 r
.36086 .8439 m .36146 .85206 L .37455 .85299 L F
0 g
.66033 0 m
.92531 .40185 L
s
.92531 .40185 m
1 1.11741 L
s
1 1.11741 m
.69137 .76889 L
s
.69137 .76889 m
.66033 0 L
s
.08633 .23303 m
0 .97357 L
s
0 .97357 m
.69137 .76889 L
s
.69137 .76889 m
.66033 0 L
s
.66033 0 m
.08633 .23303 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  ImageSize->{228.125, 287.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T00017b000`400?l00000o`00003oU03oool2
000004h0oooo002B0?ooo`80000000<0oooo000000000000C@3oool008l0oooo0`0000030?ooo`80
0000C@3oool008d0oooo0P0000060?ooo`030000003oool0000004`0oooo002:0?ooo`<00000203o
ool010000000oooo0?ooo`00001;0?ooo`00R03oool2000000/0oooo00@000000?ooo`3oool00000
B`3oool008H0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000BP3oool008<0oooo0`00
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool00840oooo0P00000B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool007h0oooo0`00000D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool007`0oooo0P00000G0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool007T0oooo0`00000J0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool007L0oooo0P00000M0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0A03oool007@0oooo0`00000O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0@`3oool00780oooo0P00000R0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0@`3oool006l0oooo0`00000T0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0@P3oool006d0oooo0P00000W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0@@3oool006/0oooo0P00000Y0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0@@3oool006P0oooo0`00000[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0@03oool006H0oooo0P00000^0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0?`3oool006<0oooo0`00000`0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0?`3oool00640oooo0P00000c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
?P3oool005h0oooo0`00000e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?@3o
ool005`0oooo0P00000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?@3oool0
05T0oooo0`00000j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?03oool005L0
oooo0P00000m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>`3oool005D0oooo
0P00000o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>`3oool00580oooo0`00
00110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>P3oool00500oooo0P000014
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>@3oool004d0oooo0`0000160?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>@3oool004/0oooo0P0000190?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0>03oool004P0oooo0`00001;0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0=`3oool004H0oooo0P00001>0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0=`3oool004<0oooo0`00001A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0=P3oool00440oooo0P00001D0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0=@3oool003h0oooo0`00001F0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0=@3oool003`0oooo0P00001I0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0=03oool003X0oooo0P00001K0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0<`3oool003L0oooo0`00001M0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0<`3oool003D0oooo0P00001P0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0<P3oool00380oooo0`00001R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0<@3oool00300oooo0P00001U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
<@3oool002d0oooo0`00001W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<03o
ool002/0oooo0P00001Z0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;`3oool0
02P0oooo0`00001/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;`3oool002H0
oooo0P00001_0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool002<0oooo
0`00001a0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;@3oool00240oooo0P00
001d0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool001l0oooo0P00001f
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool001`0oooo0`00001h0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:`3oool001X0oooo0P00001k0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool001L0oooo0`00001m0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool001D0oooo0P0000200?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0:@3oool001<0oooo0P0000220?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0:03oool001<0oooo0P0000220?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0:03oool001<0oooo00<000000?ooo`000000PP3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02L0oooo000C0?ooo`040000003oool0oooo00000840
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0V0?ooo`004`3oool01@000000oooo
0?ooo`3oool000000800oooo00<000000?ooo`3oool04`3oool00`0000009`0002L0000202L000P0
oooo00<000000?ooo`3oool09P3oool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo0180oooo0`2000020;H000030;80003oool0oooo00L0oooo
00<000000?ooo`3oool09@3oool00180oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo0140oooo00@030000980002B0000TP000P2j00020>D000T0oooo
00<000000?ooo`3oool0903oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo00l0oooo0`0[000309800080^P000P3S00000`000000oooo0?oo
o`060?ooo`030000003oool0oooo02@0oooo000B0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0=0?ooo`80D`0000@0a@0009l0000<0000K@000P2K
00020;/00080fP0000<0n@000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`004P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0303oool0
0`000000P000080000030;H0000306d0002Q0000X@000080^@000P3@00000`3i0000oooo0?ooo`08
0?ooo`030000003oool0oooo0280oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`0:0?ooo`0302h0000900002@000080TP00102j00020:H0
0080]P0000<0d0000>@0003i00002P3oool00`000000oooo0?ooo`0R0?ooo`004P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0203oool205<00080
X00000@0B`0009/0002K0000V`000P2k0000203J0000U0000:H0002f0000Z`000<d0003T0000n@00
2`3oool00`000000oooo0?ooo`0Q0?ooo`004P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0203oool208000080]P0000@0K@000:40002Q0000X@00
0P2i00020=X000<0Z`0000<0c@000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`004P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01@3o
ool2034000030000002B0000TP0000@0^P000P2Q0000202i0000d0000=00003@0000K`000:/00035
0000W@003P3oool00`000000oooo0?ooo`0P0?ooo`004@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool00`3oool205@000030:4000000000<@000080
V`000`2k0000103J0000T`000:H0002f00020<D000030>@0003i0000oooo0140oooo00<000000?oo
o`3oool07`3oool00140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00<0oooo0P2000020;H0000306`0002K0000V`0000<0^`0000L0fP0007l0002[
0000Z`000<D0003=0000b00001@0oooo00<000000?ooo`3oool07P3oool00140oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1c0?ooo`040000003oool0oooo0?ooo`80=0000P2B0002
0;X0000506`000220000X@000:40002i00000`3@00020:/000030<D0002M0000oooo01@0oooo00<0
00000?ooo`3oool07P3oool00140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1b
0?ooo`040000001D0000E00005@000801P000`2K00020;/000040880002V0000YP000;H00080a@00
00<0h`000?T0000c0000603oool00`000000oooo0?ooo`0M0?ooo`004@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0740oooo00H00000084000210000P@000;H0001/000309/00080
^`0000P0fP0007h0002[0000Z`000<D0003=0000h`000?T001X0oooo00<000000?ooo`3oool0703o
ool00140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1_0?ooo`0303L000000000
T@000080T@000P2j0000101/0000X@000:40002i00030=000080Z`0000<0a@0009`0003oool06`3o
ool00`000000oooo0?ooo`0L0?ooo`004@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo06`0oooo0P1D00000`2R0000000009/0000209/00080^`0000@0PP000:H0002V0000]P000P34
00000`3S0000L@0003H0000O0?ooo`030000003oool0oooo01/0oooo000A0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0JP3oool3084000030;X000000000B0000080V`000P2k0002
0=T000060:H0002f0000Z`000<d0003S0000n0008@3oool00`000000oooo0?ooo`0J0?ooo`004@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06H0oooo00<000000:80002R00000`2A
00000`2j00000000088000020:400080^@000P3@00020:/000030<D000380000oooo0280oooo00<0
00000?ooo`3oool06P3oool00100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1T
0?ooo`80P@000P2f000309/000030;/000000000^`000080YP000P2f00001@340000h`000700002L
0000L00002D0oooo00<000000?ooo`3oool06@3oool00100oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1R0?ooo`80?0000P2A00020;X0000306X0002Q0000X@000080^@0000L00000
0=T0002[0000Z`000<@0003=0000b@0002T0oooo00<000000?ooo`3oool0603oool00100oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1O0?ooo`80E@0000@0a@000000002A0000T@00
102j00001@2Q0000^@000;T000000000d0000080Z`0000<0a@0009/0003oool0:@3oool00`000000
oooo0?ooo`0H0?ooo`00403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05`0oooo
00@0?P00084000210000P@000P2f000309/000<0^P0000P0T`000:H00034000000000=00003S0000
K`0003`002`0oooo00<000000?ooo`3oool05`3oool00100oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1I0?ooo`<0E@000`2A00020;X000<0X@000P2i00001`3@0000Z`000:/0002[
000000000<d0003S0000;`3oool00`000000oooo0?ooo`0F0?ooo`00403oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo05L0oooo0`210000102f0000A@0009/0002K00030;X00080YP00
0P2f00001P3@0000Z`000:/0002[0000000009/00300oooo00<000000?ooo`3oool05P3oool00100
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1B0?ooo`<0E@0000H000000940002A
0000T@000;X0001Y00020:4000<0^@0000T0P@000:H0002f0000Z`000<d0003S0000n0000?ooo`00
0000<P3oool00`000000oooo0?ooo`0E0?ooo`00403oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0540oooo0P2100000`3=0000A00009/0000209/00080^P0000@0h0000:40002i0000
^@000P3?00030:/000050<d0003S0000oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0D0?oo
o`003`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04`0oooo0`1E00000`120000
T@00094000020;X0000306T0002K0000V`0000<0^P0000T0TP000:H000340000a0000<l0001]0000
Z`000<D0002K00000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo000?
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0B@3oool204@00080P@0000@0c@00
0000002K0000V`000P2j00000`1Y0000X@000:4000020;T000040<l0002[0000Z`000:/00080c@00
1`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01<0oooo000?0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0AP3oool205D000060<D0002A0000T@000940002j0000
@`000P2K00000`3S0000^@000;X000020:H00080]P0000H0a0000:/0002[0000Z`000<D0002J0007
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04P3oool000l0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`110?ooo`<000000`210000102f0000000009/0002K0002
0;X000<0X@0000T0o@000;T0003?0000YP000;H0002[0000c@000>80001/00002P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0?P3oool00`170000P@0008400002084000<0T@0000L0^P0006L0002K0000
V`000=l0003n0000P0000080YP0000<0]P000<@0003?00000P2[00000`350000bP000?ooo`0;0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0i0?ooo`0504T0003oool0E@0005D0002f00000`2A00001P2j
0000V`0009/0002K0000^P0006L00080X@000P2i00001P340000c`000:H0002f0000Z`000<d00080
b`0000<0Z`000?ooo`3oool02`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100
oooo000?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0=@3oool405D00080P@00
0P2j000309400080^P000P2K00000`3O000000000;T000020:H000030;H000340000c`000080Z`00
00<0a@000</0003oool03`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100oooo
000?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool305D0000300000021
0000P@000080]P000`2A0000202j0000V`0009/0002K0000^P0006L0001o0000X@000`2i0000202B
0000YP000;H0002[0000c@000:/0002J0000J@004@3oool00`000000oooo0?ooo`0e0?ooo`800000
4@3oool000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`80C0000`1E
00001@2V0000P@000840002f000000000080T@0000<0^P0003h0002K00000P2K0000102j0000IP00
0:40002Q00020;T0000507l0002V0000]P000;H000340000102[00000`3;0000oooo0?ooo`0B0?oo
o`030000003oool0oooo0380oooo0`0000000`3oool000000?ooo`0@0?ooo`003P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo0P0000001@1=0000E@0005D0003500000000
0080P@0000@0^P000000002A0000T@000P2j000209/000030;X0000n0000?P000080V`0000@0^P00
06H0002Q0000X@000P2i00002@2B0000Z`000:/000340000c@000<`0002[0000J@0004X0000E0?oo
o`030000003oool0oooo02l0oooo0`0000040?ooo`030000003oool0oooo00l0oooo000>0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool010000000C`0004l0001?000305@0
00@0P@0000D0Y`00084000210000^P0000000002094000040;X0000l0000V`0009/00080^P000P2K
00020;X0000306H0002Q0000X@000080^@0000D0TP000:H0002f0000Z`000<@000030:/000030<D0
002J0000oooo01L0oooo00<000000?ooo`3oool0;03oool3000000L0oooo00<000000?ooo`3oool0
3`3oool000h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0<0?ooo`040000001B
0000DP00058000<0D`0000D0D@0005@0001D0000aP000:L00003084000030:L000210000P@000080
]`000`2A00001P2j0000T@000940002A0000^P0000000080V`000P0l000209/000030;X0001V0000
X@000080X@0000D0]P0007l0002V0000YP000;H000020<@000<0Z`0000@0c@0006P0001X0000C000
6P3oool00`000000oooo0?ooo`0Y0?ooo`<000002P3oool00`000000oooo0?ooo`0?0?ooo`003P3o
ool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo0?ooo`80DP000`2X0000101C0000Z000
0:P0002X000305<000030:P000200000P00000<0]`000P200000102g000000000980002B00020;X0
0080T@000P2j0003094000040;X0002K0000V`0009/00080>`000P2K00020;T000<0X@0000H0^@00
03`0002V0000YP000;H0000m000209800080Z`0000D0c@000680002[0000Z`0009X0000M0?ooo`03
0000003oool0oooo02H0oooo0`00000>0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`2000000P2000020;L00080P0000P2j000308000080^P00
0P2B00020;X000<0TP000P2j000209800080^P000`2K00001P2j0000V`0009/0002K0000^P0003X0
0080X@0000D0^@000;X0001n0000X@000;T0000207h00080YP0000L0]P000940002A0000YP000;H0
002[0000a00000<0Z`0000<0VP000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`<00000
4@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0/0?ooo`060000002B
0000TP000980002j000000000P2B00020;X000050000002B0000TP000;X0000000000P2K00020;X0
00<0V`0000L0^P0003L0002K0000V`000;X0002i0000H`000080V`0000@0^@0003T0002Q0000X@00
0P2i00000`1n0000X@000;T0000207h00080YP0000L0]P000940002A0000YP000;H0002[0000N@00
00<0Z`0000<0VP000?ooo`3oool0903oool00`000000oooo0?ooo`0O0?ooo`<00000503oool00`00
0000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0/0?ooo`060000002K0000V`0009/0
002j000000000P2K00000`2j0000<`000000000209/000050;X0002i0000HP0009/0003E00000P2i
000209/00080^@000P2Q00000`2i0000H`0006<000020:4000060;T0001n0000OP000:40002f0000
OP000P2A00020;H000060940002[0000YP000;H0002[0000N0000`2[0000102J0000IP0006H0001@
000W0?ooo`030000003oool0oooo01`0oooo0`00000G0?ooo`030000003oool0oooo00h0oooo000>
0?ooo`030000003oool0oooo02`0oooo00H0<0000640002K0000V`000;X0001Q00030:4000040;X0
000c0000X@000:400080^@0000P0HP000:40002Q0000^@000<@0001m0000X@000;T00080O@0000@0
X@000;H0002f0000OP000P2V00001`2f0000Z`000940002V0000]P000:/0001h00000`2[00000`00
0000N0000:/000020:/0000409X0001P0000IP00054002/0oooo00<000000?ooo`3oool06@3oool3
000001X0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0;03oool20640
0080X@0000<0^@000<d0001m00000P2Q00001`2f0000O@0007d0002Q0000]P000;T0001m00000P2V
0000102f0000O@000940002A00020;H00080T@0000<0YP000;H0002[00000P2A00020:/0000507P0
002[0000Z`000:/0001h00000`2[000209X0000305l0001B0000DP0002l0oooo00<000000?ooo`3o
ool05`3oool2000001d0oooo00<000000?ooo`3oool03P3oool000d0oooo00<000000?ooo`3oool0
;P3oool02P1m0000YP000:H0002f0000``0002l0002A0000YP000;H0002[0002094000080;H0002[
0000<P000940002V0000]P000:/0001g00030:/0000303@0001g0000Z`000080Z`0000L0M`000:/0
002[0000Z`0009/0001N0000Z`0000<0V`00=P3oool00`000000oooo0?ooo`0D0?ooo`<000007`3o
ool00`000000oooo0?ooo`0>0?ooo`003@3oool00`000000oooo0?ooo`0^0?ooo`0302h0002A0000
T@000080Z`0000<0;`0007H0002[00000P2[00001P1g0000Z`000:/0002[0000aP0007L000<0Z`00
00@0W0000:/0002[0000Z`000P2L00000`2[0000V`0006D000100?ooo`030000003oool0oooo0140
oooo0`00000R0?ooo`030000003oool0oooo00h0oooo000=0?ooo`030000003oool0oooo02l0oooo
00@0MP000:/0002[0000Z`000P2M00002@1L0000Z`0009d0002M000000000:/0001U0000F0000?oo
o`0206D0000305P0003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool3000002D0oooo00<0
00000?ooo`3oool03P3oool000d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00/0oooo0`00000X0?ooo`030000003oool0oooo00h0oooo000=0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`080?oo
o`<00000;03oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool01@3oool3000002l0oooo00<000000?ooo`3o
ool03@3oool000d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo0080oooo0`00000b0?ooo`030000003oool0oooo00d0oooo000=0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0D03oool00`000000oooo00000002000003D0oooo00<0
00000?ooo`3oool03@3oool000d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1>
0?ooo`<00000>03oool00`000000oooo0?ooo`0=0?ooo`00303oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo04X0oooo0`0000000`3oool000000?ooo`0h0?ooo`030000003oool0oooo
00d0oooo000<0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0AP3oool3000000@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0=0?ooo`00303oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0480oooo0`0000070?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool03@3oool000`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0n0?ooo`<000002P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0oooo000<
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>P3oool3000000d0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo03H0oooo0`00000@0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0303oool000`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0b0?ooo`<0
00004`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00`0oooo000<0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0;P3oool3000001H0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo02X0oooo0`00000I0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0303o
ool000/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0V0?ooo`<000007@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool08`3oool200000200oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01l0
oooo0`00000R0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0303oool000/0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0K0?ooo`<000009@3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0603oool3000002P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0<0?ooo`002`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01@0oooo0`00000[
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool000/0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0@0?ooo`<00000;P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0303oool300000340oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`00
2`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00P0oooo0`00000d0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool000X0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`040?ooo`<00000=`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00/0oooo000:0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00`00000j
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool000X0oooo00<000000?oo
o`3oool0C`3oool2000003d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?oo
o`002P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0;0?ooo`002P3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0;0?ooo`002P3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0:0?ooo`002@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0:
0?ooo`002@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`00
2@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`090?ooo`002@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`090?ooo`00203oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`090?ooo`00203oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`090?ooo`00203oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`090?ooo`00203oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`090?ooo`00203oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`090?ooo`00203oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`090?oo
o`00203oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`090?ooo`00203oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`00203o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`080?ooo`001`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`001`3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`080?ooo`001`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`001`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`080?ooo`001`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`001`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`08
0?ooo`001`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`080?ooo`001`3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`00
1`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`070?ooo`001P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`070?ooo`001P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`070?oo
o`001P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`070?ooo`001@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`001@3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03h0oooo0P00000m0?ooo`030000003o
ool0oooo00H0oooo00050?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>P3oool4
00000080oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`001@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo03L0oooo0`0000070?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool01P3oool000D0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0d0?ooo`<000002`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0
oooo00050?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0<03oool4000000l0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`001@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo02d0oooo0`00000C0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool01P3oool000D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Z
0?ooo`<000005`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00050?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool09P3oool4000001/0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`060?ooo`00103oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo02<0oooo0`00000P0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool01@3oool000@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0P0?ooo`<00000
903oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00040?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0703oool4000002P0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`050?ooo`00103oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo01T0oooo0`00000]0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01@3oool0
00@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0F0?ooo`<00000<@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00040?ooo`030000003oool0oooo04T0
oooo0`0:000201l000H0oooo00<000000?ooo`3oool04P3oool4000003D0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`050?ooo`00103oool00`000000oooo0?ooo`180?ooo`<0F@00
0`2W0000102400007`0001l0000O00020?ooo`030000003oool0oooo00l0oooo0`00000i0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool000@0oooo00<000000?ooo`3oool0
B03oool307X000<0]P000P3B000207D0000308@0000O0000000000h0oooo0`00000m0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool000@0oooo00<000000?ooo`3oool0A`3o
ool00`000000NP0007X000040;H000<0hP0000<0Z0000=80003B00000P1f00090?ooo`@00000@@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003oool0
oooo04L0oooo00@0000008T000290000R@00102j00030>8000040?h0003R0000hP0000000080dP00
0P0N00030?ooo`<00000AP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00D0oooo
00030?ooo`030000003oool0oooo04L0oooo00<06`0009<0002C00000P2C00030;`000<0hP0000P0
oP000>80003R0000hP000;H0003R0000dP000;H000<00000BP3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00@0oooo00030?ooo`030000003oool0oooo04L0oooo00<06`0004L0002C
00000P2C00030;`000<0g@0000@0oP000>80003R0000hP00100000020=80000307P0002400008@00
04T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`000`3oool00`000000
oooo0?ooo`170?ooo`80A`000`2J00030;X000040=D0003M0000g@000?h000<0000000@0oP000>80
003R0000g@000P3R00000`000000dP000=80000207T004P0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`040?ooo`000`3oool00`000000oooo0?ooo`180?ooo`80IP000P2J00020;X0
0080e@000`0000020=d000060?T0003n0000g@000>80003n0000^P000P3R00000`3n0000hP000>80
00020=<000807000AP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo0003
0?ooo`030000003oool0oooo04P0oooo00@0000006H0002O0000W`00100000000`3X000000000=@0
00020=@000060?T0003n0000g@000=d0003n000000000P3R00001`3n0000hP000>80003J0000hP00
0=<000240000AP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00030?oo
o`030000003oool0oooo04T0oooo0`0000001`2f0000W`000=00003@0000/0000;H0003800000P3X
00000`3i0000e0000=@000020?T000040000003L0000n@000?h00080hP0000<0o@000>80003R0000
0P3C00000`2Y0000NP000?ooo`130?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
103oool000<0oooo00<000000?ooo`3oool0AP3oool3000000030?ooo`1>0000W`000080W`0000@0
^@000;00002P0000X0000P3@00001P2_000000000=@0003D0000j0000?T00080e00000P0n@000?h0
003L0000g0000?d0003J0000hP000?d00080hP000P3C00000`0K0000oooo0?ooo`110?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0103oool00080oooo00<000000?ooo`3oool0@`3o
ool4000000D0oooo0P0G000204l000<0X00000D0^@000:l0002P0000X0000<P000020>P000050;X0
003D0000j0000?T0003n00000P3L0000103m0000g0000=`0003m00020>4000040?d0003R0000hP00
08D004<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`000P3oool00`00
0000oooo0?ooo`100?ooo`<000003@3oool0100G0000X0000:00001i00030:0000040=00002^0000
00000<P00080j00000D0n@000=@0003D0000n@000?d000020=`000060?d0000]0000h@000?d0003Q
0000hP000P3C000207`00440oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?oo
o`000P3oool00`000000oooo0?ooo`0m0?ooo`<000004`3oool30:000080^@0000D0I0000<P0003@
0000d000064000020<L000060>P0002j000000000=@0003i0000o@000P3L00001P3m0000;`000>40
003m0000hP0000000080d`0000<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00<0oooo00020?ooo`030000003oool0oooo03T0oooo1000000H0?ooo`030000
001A0000X0000080X00000H0^@0006<0002P0000X0000=00002j00020=@00080j00000@0n@000=@0
003j0000o@000P3L00001P3m0000e`000>40003m0000d`0000000440oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`030?ooo`000P3oool00`000000oooo0?ooo`0f0?ooo`<00000703o
ool01@000000oooo0?ooo`3oool0DP0000<0X00000<0^0000:/0002[00000P3700020>P000040?T0
003D0000j0000?d00080g00000L0o@000>40003Q0000o@000>8000000000d`000440oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`000P3oool00`000000oooo0?ooo`0c0?oo
o`<000007`3oool00`000000oooo0?ooo`020?ooo`805@0000<0HP000:40002Q00000P2Q00020:X0
0080a`000P3X0000303j0000e0000?X0003m0000g0000?X0003L0000h@000000003E0000hP000=@0
0400oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`000P3oool00`000000
oooo0?ooo`0_0?ooo`@000008P3oool00`000000oooo0?ooo`060?ooo`80X@0000H05@000:40002Q
0000X@000=00002Y00020<L000050>P000000000e0000=@0003j00000P3L00000`3j0000e@000>80
00020=<003l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`000P3oool0
0`000000oooo0?ooo`0/0?ooo`<000009P3oool00`000000oooo0?ooo`080?ooo`0508/0002Q0000
X@000;P0001Q00000P2Q00000`3@0000Y`000<L000020=@000040?X0003C0000^P000?X00080h@00
00<0o0000>80000;0000?`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo
00020?ooo`030000003oool0oooo02T0oooo0`00000Y0?ooo`030000003oool0oooo00X0oooo00L0
E0000:40002Q0000X@000;P0000Q0000]P000080a`0000D0j0000?X0003C0000d`000?X000020=`0
00040?`0003D0000hP00000003l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`03
0?ooo`0000<0oooo0000003oool09`3oool4000002`0oooo00<000000?ooo`3oool0303oool00`2Q
0000H00001<000020:4000040<L0003@0000]P000;H00080j00000@0nP000=<0003L0000o0000P3Q
00000`3l0000hP000?ooo`0n0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3o
ool000030?ooo`000000oooo02@0oooo0`00000`0?ooo`030000003oool0oooo00h0oooo0`2Q0000
0`2h0000G`000:4000020=000080^P0000P0d`000?X0003l0000f`000?X0003C0000hP0005X003l0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`0000<0oooo0000003oool0
8@3oool3000003<0oooo00<000000?ooo`3oool0403oool01@1F0000X@000:40002Q0000^0000080
]P0000X0a`000>P0003X000000000=/0003j0000o0000>4000000000d@00?`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00000`3oool000000?ooo`0M0?ooo`@00000=P3o
ool00`000000oooo0?ooo`0A0?ooo`0301/0002Q00004P0000<0X@0000<0d0000:<0003700000P3C
00001`3j0000f`000>40003l0000d@000>40001K0000?P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0080oooo00000`3oool000000?ooo`0J0?ooo`<00000>P3oool00`000000oooo
0?ooo`0B0?ooo`80E`000`2Q00002@2g0000G0000<L000370000j0000?X000000000f`000?`00002
0>4000030?`0003oool0oooo03d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`0000<0oooo0000003oool05`3oool3000003d0oooo00<000000?ooo`3oool0503oool00`04
0000Q0000:4000030:4000040=00002j0000d`000=<00080nP0000@0o0000>40003l0000h@00?`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00000`3oool000000?ooo`0C
0?ooo`@00000@03oool00`000000oooo0?ooo`0E0?ooo`0805L0002Q0000X@000:40002g0000F`00
0:40003700020>P000070?X0003K0000f`000?X0003Q0000c`000200000m0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool00P3oool000030?ooo`000000oooo0100oooo0`0000140?oo
o`030000003oool0oooo01L0oooo0P2500030:400080d00000H0^P000=<0003C0000nP000=/0003Q
00020<l003h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`0000<0oooo
0000003oool03@3oool3000004L0oooo00<000000?ooo`3oool0603oool0101G0000X@000:40002Q
000205T000040;X0003C0000d`000?X00080f`0000@0nP000<l0003Q0000cP00?@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00000`000000oooo0?ooo`090?ooo`@00000
BP3oool00`000000oooo0?ooo`0I0?ooo`03000000250000Q@0000<0X@0000H0a`000>P0002M0000
^`000=/0003j00020>4000030<h0003oool0oooo03`0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`020?ooo`0000<000000?ooo`3oool01P3oool3000004h0oooo00<000000?ooo`3o
ool06P3oool00`1H0000X@000:4000020:4000040=00002f0000d`000=<000<0nP0000<0h0000<h0
001c0000?P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00000`000000
oooo0?ooo`030?ooo`<00000D@3oool00`000000oooo0?ooo`0K0?ooo`070000002Q0000X@0000`0
001H0000]P000<L000020>P000<0f`0000<0cP000>40001M0000?P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0080oooo00000`000000oooo00000003000005@0oooo00<000000?oo
o`3oool0703oool00`070000Q@000:4000020:400080d00000P0^P000=/0003K0000f`000>00003Q
0000c@0001h003h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`010?ooo`000P00
001H0?ooo`030000003oool0oooo01d0oooo00@0F0000:40002Q0000X@000P2M0000202j0000d`00
0=<0003X0000^`000:`0003=0000e000?`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0040oooo00000`3oool000000000001G0?ooo`030000003oool0oooo01h0oooo00D01`0008D0
00250000XP000;H000020<L000080>P0002I0000f`000=/0003j0000e0000>40003<000n0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00@3oool000<0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0N0?ooo`0300L0001H0000F00000<0X@0000@0d0000;D0002j0000
f`000P3j00000`3P0000h@000<`0000n0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00@3oool000@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0P0?ooo`0608l0
002Q0000X@0000P0002M0000^P000P3C00001@3X0000nP000>00003P0000e00003l0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`010?ooo`001@3oool2000005<0oooo00<000000?oo
o`3oool08@3oool010080000Q@000:80002f00020<L000030>P0002k0000f`000080f`0000<0c000
07@0003oool0?P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0040oooo00070?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool08@3oool00`080000F0000:4000020:40
0080d00000L0]0000=/0003K0000f`000>00003Q0000b`0003l0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`010?ooo`00203oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo02<0oooo0`2Q000209h000040;X0003C0000d`000>P00080h00000<0R00001/0003oool0?P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0040oooo00090?ooo`800000CP3oool0
0`000000oooo0?ooo`0T0?ooo`0400P0001b0000XP000:800080]P0000<0a`000>P0002C00000P3K
00020</00400oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`010?ooo`002`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02@0oooo00D0200005P0001H0000XP000;H0
00020:4000050;@0002C0000f`000=/0003P00000P3Q00000`3:0000oooo0?ooo`0m0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00@3oool000`0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0V0?ooo`0508P0002Q0000X@0000@0001?00000P2j00001P3C0000nP00
0>00003k0000h0000<X00400oooo00<000000?ooo`3oool03`3oool100000040oooo0@3oool000d0
oooo0P00001:0?ooo`030000003oool0oooo02H0oooo0P1c00020:800080]P0000<0d`000>P0003X
00000P3P00000`290000bP000?ooo`100?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`40
oooo000?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool09`3oool01@080000QP00
0:40002f0000X@000080d00000D0^`000=/0003K0000f`000<X000110?ooo`030000003oool0oooo
00h0oooo0@0000010?ooo`40oooo000@0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0:03oool01@1H0000X@000:40002Q0000/`000080^P000P3K00020?X000030>40003oool0oooo
03l0oooo00<000000?ooo`3oool03@3oool100000040oooo0@3oool00140oooo0P0000160?ooo`03
0000003oool0oooo02T0oooo00@0000007<0002N0000TP000P2j00020=<000040?X0003P0000h000
0<T00440oooo00<000000?ooo`3oool0303oool100000040oooo0@3oool001<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0Y0?ooo`0500T000260000QP000:80002f00000P370000
1@3X0000^P000>00003P0000nP000480oooo00<000000?ooo`3oool02`3oool100000040oooo0@3o
ool001@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0Z0?ooo`80F0000`2Q0000
0`3@0000^`000;/000020=/000030?X0003Q0000oooo0440oooo00<000000?ooo`3oool02P3oool1
00000040oooo0@3oool001D0oooo0P0000120?ooo`030000003oool0oooo02/0oooo00@000000:40
002Q0000WP000`2j00001P3C0000j0000?X0002g0000h@000<P00440oooo00<000000?ooo`3oool0
2@3oool100000040oooo0@3oool001L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0[0?ooo`040000001c0000L`0009h00080^P0000@0d`000>P0003X0000^P000P3P00000`380000
oooo0?ooo`100?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000H0?ooo`800000
?`3oool00`000000oooo0?ooo`0/0?ooo`0500T000260000QP000;H0002Q00000P3@00001P2:0000
^`000=/0003K0000b00009800480oooo00<000000?ooo`3oool0203oool100000040oooo000J0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0;@3oool0101H0000X@000:40002Q0002
04H000060;/0003K0000f`000=/0003j0000e@00@P3oool00`000000oooo0?ooo`080?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0^0?ooo`0405l0001d
0000WP0009h00080^P000P3C0000103Y0000h@000>40000000120?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`00703oool2000003/0oooo00<000000?ooo`3oool0;P3oool207@00080XP00
0P2f00000`3C0000j@000;X000020>0000030<L0003oool0oooo0440oooo00<000000?ooo`3oool0
1P3oool100000040oooo000N0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0;`3o
ool208H000040:80002f0000X@000=000080Q`000P3K00000`3j0000n@000?ooo`120?ooo`030000
003oool0oooo00D0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0300oooo00@0F0000:40002Q0000X@000`2k00020=/000030?X0003Q0000oooo04<0oooo
00<000000?ooo`3oool0103oool100000040oooo000P0?ooo`800000=`3oool00`000000oooo0?oo
o`0`0?ooo`040000001O0000M00009h000<0^P000P3C00000`3j0000n@000>4000140?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0300oooo00<0000007@0001d00000P2R00001@2f0000d`000=<0003Y0000nP000080g`00
00<0n@000?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool002<0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0a0?ooo`0900T000260000X0000:80002f0000
X0000=00002_0000AP000080g`0000<0n@000?ooo`3oool0@`3oool01@000000oooo0?ooo`3oool0
00000040oooo000T0?ooo`800000<`3oool00`000000oooo0?ooo`0b0?ooo`80E`000`2P00000`2J
0000^`000=/000020=/00080n@00A@3oool010000000oooo0?ooo`0000010?ooo`009P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo03<0oooo0P1P000209h00080^P000P3C0000103j
0000n@000>00000000140?ooo`040000003oool0oooo0?ooo`400000000W0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0<`3oool207@00080WP000P2j0000103C0000j@000>T0002j
00020=l000030?P0003oool0oooo0480oooo00<000000?ooo`3oool00@00000002P0oooo0P00000_
0?ooo`030000003oool0oooo03@0oooo00D02@0008H0002R0000]P000:0000020=00000507l0003O
0000g`000=l0003h0000A@3oool100000040oooo0@00000002X0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0e0?ooo`0505L0002P0000X0000:00002J00000P2k00030=/000030?P0
003E0000oooo04@0oooo0P00000002/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0e0?ooo`80H@000`2N00020;X00080d`0000@0nP000?P0003P00000000@`3oool300000000;03o
ool2000002/0oooo00<000000?ooo`3oool0=P3oool207D00080WP000P2j00000`3C0000j@000?X0
00030>0003l0oooo100000030?ooo`00;P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo03L0oooo0P2600001P2R0000]P000:00003@0000N`000;X000<0g`0000<0n0000?ooo`3oool0
>03oool4000000L0oooo000_0?ooo`800000:03oool00`000000oooo0?ooo`0h0?ooo`0505L0002P
0000X0000:d0000h00000P2k00020=/000030?X0003h0000oooo03D0oooo1000000;0?ooo`00<@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03P0oooo0`1R0000102P0000VP000;/0
002k00020=/000030?X0003h0000oooo0340oooo1000000?0?ooo`00<P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo03T0oooo0P1e000209h000060;X0003C0000d`000=<0003j0000
n000;@3oool5000001<0oooo000c0?ooo`800000903oool00`000000oooo0?ooo`0i0?ooo`0500T0
001e0000XP000:80002f00000P3700000`3Y0000nP000?ooo`0Y0?ooo`@00000603oool003D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0j0?ooo`80EP000P2P00000`370000X000
0?ooo`0W0?ooo`@00000703oool003H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0l0?ooo`80X0009P3oool400000200oooo000g0?ooo`800000803oool00`000000oooo0?ooo`1O
0?ooo`D00000903oool003T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?oo
o`@00000:@3oool003X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1G0?ooo`@0
0000;@3oool003/0oooo0P00000L0?ooo`030000003oool0oooo05<0oooo1000000a0?ooo`00?@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04l0oooo1000000e0?ooo`00?P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04/0oooo1@00000i0?ooo`00?`3oool20000
01L0oooo00<000000?ooo`3oool0A`3oool4000003h0oooo00110?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0@`3oool400000480oooo00120?ooo`800000503oool00`000000oooo
0?ooo`0o0?ooo`@00000AP3oool004@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0k0?ooo`@00000BP3oool004D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0f
0?ooo`D00000CP3oool004H0oooo0P00000@0?ooo`030000003oool0oooo0380oooo1000001C0?oo
o`00B03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02h0oooo1000001G0?ooo`00
B@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo1000001K0?ooo`00BP3o
ool2000000`0oooo00<000000?ooo`3oool09P3oool4000005l0oooo001<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool08@3oool5000006<0oooo001=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool07@3oool4000006P0oooo001>0?ooo`800000203oool00`000000
oooo0?ooo`0I0?ooo`@00000K03oool00500oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0E0?ooo`@00000L03oool00540oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`D00000M03oool00580oooo0P0000040?ooo`030000003oool0oooo00`0oooo1000001i
0?ooo`00E03oool01@000000oooo0?ooo`3oool0000000X0oooo1000001m0?ooo`00E@3oool01000
0000oooo0?ooo`0000060?ooo`@00000P@3oool005H0oooo0`0000020?ooo`@00000Q@3oool005P0
oooo0`0000290?ooo`00\
\>"],
  ImageRangeCache->{{{0, 227.125}, {286.938, 0}} -> {0.101766, -0.000428675, \
0.00337398, 0.00337398}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[EnneperFig, SelfIntersectionCurvesFig, 
        PlotRange \[Rule] {{\(-8\), 8}, {\(-8\), 8}, {\(-4\), 
              4}}];\)\)], "Input",
  CellLabel->"In[27]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77939 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.39808e-016 1.15039 -0.113753 1.15039 [
[.07915 .59462 -6.79559 0 ]
[.07915 .59462 5.20441 9 ]
[.18822 .6862 -3.30291 0 ]
[.18822 .6862 2.69709 9 ]
[.27351 .75781 -3.23181 0 ]
[.27351 .75781 2.76819 9 ]
[.7697 .0089 -6.36988 -9 ]
[.7697 .0089 5.63012 0 ]
[.48625 .04588 -2.91641 -9 ]
[.48625 .04588 3.08359 0 ]
[.21839 .08093 -2.66832 -9 ]
[.21839 .08093 3.33168 0 ]
[.96381 -0.00185 0 -5.08478 ]
[.96381 -0.00185 12 3.91522 ]
[.97528 .09456 0 -5.0418 ]
[.97528 .09456 12 3.9582 ]
[.98747 .19706 0 -4.99622 ]
[.98747 .19706 6 4.00378 ]
[1.00046 .30624 0 -4.94777 ]
[1.00046 .30624 6 4.05223 ]
[1.01432 .42278 0 -4.8962 ]
[1.01432 .42278 6 4.1038 ]
[ 0 0 0 0 ]
[ 1 .77939 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .51208 m
.31725 .77939 L
s
.08104 .58036 m
.08198 .57324 L
s
[(-5)] .07915 .59462 .1326 -1 Mshowa
.18967 .67189 m
.19039 .66474 L
s
[(0)] .18822 .6862 .10097 -1 Mshowa
.27462 .74347 m
.27518 .7363 L
s
[(5)] .27351 .75781 .07727 -1 Mshowa
.125 Mabswid
.10512 .60065 m
.10566 .59637 L
s
.12793 .61987 m
.12844 .61559 L
s
.14957 .6381 m
.15005 .63382 L
s
.17012 .65542 m
.17058 .65113 L
s
.20828 .68757 m
.20869 .68328 L
s
.22603 .70253 m
.22642 .69823 L
s
.24296 .7168 m
.24333 .7125 L
s
.25914 .73043 m
.2595 .72613 L
s
.05557 .55891 m
.05617 .55464 L
s
.02861 .53619 m
.02924 .53192 L
s
.28944 .75595 m
.28975 .75165 L
s
.30363 .76792 m
.30393 .76361 L
s
.25 Mabswid
.94955 0 m
.06239 .11529 L
s
.77059 .02326 m
.77103 .03043 L
s
[(-5)] .7697 .0089 .06165 1 Mshowa
.48585 .06026 m
.48565 .06745 L
s
[(0)] .48625 .04588 -0.02786 1 Mshowa
.21681 .09522 m
.21602 .10237 L
s
[(5)] .21839 .08093 -0.11056 1 Mshowa
.125 Mabswid
.71232 .03083 m
.71251 .03514 L
s
.65472 .03831 m
.65483 .04263 L
s
.59779 .04571 m
.59782 .05003 L
s
.5415 .05303 m
.54145 .05734 L
s
.43083 .06741 m
.43063 .07172 L
s
.37642 .07448 m
.37616 .07878 L
s
.32262 .08147 m
.32229 .08577 L
s
.26942 .08838 m
.26902 .09268 L
s
.82954 .0156 m
.82989 .0199 L
s
.88919 .00784 m
.88962 .01214 L
s
.16477 .10198 m
.16423 .10626 L
s
.1133 .10867 m
.11269 .11294 L
s
.25 Mabswid
.94955 0 m
1 .42404 L
s
.94955 0 m
.94242 .00093 L
s
[(-4)] .96381 -0.00185 -1 .12995 Mshowa
.961 .09628 m
.95386 .09714 L
s
[(-2)] .97528 .09456 -1 .1204 Mshowa
.97318 .19863 m
.96603 .19942 L
s
[(0)] .98747 .19706 -1 .11027 Mshowa
.98615 .30766 m
.979 .30837 L
s
[(2)] 1.00046 .30624 -1 .09951 Mshowa
1 .42404 m
.99284 .42467 L
s
[(4)] 1.01432 .42278 -1 .08805 Mshowa
.125 Mabswid
.95235 .02353 m
.94807 .02408 L
s
.95519 .04741 m
.95091 .04795 L
s
.95807 .07166 m
.95379 .07219 L
s
.96398 .12128 m
.95969 .12178 L
s
.967 .14666 m
.96271 .14716 L
s
.97007 .17244 m
.96578 .17293 L
s
.97635 .22524 m
.97206 .2257 L
s
.97956 .25227 m
.97527 .25272 L
s
.98283 .27974 m
.97854 .28018 L
s
.98953 .33604 m
.98524 .33646 L
s
.99296 .36489 m
.98867 .36529 L
s
.99645 .39422 m
.99216 .39461 L
s
.25 Mabswid
.94955 0 m
1 .42404 L
s
1 .42404 m
0 .51208 L
s
0 .51208 m
.06239 .11529 L
s
.06239 .11529 m
.94955 0 L
s
.95588 .42792 m
.33676 .48243 L
s
.33676 .48243 m
.31725 .77939 L
s
.31725 .77939 m
.98921 .74091 L
s
.98921 .74091 m
.95588 .42792 L
s
.94955 0 m
1 .42404 L
s
1 .42404 m
.98921 .74091 L
s
.98921 .74091 m
.95588 .42792 L
s
.95588 .42792 m
.94955 0 L
s
.06239 .11529 m
.33676 .48243 L
s
.33676 .48243 m
.31725 .77939 L
s
.31725 .77939 m
0 .51208 L
s
0 .51208 m
.06239 .11529 L
s
0 0 m
1 0 L
1 .77939 L
0 .77939 L
closepath
clip
newpath
.5 Mabswid
.403 .816 .619 r
.38448 .58823 m .34441 .61383 L .3364 .61825 L p F P
0 g
s
.403 .816 .619 r
.37556 .59327 m .38448 .58823 L p .36074 .60305 L F P
0 g
s
.437 .832 .62 r
.42095 .56307 m .38448 .58823 L .37556 .59327 L p F P
0 g
s
0 0 0 r
.37556 .59327 m .37001 .59795 L p .39077 .58322 L F P
0 g
s
.437 .832 .62 r
.41107 .56883 m .42095 .56307 L p .3985 .578 L F P
0 g
s
.437 .832 .62 r
.37556 .59327 m .41107 .56883 L p .3985 .578 L F P
0 g
s
.474 .85 .622 r
.45398 .53831 m .42095 .56307 L .41107 .56883 L p F P
0 g
s
.474 .85 .622 r
.44313 .54489 m .45398 .53831 L p .43273 .55343 L F P
0 g
s
.474 .85 .622 r
.41107 .56883 m .44313 .54489 L p .43273 .55343 L F P
0 g
s
0 0 0 r
.44313 .54489 m .41107 .56883 L p .42397 .5594 L F P
0 g
s
0 0 0 r
.43542 .55104 m .44313 .54489 L p .42397 .5594 L F P
0 g
s
0 0 0 r
.40444 .5742 m .43542 .55104 L p .42397 .5594 L F P
0 g
s
0 0 0 r
.43542 .55104 m .43087 .55674 L p .44714 .54249 L F P
0 g
s
.451 .816 .553 r
.44313 .54489 m .43542 .55104 L p .45382 .53612 L F P
0 g
s
.451 .816 .553 r
.47191 .52145 m .44313 .54489 L p .45382 .53612 L F P
0 g
s
.516 .87 .627 r
.48373 .51396 m .45398 .53831 L .44313 .54489 L p F P
0 g
s
.516 .87 .627 r
.44313 .54489 m .47191 .52145 L .48373 .51396 L p F P
0 g
s
.451 .816 .553 r
.46314 .52847 m .47191 .52145 L p .45382 .53612 L F P
0 g
s
.451 .816 .553 r
.43542 .55104 m .46314 .52847 L p .45382 .53612 L F P
0 g
s
.498 .838 .558 r
.49751 .4985 m .47191 .52145 L .46314 .52847 L p F P
0 g
s
0 0 0 r
.46314 .52847 m .45742 .535 L p .47268 .52064 L F P
0 g
s
.498 .838 .558 r
.48772 .50649 m .49751 .4985 L p .48044 .51339 L F P
0 g
s
.498 .838 .558 r
.46314 .52847 m .48772 .50649 L p .48044 .51339 L F P
0 g
s
.561 .89 .633 r
.47191 .52145 m .49751 .4985 L .51029 .49001 L p F P
0 g
s
.551 .863 .566 r
.52004 .47608 m .49751 .4985 L .48772 .50649 L p F P
0 g
s
.551 .863 .566 r
.50929 .4851 m .52004 .47608 L p .50397 .4912 L F P
0 g
s
.551 .863 .566 r
.48772 .50649 m .50929 .4851 L p .50397 .4912 L F P
0 g
s
0 0 0 r
.50929 .4851 m .48772 .50649 L p .49518 .49942 L F P
0 g
s
0 0 0 r
.50144 .49351 m .50929 .4851 L p .49518 .49942 L F P
0 g
s
0 0 0 r
.48091 .51391 m .50144 .49351 L p .49518 .49942 L F P
0 g
s
.61 .912 .642 r
.53372 .46647 m .51029 .49001 L .49751 .4985 L p F P
0 g
s
.61 .912 .642 r
.49751 .4985 m .52004 .47608 L .53372 .46647 L p F P
0 g
s
0 0 0 r
.50144 .49351 m .49645 .50125 L p .50784 .48747 L F P
0 g
s
.537 .825 .486 r
.50929 .4851 m .50144 .49351 L p .51473 .47886 L F P
0 g
s
.537 .825 .486 r
.52789 .46435 m .50929 .4851 L p .51473 .47886 L F P
0 g
s
.608 .888 .578 r
.53953 .4542 m .52004 .47608 L .50929 .4851 L p F P
0 g
s
.608 .888 .578 r
.50929 .4851 m .52789 .46435 L .53953 .4542 L p F P
0 g
s
.537 .825 .486 r
.51912 .47381 m .52789 .46435 L p .51473 .47886 L F P
0 g
s
.537 .825 .486 r
.50144 .49351 m .51912 .47381 L p .51473 .47886 L F P
0 g
s
.605 .856 .502 r
.54359 .44428 m .52789 .46435 L .51912 .47381 L p F P
0 g
s
0 0 0 r
.51912 .47381 m .51313 .48254 L p .5236 .46866 L F P
0 g
s
.605 .856 .502 r
.534 .45488 m .54359 .44428 L p .5314 .459 L F P
0 g
s
.605 .856 .502 r
.51912 .47381 m .534 .45488 L p .5314 .459 L F P
0 g
s
0 0 0 r
.534 .45488 m .51912 .47381 L p .5236 .46866 L F P
0 g
s
0 0 0 r
.52714 .46465 m .534 .45488 L p .5236 .46866 L F P
0 g
s
0 0 0 r
.51313 .48254 m .52714 .46465 L p .5236 .46866 L F P
0 g
s
.661 .933 .654 r
.55407 .44339 m .53372 .46647 L .52004 .47608 L p F P
0 g
s
.661 .933 .654 r
.52004 .47608 m .53953 .4542 L .55407 .44339 L p F P
0 g
s
.668 .914 .594 r
.55602 .43291 m .53953 .4542 L .52789 .46435 L p F P
0 g
s
.668 .914 .594 r
.52789 .46435 m .54359 .44428 L .55602 .43291 L p F P
0 g
s
0 0 0 r
.52714 .46465 m .52291 .47357 L p .53074 .46057 L F P
0 g
s
.601 .814 .412 r
.534 .45488 m .52714 .46465 L p .53665 .45067 L F P
0 g
s
.601 .814 .412 r
.54611 .43676 m .534 .45488 L p .53665 .45067 L F P
0 g
s
.676 .888 .523 r
.55641 .42495 m .54359 .44428 L .534 .45488 L p F P
0 g
s
.676 .888 .523 r
.534 .45488 m .54611 .43676 L .55641 .42495 L p F P
0 g
s
.601 .814 .412 r
.53852 .44765 m .54611 .43676 L p .53665 .45067 L F P
0 g
s
.601 .814 .412 r
.52714 .46465 m .53852 .44765 L p .53665 .45067 L F P
0 g
s
.687 .854 .442 r
.55548 .41954 m .54611 .43676 L .53852 .44765 L p F P
0 g
s
0 0 0 r
.53852 .44765 m .53352 .45758 L p .54043 .44457 L F P
0 g
s
.687 .854 .442 r
.54732 .4316 m .55548 .41954 L p .54701 .43357 L F P
0 g
s
.687 .854 .442 r
.53852 .44765 m .54732 .4316 L p .54701 .43357 L F P
0 g
s
0 0 0 r
.54732 .4316 m .53852 .44765 L p .54043 .44457 L F P
0 g
s
0 0 0 r
.54171 .44261 m .54732 .4316 L p .54043 .44457 L F P
0 g
s
0 0 0 r
.53352 .45758 m .54171 .44261 L p .54043 .44457 L F P
0 g
s
0 0 0 r
.54171 .44261 m .5385 .45252 L p .54301 .44062 L F P
0 g
s
.702 .81 .35 r
.54732 .4316 m .54171 .44261 L p .54763 .4296 L F P
0 g
s
.702 .81 .35 r
.54751 .42873 m .55354 .41661 L p .54763 .4296 L F P
0 g
s
.702 .81 .35 r
.54171 .44261 m .54751 .42873 L p .54763 .4296 L F P
0 g
s
0 0 0 r
.54751 .42873 m .54171 .44261 L p .54301 .44062 L F P
0 g
s
0 0 0 r
.54384 .43965 m .54751 .42873 L p .54301 .44062 L F P
0 g
s
0 0 0 r
.5385 .45252 m .54384 .43965 L p .54301 .44062 L F P
0 g
s
0 0 0 r
.54384 .43965 m .54235 .44934 L p .54467 .43868 L F P
0 g
s
.723 .756 .25 r
.54751 .42873 m .54384 .43965 L p .54738 .42786 L F P
0 g
s
.723 .756 .25 r
.54699 .42803 m .55092 .41606 L p .54738 .42786 L F P
0 g
s
.723 .756 .25 r
.54384 .43965 m .54699 .42803 L p .54738 .42786 L F P
0 g
s
0 0 0 r
.54699 .42803 m .54384 .43965 L p .54467 .43868 L F P
0 g
s
.729 .937 .612 r
.56952 .41227 m .55602 .43291 L .54359 .44428 L p F P
0 g
s
.729 .937 .612 r
.54359 .44428 m .55641 .42495 L .56952 .41227 L p F P
0 g
s
0 0 0 r
.54522 .43863 m .54699 .42803 L p .54467 .43868 L F P
0 g
s
0 0 0 r
.54235 .44934 m .54522 .43863 L p .54467 .43868 L F P
0 g
s
.713 .952 .667 r
.53953 .4542 m .55602 .43291 L .57134 .42079 L p F P
0 g
s
0 0 .063 r
.54522 .43863 m .54539 .44786 L p .54576 .43859 L F P
0 g
s
.752 .691 .148 r
.54699 .42803 m .54522 .43863 L p .5466 .4282 L F P
0 g
s
.752 .691 .148 r
.54614 .42931 m .54799 .41775 L p .5466 .4282 L F P
0 g
s
.752 .691 .148 r
.54522 .43863 m .54614 .42931 L p .5466 .4282 L F P
0 g
s
0 0 .063 r
.54614 .42931 m .54522 .43863 L p .54576 .43859 L F P
0 g
s
.748 .917 .549 r
.56634 .40644 m .55641 .42495 L .54611 .43676 L p F P
0 g
s
.748 .917 .549 r
.54611 .43676 m .55548 .41954 L .56634 .40644 L p F P
0 g
s
0 0 .063 r
.5462 .43936 m .54614 .42931 L p .54576 .43859 L F P
0 g
s
0 0 .063 r
.54539 .44786 m .5462 .43936 L p .54576 .43859 L F P
0 g
s
.713 .952 .667 r
.57134 .42079 m .55407 .44339 L .53953 .4542 L p F P
0 g
s
0 0 .178 r
.5462 .43936 m .54794 .4479 L p .54664 .44014 L F P
0 g
s
.789 .616 .054 r
.54614 .42931 m .5462 .43936 L p .54568 .43043 L F P
0 g
s
.789 .616 .054 r
.54533 .43237 m .54515 .42148 L p .54568 .43043 L F P
0 g
s
.789 .616 .054 r
.5462 .43936 m .54533 .43237 L p .54568 .43043 L F P
0 g
s
0 0 .178 r
.54533 .43237 m .5462 .43936 L p .54664 .44014 L F P
0 g
s
0 0 .178 r
.54715 .44162 m .54533 .43237 L p .54664 .44014 L F P
0 g
s
0 0 .178 r
.54794 .4479 m .54715 .44162 L p .54664 .44014 L F P
0 g
s
0 0 .424 r
.55038 .44922 m .54715 .44162 L p .54915 .44827 L F P
0 g
s
0 0 .424 r
.55115 .45491 m .55038 .44922 L p .54915 .44827 L F P
0 g
s
0 0 .513 r
.55038 .44922 m .55479 .45517 L p .55163 .45018 L F P
0 g
s
.675 .32 0 r
.54715 .44162 m .55038 .44922 L p .54767 .44311 L F P
0 g
s
0 0 .29 r
.5462 .43936 m .54539 .44786 L .54729 .45569 L p F P
0 g
s
0 0 .29 r
.54729 .45569 m .54794 .4479 L .5462 .43936 L p F P
0 g
s
0 0 .424 r
.54715 .44162 m .54794 .4479 L .55115 .45491 L p F P
0 g
s
.675 .32 0 r
.54846 .44517 m .54495 .43699 L p .54767 .44311 L F P
0 g
s
.675 .32 0 r
.55038 .44922 m .54846 .44517 L p .54767 .44311 L F P
0 g
s
0 0 .513 r
.54846 .44517 m .55038 .44922 L p .55163 .45018 L F P
0 g
s
0 0 .513 r
.55309 .45159 m .54846 .44517 L p .55163 .45018 L F P
0 g
s
0 0 .513 r
.55479 .45517 m .55309 .45159 L p .55163 .45018 L F P
0 g
s
0 .229 .739 r
.55859 .45624 m .55309 .45159 L p .55661 .45554 L F P
0 g
s
0 .229 .739 r
.56012 .45948 m .55859 .45624 L p .55661 .45554 L F P
0 g
s
0 .328 .713 r
.55859 .45624 m .56473 .45913 L p .56059 .45694 L F P
0 g
s
.496 0 0 r
.55309 .45159 m .55859 .45624 L p .55456 .45301 L F P
0 g
s
0 .085 .643 r
.55038 .44922 m .55115 .45491 L .55557 .46039 L p F P
0 g
s
0 .085 .643 r
.55557 .46039 m .55479 .45517 L .55038 .44922 L p F P
0 g
s
0 .229 .739 r
.55309 .45159 m .55479 .45517 L .56012 .45948 L p F P
0 g
s
.496 0 0 r
.55645 .45475 m .55051 .44977 L p .55456 .45301 L F P
0 g
s
.496 0 0 r
.55859 .45624 m .55645 .45475 L p .55456 .45301 L F P
0 g
s
0 .328 .713 r
.55645 .45475 m .55859 .45624 L p .56059 .45694 L F P
0 g
s
.091 .481 .896 r
.55859 .45624 m .56012 .45948 L .56613 .46215 L p F P
0 g
s
.091 .481 .896 r
.56613 .46215 m .56473 .45913 L .55859 .45624 L p F P
0 g
s
0 .328 .713 r
.56296 .45785 m .55645 .45475 L p .56059 .45694 L F P
0 g
s
0 .328 .713 r
.56473 .45913 m .56296 .45785 L p .56059 .45694 L F P
0 g
s
.057 .588 .863 r
.56296 .45785 m .56473 .45913 L .57123 .46028 L p F P
0 g
s
.057 .588 .863 r
.56978 .45909 m .56296 .45785 L p .5671 .45906 L F P
0 g
s
.057 .588 .863 r
.57123 .46028 m .56978 .45909 L p .5671 .45906 L F P
0 g
s
.315 .787 .929 r
.57667 .45848 m .56978 .45909 L p .57382 .45939 L F P
0 g
s
.315 .787 .929 r
.57784 .45969 m .57667 .45848 L p .57382 .45939 L F P
0 g
s
.525 .915 .92 r
.58337 .45604 m .57667 .45848 L p .5805 .45794 L F P
0 g
s
.525 .915 .92 r
.58431 .4574 m .58337 .45604 L p .5805 .45794 L F P
0 g
s
.682 .979 .852 r
.58961 .4518 m .58337 .45604 L p .58688 .45473 L F P
0 g
s
.682 .979 .852 r
.59037 .45342 m .58961 .4518 L p .58688 .45473 L F P
0 g
s
.844 .948 .593 r
.59514 .44578 m .59577 .44778 L .60025 .44052 L p F P
0 g
s
.787 .987 .739 r
.59577 .44778 m .59514 .44578 L .58961 .4518 L p F P
0 g
s
.787 .987 .739 r
.58961 .4518 m .59037 .45342 L .59577 .44778 L p F P
0 g
s
0 0 0 r
.59548 .44552 m .58956 .45196 L p .59236 .44886 L F P
0 g
s
0 0 0 r
.59514 .44578 m .59547 .44553 L p .59236 .44886 L F P
0 g
s
0 0 0 r
.59547 .44553 m .59548 .44552 L p .59236 .44886 L F P
0 g
s
0 0 0 r
.58337 .45604 m .58961 .4518 L p .58625 .45414 L F P
0 g
s
.682 .979 .852 r
.58337 .45604 m .58431 .4574 L .59037 .45342 L p F P
0 g
s
0 0 0 r
.58288 .45649 m .58337 .45604 L p .58625 .45414 L F P
0 g
s
0 0 0 r
.57667 .45848 m .58337 .45604 L p .57954 .45756 L F P
0 g
s
.525 .915 .92 r
.57667 .45848 m .57784 .45969 L .58431 .4574 L p F P
0 g
s
0 0 0 r
.5757 .45909 m .57667 .45848 L p .57954 .45756 L F P
0 g
s
.041 0 0 r
.56978 .45909 m .57667 .45848 L p .57248 .45911 L F P
0 g
s
.315 .787 .929 r
.56978 .45909 m .57123 .46028 L .57784 .45969 L p F P
0 g
s
.041 0 0 r
.56828 .45975 m .56978 .45909 L p .57248 .45911 L F P
0 g
s
.29 0 0 r
.56296 .45785 m .56978 .45909 L p .56533 .45876 L F P
0 g
s
.29 0 0 r
.56087 .45843 m .56296 .45785 L p .56533 .45876 L F P
0 g
s
.521 0 0 r
.55645 .45475 m .56296 .45785 L p .55835 .4565 L F P
0 g
s
.074 .323 .802 r
.55479 .45517 m .55557 .46039 L .56098 .46435 L p F P
0 g
s
.074 .323 .802 r
.56098 .46435 m .56012 .45948 L .55479 .45517 L p F P
0 g
s
.521 0 0 r
.55373 .45514 m .55645 .45475 L p .55835 .4565 L F P
0 g
s
.496 0 0 r
.55051 .44977 m .55309 .45159 L p .55456 .45301 L F P
0 g
s
.708 .228 0 r
.54846 .44517 m .55309 .45159 L p .54925 .44725 L F P
0 g
s
.708 .228 0 r
.5454 .4429 m .54846 .44517 L p .54925 .44725 L F P
0 g
s
.675 .32 0 r
.54495 .43699 m .54715 .44162 L p .54767 .44311 L F P
0 g
s
.828 .532 0 r
.54533 .43237 m .54715 .44162 L p .54498 .43433 L F P
0 g
s
.828 .532 0 r
.5428 .42703 m .54533 .43237 L p .54498 .43433 L F P
0 g
s
.789 .616 .054 r
.54515 .42148 m .54614 .42931 L p .54568 .43043 L F P
0 g
s
.752 .691 .148 r
.54799 .41775 m .54699 .42803 L p .5466 .4282 L F P
0 g
s
.723 .756 .25 r
.55092 .41606 m .54751 .42873 L p .54738 .42786 L F P
0 g
s
.702 .81 .35 r
.55354 .41661 m .54732 .4316 L p .54763 .4296 L F P
0 g
s
0 0 0 r
.53852 .44765 m .52714 .46465 L p .53074 .46057 L F P
0 g
s
0 0 0 r
.51912 .47381 m .50144 .49351 L p .50784 .48747 L F P
0 g
s
0 0 0 r
.48772 .50649 m .48091 .51391 L p .49518 .49942 L F P
0 g
s
0 0 0 r
.48772 .50649 m .46314 .52847 L p .47268 .52064 L F P
0 g
s
0 0 0 r
.46314 .52847 m .43542 .55104 L p .44714 .54249 L F P
0 g
s
0 0 0 r
.41107 .56883 m .40444 .5742 L p .42397 .5594 L F P
0 g
s
0 0 0 r
.41107 .56883 m .37556 .59327 L p .39077 .58322 L F P
0 g
s
.403 .816 .619 r
.3364 .61825 m .37556 .59327 L p .36074 .60305 L F P
0 g
s
.561 .89 .633 r
.51029 .49001 m .48373 .51396 L .47191 .52145 L p F P
0 g
s
0 0 0 r
.37556 .59327 m .3364 .61825 L .33192 .62232 L p F P
0 g
s
0 0 0 r
.33192 .62232 m .37001 .59795 L .37556 .59327 L p F P
0 g
s
0 0 0 r
.37001 .59795 m .40444 .5742 L .41107 .56883 L p F P
0 g
s
.533 0 0 r
.80977 .50941 m .77214 .48988 L .77377 .49645 L p F P
0 g
s
.551 0 0 r
.77214 .48988 m .73751 .47053 L .74097 .47782 L p F P
0 g
s
.551 0 0 r
.74097 .47782 m .77377 .49645 L .77214 .48988 L p F P
0 g
s
.513 0 0 r
.85059 .52914 m .80977 .50941 L .8095 .51534 L p F P
0 g
s
.533 0 0 r
.77377 .49645 m .8095 .51534 L .80977 .50941 L p F P
0 g
s
.565 0 0 r
.73751 .47053 m .70573 .45135 L .71096 .45946 L p F P
0 g
s
.565 0 0 r
.71096 .45946 m .74097 .47782 L .73751 .47053 L p F P
0 g
s
.491 0 0 r
.89486 .54911 m .85059 .52914 L .84837 .53452 L p F P
0 g
s
.513 0 0 r
.8095 .51534 m .84837 .53452 L .85059 .52914 L p F P
0 g
s
.575 .012 0 r
.70573 .45135 m .67668 .43234 L .68362 .44136 L p F P
0 g
s
.575 .012 0 r
.68362 .44136 m .71096 .45946 L .70573 .45135 L p F P
0 g
s
0 0 0 r
.33108 .62603 m .36792 .60224 L .37001 .59795 L p F P
0 g
s
0 0 0 r
.37001 .59795 m .33192 .62232 L .33108 .62603 L p F P
0 g
s
0 0 0 r
.40444 .5742 m .37001 .59795 L .36792 .60224 L p F P
0 g
s
.468 0 0 r
.9429 .56936 m .89486 .54911 L .89063 .55402 L p F P
0 g
s
.491 0 0 r
.84837 .53452 m .89063 .55402 L .89486 .54911 L p F P
0 g
s
0 0 0 r
.36792 .60224 m .4011 .57915 L .40444 .5742 L p F P
0 g
s
0 0 0 r
.43542 .55104 m .40444 .5742 L .4011 .57915 L p F P
0 g
s
0 0 0 r
.4011 .57915 m .43087 .55674 L .43542 .55104 L p F P
0 g
s
.764 .968 .682 r
.58553 .39875 m .57134 .42079 L .55602 .43291 L p F P
0 g
s
.579 .026 0 r
.67668 .43234 m .65031 .41351 L .65887 .42353 L p F P
0 g
s
.579 .026 0 r
.65887 .42353 m .68362 .44136 L .67668 .43234 L p F P
0 g
s
0 0 0 r
.43087 .55674 m .45742 .535 L .46314 .52847 L p F P
0 g
s
.468 0 0 r
.89063 .55402 m .93663 .57388 L .9429 .56936 L p F P
0 g
s
0 0 0 r
.45742 .535 m .48091 .51391 L .48772 .50649 L p F P
0 g
s
.574 .035 0 r
.65031 .41351 m .62657 .39488 L .6367 .40602 L p F P
0 g
s
.574 .035 0 r
.6367 .40602 m .65887 .42353 L .65031 .41351 L p F P
0 g
s
.764 .968 .682 r
.55602 .43291 m .56952 .41227 L .58553 .39875 L p F P
0 g
s
.811 .98 .697 r
.59658 .37733 m .58553 .39875 L .56952 .41227 L p F P
0 g
s
.582 .006 0 r
.8095 .51534 m .77377 .49645 L .7725 .50305 L p F P
0 g
s
.605 .035 0 r
.77377 .49645 m .74097 .47782 L .74165 .4851 L p F P
0 g
s
.605 .035 0 r
.74165 .4851 m .7725 .50305 L .77377 .49645 L p F P
0 g
s
.625 .062 0 r
.74097 .47782 m .71096 .45946 L .71349 .4675 L p F P
0 g
s
.625 .062 0 r
.71349 .4675 m .74165 .4851 L .74097 .47782 L p F P
0 g
s
.558 0 0 r
.84837 .53452 m .8095 .51534 L .8062 .52135 L p F P
0 g
s
.582 .006 0 r
.7725 .50305 m .8062 .52135 L .8095 .51534 L p F P
0 g
s
.641 .086 0 r
.71096 .45946 m .68362 .44136 L .68791 .45024 L p F P
0 g
s
.641 .086 0 r
.68791 .45024 m .71349 .4675 L .71096 .45946 L p F P
0 g
s
.56 .036 0 r
.62657 .39488 m .60548 .37647 L .61708 .38884 L p F P
0 g
s
.56 .036 0 r
.61708 .38884 m .6367 .40602 L .62657 .39488 L p F P
0 g
s
.533 0 0 r
.89063 .55402 m .84837 .53452 L .84293 .54002 L p F P
0 g
s
.558 0 0 r
.8062 .52135 m .84293 .54002 L .84837 .53452 L p F P
0 g
s
0 0 0 r
.36932 .6061 m .40108 .58365 L .4011 .57915 L p F P
0 g
s
0 0 0 r
.4011 .57915 m .36792 .60224 L .36932 .6061 L p F P
0 g
s
0 0 0 r
.43087 .55674 m .4011 .57915 L .40108 .58365 L p F P
0 g
s
.652 .106 0 r
.68362 .44136 m .65887 .42353 L .66483 .43336 L p F P
0 g
s
.652 .106 0 r
.66483 .43336 m .68791 .45024 L .68362 .44136 L p F P
0 g
s
0 0 0 r
.40108 .58365 m .42949 .56195 L .43087 .55674 L p F P
0 g
s
0 0 0 r
.45742 .535 m .43087 .55674 L .42949 .56195 L p F P
0 g
s
0 0 0 r
.33395 .62933 m .36932 .6061 L .36792 .60224 L p F P
0 g
s
0 0 0 r
.36792 .60224 m .33108 .62603 L .33395 .62933 L p F P
0 g
s
0 0 0 r
.42949 .56195 m .45474 .54098 L .45742 .535 L p F P
0 g
s
0 0 0 r
.48091 .51391 m .45742 .535 L .45474 .54098 L p F P
0 g
s
.507 0 0 r
.93663 .57388 m .89063 .55402 L .88298 .55908 L p F P
0 g
s
.533 0 0 r
.84293 .54002 m .88298 .55908 L .89063 .55402 L p F P
0 g
s
.654 .12 0 r
.65887 .42353 m .6367 .40602 L .64421 .41688 L p F P
0 g
s
.654 .12 0 r
.64421 .41688 m .66483 .43336 L .65887 .42353 L p F P
0 g
s
0 0 0 r
.45474 .54098 m .47702 .52074 L .48091 .51391 L p F P
0 g
s
0 0 0 r
.50144 .49351 m .48091 .51391 L .47702 .52074 L p F P
0 g
s
.811 .98 .697 r
.56952 .41227 m .58 .39236 L .59658 .37733 L p F P
0 g
s
.853 .987 .711 r
.59925 .37033 m .59658 .37733 L p .5966 .3737 L F P
0 g
s
.735 0 0 r
.5986 .37038 m .59363 .37267 L .5938 .37011 L F
.853 .987 .711 r
.59925 .37033 m .5966 .3737 L .59877 .37018 L F
.5989 .37003 m .59877 .37018 L .59888 .37001 L F
.59925 .37033 m .59877 .37018 L .5989 .37003 L F
.59877 .37018 m .5966 .3737 L .59661 .37309 L F
.718 0 0 r
.59655 .37284 m .59383 .37486 L .59363 .37267 L F
.853 .987 .711 r
.59877 .37018 m .59661 .37309 L .5986 .37038 L F
.718 0 0 r
.59503 .37442 m .59383 .37486 L .59655 .37284 L F
.736 0 0 r
.59726 .36838 m .59888 .37001 L .5938 .37011 L F
.533 .03 0 r
.59925 .37033 m .59774 .36885 L p .59888 .37001 L F P
0 g
s
.533 .03 0 r
.59774 .36885 m .59711 .36823 L p .59888 .37001 L F P
0 g
s
.56 0 0 r
.59909 .37022 m .59891 .3704 L .59888 .37001 L F
.736 0 0 r
.59888 .37001 m .5986 .37038 L .5938 .37011 L F
.735 0 0 r
.5984 .37062 m .59655 .37284 L .59363 .37267 L F
.5984 .37062 m .59363 .37267 L .5986 .37038 L F
.736 0 0 r
.59643 .36754 m .5938 .37011 L .59432 .36742 L F
.59867 .36767 m .59726 .36838 L .59643 .36754 L F
.59726 .36838 m .5938 .37011 L .59643 .36754 L F
.907 0 0 r
.5938 .37011 m .59363 .37267 L .58968 .37089 L F
.853 .987 .711 r
.59658 .37733 m .58 .39236 L p .58544 .38441 L F P
0 g
s
.718 0 0 r
.59503 .37442 m .59457 .3749 L .59383 .37486 L F
.905 0 0 r
.59363 .37267 m .59006 .37316 L .58968 .37089 L F
.59363 .37267 m .59383 .37486 L .59006 .37316 L F
.853 .987 .711 r
.58824 .38033 m .59348 .37584 L .58544 .38441 L F
.59348 .37584 m .59357 .37584 L .58544 .38441 L F
.59401 .37538 m .59417 .37531 L .58544 .38441 L F
.556 0 0 r
.59296 .37582 m .59224 .37579 L .59117 .37501 L F
.833 0 0 r
.59383 .37486 m .59401 .37538 L .59117 .37501 L F
.59401 .37538 m .59296 .37582 L .59117 .37501 L F
.665 0 0 r
.59457 .3749 m .59401 .37538 L .59383 .37486 L F
.833 0 0 r
.59383 .37486 m .59117 .37501 L .59006 .37316 L F
.883 0 0 r
.59432 .36742 m .5938 .37011 L .59004 .36841 L F
.907 0 0 r
.5938 .37011 m .58968 .37089 L .59004 .36841 L F
.735 0 0 r
.59688 .36847 m .59167 .37076 L .59184 .36818 L F
.59681 .36854 m .59167 .37076 L .59688 .36847 L F
.853 .987 .711 r
.59877 .37018 m .59661 .37277 L .59663 .3689 L F
.726 0 0 r
.5983 .36505 m .59867 .36767 L .59432 .36742 L F
.883 0 0 r
.59432 .36742 m .59004 .36841 L .59113 .36597 L F
.84 0 0 r
.59514 .36487 m .59432 .36742 L .59113 .36597 L F
.726 0 0 r
.5983 .36505 m .59432 .36742 L .59514 .36487 L F
.736 0 0 r
.59515 .36652 m .59697 .36835 L .59614 .36832 L F
.59471 .36674 m .59614 .36832 L .59184 .36818 L F
.59515 .36652 m .59614 .36832 L .59471 .36674 L F
.59697 .36835 m .59688 .36847 L .59184 .36818 L F
.853 .987 .711 r
.5969 .36844 m .59663 .3689 L .59663 .36881 L F
.59695 .36837 m .59693 .3684 L .5969 .36844 L F
.59693 .3684 m .59663 .3689 L .5969 .36844 L F
.59877 .37018 m .59663 .3689 L .59695 .36837 L F
.5958 .36976 m .59457 .3749 L .59234 .37681 L F
.5963 .36916 m .59457 .3749 L .5958 .36976 L F
.735 0 0 r
.59681 .36854 m .59481 .37094 L .59167 .37076 L F
.718 0 0 r
.59481 .37094 m .59213 .37277 L .59167 .37076 L F
.59213 .37277 m .59182 .37252 L .59167 .37076 L F
.352 0 0 r
.59034 .37292 m .59227 .37316 L .59121 .37202 L F
.829 0 0 r
.58968 .37089 m .59006 .37316 L .58909 .3707 L F
0 0 0 r
.59006 .37316 m .59034 .37292 L .58909 .3707 L F
.243 0 0 r
.58909 .3707 m .59034 .37292 L .59136 .37186 L F
.905 0 0 r
.59167 .37076 m .59182 .37252 L .59136 .37186 L F
.243 0 0 r
.58909 .3707 m .59136 .37186 L .5909 .37086 L F
.905 0 0 r
.5909 .37086 m .59136 .37186 L .59067 .37089 L F
.59167 .37076 m .59136 .37186 L .5909 .37086 L F
.908 0 0 r
.59184 .36818 m .59167 .37076 L .59065 .3703 L F
.243 0 0 r
.59027 .36946 m .59046 .36961 L .59038 .36935 L F
.971 0 0 r
.59004 .36841 m .58968 .37089 L .58865 .36829 L F
.829 0 0 r
.58968 .37089 m .58909 .3707 L .58865 .36829 L F
.243 0 0 r
.58909 .3707 m .5909 .37086 L .59027 .36946 L F
.103 0 0 r
.58865 .36829 m .58909 .3707 L .59027 .36946 L F
.905 0 0 r
.59043 .3702 m .58807 .37124 L .58768 .36895 L F
.59167 .37076 m .59058 .3709 L .59043 .3702 L F
.59058 .3709 m .58807 .37124 L .59043 .3702 L F
.103 0 0 r
.59022 .36925 m .59027 .36946 L .59038 .36935 L F
.58865 .36829 m .59027 .36946 L .59022 .36925 L F
.908 0 0 r
.59184 .36818 m .59065 .3703 L .59015 .36849 L F
.103 0 0 r
.59033 .36836 m .59038 .36935 L .59129 .3684 L F
.58865 .36829 m .59038 .36935 L .59033 .36836 L F
.908 0 0 r
.59015 .36849 m .59038 .36935 L .58768 .36895 L F
.59038 .36935 m .59065 .3703 L .59043 .3702 L F
.59038 .36935 m .59043 .3702 L .58768 .36895 L F
.243 0 0 r
.59038 .36935 m .59221 .37097 L .59129 .3684 L F
.59046 .36961 m .59221 .37097 L .59038 .36935 L F
.5909 .37086 m .59221 .37097 L .59027 .36946 L F
.5909 .37086 m .59136 .37186 L .59221 .37097 L F
.905 0 0 r
.59067 .37089 m .59184 .37292 L .58807 .37124 L F
.59184 .37292 m .59186 .37295 L .59186 .37295 L F
.59184 .37292 m .59186 .37295 L .58807 .37124 L F
.352 0 0 r
.59227 .37316 m .59184 .37254 L .59121 .37202 L F
.59264 .3732 m .59265 .37319 L .5924 .37298 L F
.59233 .37294 m .5924 .37298 L .59121 .37202 L F
.59264 .3732 m .5924 .37298 L .59233 .37294 L F
0 0 0 r
.59117 .37501 m .59214 .37477 L .59034 .37292 L F
.59214 .37477 m .59213 .3746 L .59034 .37292 L F
.59006 .37316 m .59117 .37501 L .59034 .37292 L F
.853 .987 .711 r
.59265 .3734 m .59209 .37469 L .59256 .37344 L F
.59265 .3734 m .59256 .37344 L .59265 .37319 L F
.59384 .37214 m .59209 .37469 L .59282 .37301 L F
.59429 .37148 m .59234 .37681 L .59213 .37463 L F
.59551 .37022 m .59234 .37681 L .59429 .37148 L F
.59639 .36856 m .59564 .37007 L .59633 .36849 L F
.59564 .37007 m .59234 .37681 L .59551 .37022 L F
.59564 .37007 m .59551 .37022 L .59633 .36849 L F
.59663 .36806 m .59661 .37278 L .59457 .3749 L F
.59661 .37278 m .59658 .37733 L .58544 .38441 L F
.718 0 0 r
.59901 .37298 m .59503 .37442 L .59655 .37284 L F
.853 .987 .711 r
.5986 .37038 m .59759 .37176 L .59661 .37277 L F
.59759 .37176 m .59661 .37309 L .59661 .37278 L F
.59759 .37176 m .59661 .37278 L .59661 .37277 L F
.735 0 0 r
.59891 .3704 m .59901 .37298 L .59655 .37284 L F
.59891 .3704 m .59655 .37284 L .5984 .37062 L F
.718 0 0 r
.59707 .37106 m .59701 .37325 L .59282 .37301 L F
.352 0 0 r
.59227 .37316 m .59264 .3732 L .59184 .37254 L F
.718 0 0 r
.59342 .37239 m .59282 .37301 L .59186 .37295 L F
.59707 .37106 m .59282 .37301 L .59342 .37239 L F
.853 .987 .711 r
.59401 .37538 m .59457 .3749 L .59417 .37531 L F
.665 0 0 r
.59894 .37515 m .59401 .37538 L .59457 .3749 L F
.718 0 0 r
.59901 .37298 m .59894 .37515 L .59457 .3749 L F
.59901 .37298 m .59457 .3749 L .59503 .37442 L F
.593 0 0 r
.59529 .37408 m .59545 .37524 L .59693 .37484 L F
.664 0 0 r
.59701 .37325 m .59461 .37393 L .59267 .37314 L F
.593 0 0 r
.59411 .37382 m .59545 .37524 L .59529 .37408 L F
.445 0 0 r
.59228 .37474 m .59545 .37524 L .59411 .37382 L F
.664 0 0 r
.59451 .37396 m .59679 .37481 L .5924 .37456 L F
.699 0 0 r
.59821 .3745 m .59693 .37484 L .5986 .37493 L F
.664 0 0 r
.59461 .37393 m .59684 .37443 L .59451 .37396 L F
.59701 .37325 m .59684 .37443 L .59461 .37393 L F
.853 .987 .711 r
.59282 .37301 m .59265 .37319 L .59267 .37314 L F
.664 0 0 r
.59701 .37325 m .59267 .37314 L .59282 .37301 L F
.593 0 0 r
.59365 .37333 m .59529 .37408 L .59646 .37256 L F
.59529 .37408 m .59693 .37484 L .59684 .37443 L F
.59529 .37408 m .59684 .37443 L .59646 .37256 L F
.527 0 0 r
.59919 .37033 m .59901 .37298 L .59891 .3704 L F
.471 0 0 r
.59907 .37052 m .59701 .37325 L .59707 .37106 L F
.527 0 0 r
.60051 .37169 m .59901 .37298 L .59919 .37033 L F
.471 0 0 r
.59978 .37126 m .59701 .37325 L .59907 .37052 L F
.718 0 0 r
.59342 .37239 m .59186 .37295 L .59481 .37094 L F
.84 0 0 r
.59514 .36487 m .59113 .36597 L .59282 .36381 L F
.9 0 0 r
.59282 .36381 m .59267 .36381 L .59222 .36227 L F
.59267 .36381 m .5903 .36386 L .59159 .3628 L F
.59267 .36381 m .59159 .3628 L .59222 .36227 L F
.59267 .36381 m .59113 .36597 L .5903 .36386 L F
.59282 .36381 m .59275 .36389 L .59267 .36381 L F
.59275 .36389 m .59113 .36597 L .59267 .36381 L F
.533 .03 0 r
.59711 .36823 m .59172 .36292 L p .59888 .37001 L F P
0 g
s
.578 0 0 r
.59222 .36227 m .59159 .3628 L .59217 .3619 L F
.59159 .3628 m .5903 .36386 L .59142 .36269 L F
.59159 .3628 m .59142 .36269 L .59217 .3619 L F
.533 .03 0 r
.59172 .36292 m .5916 .3628 L p .59159 .3628 L F P
0 g
s
.533 .03 0 r
.59888 .37001 m .59172 .36292 L .59135 .36257 L F
.59697 .36835 m .59697 .36835 L .59135 .36257 L F
.59697 .36835 m .59888 .37001 L .59196 .36318 L F
.59697 .36835 m .59196 .36318 L .59135 .36257 L F
.526 0 0 r
.59707 .36845 m .59707 .37106 L .59698 .36847 L F
.853 .987 .711 r
.59888 .37001 m .59877 .37018 L .59663 .36806 L F
.56 0 0 r
.59909 .37022 m .59919 .37033 L .59891 .3704 L F
.533 .03 0 r
.59953 .37093 m .5993 .37044 L .5972 .36858 L F
.5993 .37044 m .59929 .37043 L .59925 .37039 L F
.5993 .37044 m .59925 .37039 L .5972 .36858 L F
.59697 .36835 m .59135 .36257 L .59088 .36213 L F
0 0 0 r
.5914 .36311 m .5915 .36319 L .59162 .36296 L F
.5903 .36386 m .59162 .36296 L .59142 .36269 L F
.362 0 0 r
.59162 .36296 m .59127 .36363 L .59174 .3635 L F
.736 0 0 r
.59423 .36558 m .59184 .36818 L .59236 .36548 L F
.533 .03 0 r
.59362 .36497 m .59423 .36558 L .59357 .36491 L F
.59423 .36558 m .59697 .36835 L .59492 .36628 L F
.59423 .36558 m .59492 .36628 L .59357 .36491 L F
.59697 .36835 m .59026 .36149 L .58707 .35833 L F
.699 0 0 r
.59784 .36279 m .5983 .36505 L .59514 .36487 L F
.774 0 0 r
.59618 .36269 m .59514 .36487 L .59282 .36381 L F
.699 0 0 r
.59784 .36279 m .59514 .36487 L .59618 .36269 L F
.726 0 0 r
.59636 .36309 m .59673 .36573 L .59423 .36558 L F
.59346 .36482 m .59423 .36558 L .59236 .36548 L F
.59636 .36309 m .59423 .36558 L .59346 .36482 L F
.736 0 0 r
.59673 .36573 m .59515 .36652 L .59423 .36558 L F
.59515 .36652 m .59184 .36818 L .59423 .36558 L F
.841 0 0 r
.59215 .36351 m .5911 .36433 L .59124 .36404 L F
.97 0 0 r
.59113 .36597 m .58907 .36594 L .5903 .36386 L F
0 0 0 r
.58907 .36594 m .59044 .36589 L .59125 .36367 L F
.59126 .36364 m .59125 .36367 L .59127 .36363 L F
.58907 .36594 m .59125 .36367 L .59126 .36364 L F
.5903 .36386 m .58907 .36594 L .59127 .36363 L F
.884 0 0 r
.5909 .36481 m .58805 .36646 L .58914 .36401 L F
.59236 .36548 m .59056 .36589 L .5909 .36481 L F
.97 0 0 r
.59113 .36597 m .59004 .36841 L .58907 .36594 L F
.971 0 0 r
.59004 .36841 m .58865 .36829 L .58907 .36594 L F
0 0 0 r
.58907 .36594 m .58865 .36829 L .59024 .36663 L F
.908 0 0 r
.59184 .36818 m .59034 .36846 L .59029 .36748 L F
.884 0 0 r
.59236 .36548 m .59184 .36818 L .59029 .36748 L F
.103 0 0 r
.58865 .36829 m .59021 .36836 L .59024 .36663 L F
.59021 .36836 m .59033 .36836 L .59029 .36748 L F
.59021 .36836 m .59029 .36748 L .59024 .36663 L F
0 0 0 r
.58907 .36594 m .59024 .36663 L .59028 .36645 L F
.58907 .36594 m .59037 .36649 L .59056 .36589 L F
.884 0 0 r
.59042 .36592 m .59009 .36739 L .58805 .36646 L F
.59056 .36589 m .59037 .36649 L .59042 .36592 L F
.103 0 0 r
.59024 .36663 m .59034 .3668 L .59037 .36649 L F
0 0 0 r
.59028 .36645 m .59024 .36663 L .59037 .36649 L F
.884 0 0 r
.59037 .36649 m .59009 .36739 L .59042 .36592 L F
.59031 .3672 m .59029 .36748 L .59009 .36739 L F
.59236 .36548 m .59029 .36748 L .59031 .3672 L F
.59236 .36548 m .59031 .3672 L .59056 .36589 L F
.103 0 0 r
.59029 .36748 m .59034 .3668 L .59024 .36663 L F
.884 0 0 r
.59031 .3672 m .59009 .36739 L .59037 .36649 L F
.59031 .3672 m .59037 .36649 L .59056 .36589 L F
.103 0 0 r
.59033 .36836 m .59129 .3684 L .59034 .3668 L F
.59033 .36836 m .59034 .3668 L .59029 .36748 L F
.59037 .36649 m .59129 .3684 L .59096 .36587 L F
.59034 .3668 m .59129 .3684 L .59037 .36649 L F
.908 0 0 r
.59029 .36748 m .58986 .36855 L .59009 .36739 L F
.59034 .36846 m .58986 .36855 L .59029 .36748 L F
.59009 .36739 m .58768 .36895 L .58805 .36646 L F
.58986 .36855 m .58768 .36895 L .59009 .36739 L F
0 0 0 r
.59056 .36589 m .59037 .36649 L .59096 .36587 L F
.884 0 0 r
.59056 .36589 m .58805 .36646 L .5909 .36481 L F
.841 0 0 r
.5911 .36433 m .59064 .36469 L .59121 .36408 L F
.5911 .36433 m .59121 .36408 L .59124 .36404 L F
0 0 0 r
.59044 .36589 m .59121 .36408 L .59127 .36363 L F
.841 0 0 r
.59194 .36367 m .59236 .36548 L .59064 .36469 L F
0 0 0 r
.59044 .36589 m .59096 .36587 L .59121 .36408 L F
.469 0 0 r
.59127 .36363 m .59121 .36408 L .59149 .36377 L F
.841 0 0 r
.59215 .36351 m .59124 .36404 L .59197 .36333 L F
.59124 .36404 m .59174 .3635 L .59197 .36333 L F
.59215 .36351 m .59219 .36395 L .59194 .36367 L F
.59219 .36395 m .59236 .36548 L .59194 .36367 L F
.533 .03 0 r
.59178 .36313 m .59357 .36491 L .59129 .36261 L F
.59197 .36333 m .59279 .36414 L .59178 .36313 L F
.59279 .36414 m .59357 .36491 L .59178 .36313 L F
.774 0 0 r
.59618 .36269 m .59282 .36381 L .59496 .36213 L F
.793 0 0 r
.59496 .36213 m .59282 .36381 L .59222 .36227 L F
.726 0 0 r
.59636 .36309 m .59346 .36482 L .59318 .3629 L F
.59346 .36482 m .59236 .36548 L .59279 .36414 L F
.59346 .36482 m .59279 .36414 L .59318 .3629 L F
.841 0 0 r
.59318 .3629 m .59279 .36414 L .59215 .36351 L F
.699 0 0 r
.59454 .36186 m .59636 .36309 L .59318 .3629 L F
.572 0 0 r
.59784 .36279 m .59536 .36058 L .59684 .36017 L F
.59784 .36279 m .59465 .36132 L .59536 .36058 L F
.59784 .36279 m .59496 .36213 L .59465 .36132 L F
.59784 .36279 m .59618 .36269 L .59496 .36213 L F
.699 0 0 r
.59598 .36122 m .59636 .36309 L .59454 .36186 L F
.793 0 0 r
.59496 .36213 m .59222 .36227 L .59465 .36132 L F
.648 0 0 r
.59465 .36132 m .59222 .36227 L .59358 .36085 L F
.578 0 0 r
.59222 .36227 m .59217 .3619 L .59358 .36085 L F
.362 0 0 r
.59217 .3619 m .59306 .36202 L .59604 .36084 L F
.59306 .36202 m .59598 .36122 L .59604 .36084 L F
.648 0 0 r
.59465 .36132 m .59358 .36085 L .59536 .36058 L F
.121 0 0 r
.59358 .36085 m .59217 .3619 L .59604 .36084 L F
.774 0 0 r
.59423 .36071 m .59345 .36234 L .59084 .36184 L F
.59345 .36234 m .59318 .3629 L .59278 .36272 L F
.362 0 0 r
.59217 .3619 m .59223 .36287 L .59303 .36252 L F
.5936 .36209 m .59303 .36252 L .59391 .36213 L F
.59217 .3619 m .59303 .36252 L .5936 .36209 L F
.59217 .3619 m .59162 .36296 L .59223 .36287 L F
.533 .03 0 r
.5901 .36149 m .59129 .36261 L .58707 .35833 L F
.841 0 0 r
.59172 .36309 m .58914 .36401 L .59067 .36206 L F
.533 .03 0 r
.59067 .36206 m .59129 .36261 L .5901 .36149 L F
.59197 .36333 m .59157 .36291 L .59067 .36206 L F
.59157 .36291 m .59129 .36261 L .59067 .36206 L F
.59125 .36247 m .59122 .36243 L .58707 .35833 L F
.5916 .3628 m .58707 .35833 L p .59159 .3628 L F P
0 g
s
.9 0 0 r
.59084 .36184 m .59044 .36184 L .59024 .36029 L F
.59044 .36184 m .5883 .36189 L .58947 .36092 L F
0 0 .505 r
.58932 .36064 m .58952 .36092 L .58882 .36013 L F
.9 0 0 r
.59044 .36184 m .58993 .36136 L .59024 .36029 L F
.58993 .36136 m .58952 .36088 L .59024 .36029 L F
.362 0 0 r
.59162 .36296 m .59174 .3635 L .59197 .36333 L F
.841 0 0 r
.59318 .3629 m .59216 .36318 L .59278 .36272 L F
.59318 .3629 m .59215 .36351 L .59216 .36318 L F
.59215 .36351 m .59197 .36333 L .59216 .36318 L F
.362 0 0 r
.59223 .36287 m .59205 .36342 L .59582 .36239 L F
.59162 .36296 m .59174 .36309 L .59223 .36287 L F
.59174 .36309 m .59205 .36342 L .59223 .36287 L F
.699 0 0 r
.5959 .36081 m .59454 .36186 L .59423 .36071 L F
.59454 .36186 m .59318 .3629 L .59345 .36234 L F
.362 0 0 r
.59306 .36202 m .59383 .36212 L .59492 .36151 L F
.699 0 0 r
.59454 .36186 m .59345 .36234 L .59423 .36071 L F
.841 0 0 r
.59216 .36318 m .59164 .36332 L .59278 .36272 L F
0 0 0 r
.5903 .36386 m .5915 .36319 L .5914 .36311 L F
.841 0 0 r
.59164 .36332 m .58914 .36401 L .59151 .36317 L F
.59164 .36332 m .59151 .36317 L .59278 .36272 L F
.533 .03 0 r
.59135 .36257 m .59122 .36243 L .59125 .36247 L F
.59088 .36213 m .59135 .36257 L .59026 .36149 L F
.841 0 0 r
.59172 .36309 m .59067 .36206 L .59084 .36184 L F
.469 0 0 r
.59127 .36363 m .59149 .36377 L .59156 .36369 L F
0 0 0 r
.5903 .36386 m .59127 .36363 L .5915 .36319 L F
.841 0 0 r
.59164 .36332 m .59035 .36456 L .58914 .36401 L F
.59216 .36318 m .59178 .36348 L .59164 .36332 L F
.59178 .36348 m .59035 .36456 L .59164 .36332 L F
0 0 0 r
.59142 .36269 m .59162 .36296 L .59217 .3619 L F
.841 0 0 r
.59278 .36272 m .59172 .36309 L .59171 .36308 L F
.533 .03 0 r
.59135 .36257 m .59159 .3628 L .59122 .36243 L F
.841 0 0 r
.59216 .36243 m .59171 .36308 L .59084 .36184 L F
.59278 .36272 m .59171 .36308 L .59216 .36243 L F
.469 0 0 r
.59205 .36342 m .59575 .36456 L .59582 .36239 L F
.841 0 0 r
.59279 .36414 m .59236 .36548 L .59215 .36351 L F
.533 .03 0 r
.59205 .36342 m .59357 .36491 L .59197 .36333 L F
.469 0 0 r
.59249 .36389 m .59575 .36456 L .59205 .36342 L F
.533 .03 0 r
.59368 .36513 m .59357 .36491 L .59205 .36342 L F
.525 0 0 r
.59096 .36587 m .59557 .36709 L .59368 .36513 L F
.533 .03 0 r
.59446 .36595 m .59437 .36585 L .59368 .36513 L F
.59437 .36585 m .59357 .36491 L .59368 .36513 L F
.59437 .36585 m .59697 .36835 L .59362 .36497 L F
.59446 .36595 m .59461 .36609 L .59437 .36585 L F
.59461 .36609 m .59697 .36835 L .59437 .36585 L F
.525 0 0 r
.59096 .36587 m .59129 .3684 L .59569 .3672 L F
.533 .03 0 r
.59454 .36603 m .59697 .36835 L .59446 .36595 L F
.59567 .36722 m .59586 .36739 L .59454 .36603 L F
.59586 .36739 m .59697 .36835 L .59454 .36603 L F
.853 .987 .711 r
.59429 .37148 m .59282 .37301 L .59327 .37174 L F
.59429 .37148 m .59327 .37174 L .59346 .37141 L F
.59429 .37148 m .59384 .37214 L .59282 .37301 L F
.718 0 0 r
.59707 .37106 m .59342 .37239 L .59481 .37094 L F
.581 0 0 r
.59344 .37143 m .59365 .37333 L .59646 .37256 L F
.59221 .37097 m .593 .37226 L .59344 .37143 L F
.559 0 0 r
.59129 .3684 m .5946 .36945 L .59586 .36739 L F
.59129 .3684 m .59586 .36739 L .59569 .3672 L F
.525 0 0 r
.59096 .36587 m .59569 .3672 L .59557 .36709 L F
.736 0 0 r
.59673 .36573 m .59697 .36835 L .59515 .36652 L F
.525 0 0 r
.59516 .36652 m .59584 .36716 L .59581 .36619 L F
.59516 .36652 m .59581 .36619 L .59575 .36456 L F
.59368 .36513 m .59516 .36652 L .59575 .36456 L F
.59557 .36709 m .59584 .36716 L .59368 .36513 L F
.469 0 0 r
.59127 .36363 m .59249 .36389 L .59205 .36342 L F
.59156 .36369 m .59368 .36513 L .59249 .36389 L F
.59149 .36377 m .59368 .36513 L .59156 .36369 L F
.59149 .36377 m .59096 .36587 L .59368 .36513 L F
.533 .03 0 r
.59519 .3668 m .59197 .36333 L .59067 .36206 L F
.59033 .36174 m .59067 .36206 L .5901 .36149 L F
.9 0 0 r
.59067 .36206 m .58914 .36401 L .59044 .36184 L F
.533 .03 0 r
.59519 .3668 m .59067 .36206 L .59033 .36174 L F
.9 0 0 r
.59044 .36184 m .58914 .36401 L .5883 .36189 L F
.59084 .36184 m .59067 .36206 L .59044 .36184 L F
.533 .03 0 r
.59519 .3668 m .59446 .36595 L .59205 .36342 L F
.59519 .3668 m .59567 .36722 L .59446 .36595 L F
.362 0 0 r
.59197 .36333 m .59174 .3635 L .59205 .36342 L F
.533 .03 0 r
.59202 .36354 m .59519 .3668 L .5901 .36149 L F
.735 0 0 r
.59486 .36649 m .58973 .36879 L .5899 .3662 L F
.59508 .3665 m .59494 .36656 L .59486 .36649 L F
.59494 .36656 m .58973 .36879 L .59486 .36649 L F
.469 0 0 r
.59489 .36439 m .59492 .36479 L .59575 .36456 L F
.59249 .36389 m .59492 .36479 L .59489 .36439 L F
.59249 .36389 m .59368 .36513 L .59492 .36479 L F
.736 0 0 r
.59483 .36373 m .59508 .3665 L .59486 .36649 L F
.469 0 0 r
.59121 .36408 m .59096 .36587 L .59149 .36377 L F
.736 0 0 r
.59303 .36464 m .59486 .36649 L .5899 .3662 L F
.533 .03 0 r
.5931 .36469 m .59486 .36649 L .59202 .36354 L F
.59486 .36649 m .59502 .36664 L .59202 .36354 L F
.59502 .36664 m .59519 .3668 L .59202 .36354 L F
.59508 .36671 m .5951 .36672 L .59502 .36664 L F
.5951 .36672 m .59519 .3668 L .59502 .36664 L F
.841 0 0 r
.59124 .36404 m .59035 .36456 L .59174 .3635 L F
.59124 .36404 m .59064 .36469 L .59035 .36456 L F
.736 0 0 r
.59197 .36357 m .5899 .3662 L .59043 .36348 L F
.59483 .36373 m .59303 .36463 L .59207 .36357 L F
.59483 .36373 m .59486 .36649 L .59309 .3647 L F
.59303 .36463 m .59309 .3647 L .59303 .36464 L F
.59483 .36373 m .59309 .3647 L .59303 .36463 L F
.579 0 0 r
.59024 .36029 m .58952 .36088 L .59018 .35991 L F
0 0 .505 r
.58948 .36081 m .58952 .36088 L .58932 .36064 L F
.533 .03 0 r
.58707 .35833 m .58952 .36092 L p .5901 .36149 L F P
0 g
s
.579 0 0 r
.58952 .36088 m .5883 .36189 L .58943 .3607 L F
.58952 .36088 m .58943 .3607 L .59018 .35991 L F
0 0 .505 r
.5905 .36183 m .58979 .36119 L .58952 .36088 L F
.5905 .36183 m .58952 .36088 L .58948 .36081 L F
.533 .03 0 r
.59486 .36649 m .59508 .36671 L .59502 .36664 L F
.559 0 0 r
.59129 .3684 m .59221 .37097 L .59395 .3705 L F
.853 .987 .711 r
.59429 .37148 m .59346 .37141 L .59477 .36917 L F
.581 0 0 r
.59221 .37097 m .59344 .37143 L .59395 .3705 L F
.853 .987 .711 r
.59346 .37141 m .5934 .3714 L .59395 .3705 L F
.59346 .37141 m .59395 .3705 L .59477 .36917 L F
.559 0 0 r
.59569 .3672 m .59586 .36739 L .59584 .36716 L F
.525 0 0 r
.59557 .36709 m .59569 .3672 L .59584 .36716 L F
.582 0 0 r
.6011 .36428 m .59867 .36767 L .5983 .36505 L F
.559 0 0 r
.59895 .36512 m .59697 .36835 L .59673 .36573 L F
.595 0 0 r
.59931 .36238 m .5983 .36505 L .59784 .36279 L F
.59931 .36238 m .6011 .36428 L .5983 .36505 L F
.449 0 0 r
.60003 .36164 m .6011 .36428 L .59931 .36238 L F
.60003 .36164 m .60247 .36287 L .6011 .36428 L F
.572 0 0 r
.59784 .36279 m .60003 .36164 L .59931 .36238 L F
.59784 .36279 m .59972 .36083 L .60003 .36164 L F
.237 0 0 r
.59972 .36083 m .60247 .36287 L .60003 .36164 L F
.59972 .36083 m .60188 .36133 L .60247 .36287 L F
.012 0 0 r
.5985 .36027 m .60188 .36133 L .59972 .36083 L F
.5985 .36027 m .59956 .36026 L .60188 .36133 L F
.736 0 0 r
.59867 .36767 m .59888 .37001 L .59726 .36838 L F
.56 0 0 r
.60065 .36713 m .59888 .37001 L .59867 .36767 L F
.582 0 0 r
.6011 .36428 m .60168 .36524 L .59867 .36767 L F
.60168 .36524 m .60252 .36662 L .60065 .36713 L F
.60168 .36524 m .60065 .36713 L .59867 .36767 L F
.581 0 0 r
.59917 .36232 m .59986 .36345 L .59673 .36573 L F
.853 .987 .711 r
.60079 .36205 m .59945 .36933 L .59793 .36864 L F
.60079 .36205 m .59793 .36864 L .59962 .36409 L F
.60095 .36198 m .59945 .36933 L .60079 .36205 L F
.831 0 0 r
.60041 .36109 m .60075 .36206 L .60136 .36182 L F
.853 .987 .711 r
.60102 .36164 m .60081 .36201 L .60071 .3621 L F
.60081 .36201 m .59721 .36832 L .60071 .3621 L F
.358 0 0 r
.60247 .36287 m .60252 .36662 L .6011 .36428 L F
0 0 0 r
.60188 .36133 m .60248 .36212 L .60247 .36287 L F
.60248 .36212 m .60441 .36467 L .60254 .36294 L F
.60248 .36212 m .60254 .36294 L .60247 .36287 L F
.853 .987 .711 r
.60251 .36174 m .60246 .36187 L p .60245 .36174 L F P
0 g
s
0 0 0 r
.60248 .36212 m .60361 .36256 L .60441 .36467 L F
.60188 .36133 m .60245 .36173 L .60248 .36212 L F
.60245 .36173 m .60361 .36256 L .60248 .36212 L F
.853 .987 .711 r
.60245 .36173 m .60131 .36184 L .6017 .36168 L F
.60245 .36174 m .59925 .37033 L .60097 .36187 L F
.60246 .36187 m .59925 .37033 L p .60245 .36174 L F P
0 g
s
0 0 0 r
.60361 .36256 m .60567 .36689 L .60441 .36467 L F
.60361 .36256 m .60473 .36441 L .60567 .36689 L F
.831 0 0 r
.6017 .36168 m .60473 .36441 L .60361 .36256 L F
.60041 .36109 m .60136 .36182 L .6017 .36168 L F
.60136 .36182 m .60473 .36441 L .6017 .36168 L F
.853 .987 .711 r
.6017 .36168 m .60097 .36187 L .60123 .36165 L F
.60131 .36184 m .60097 .36187 L .6017 .36168 L F
.60251 .36174 m .60245 .36174 L .60245 .36173 L F
.60245 .36174 m .60097 .36187 L .60245 .36173 L F
.60123 .36165 m .60097 .36187 L .60102 .36164 L F
.572 0 0 r
.59784 .36279 m .5985 .36027 L .59972 .36083 L F
.59784 .36279 m .59684 .36017 L .5985 .36027 L F
.663 0 0 r
.59941 .36207 m .59998 .36226 L .59743 .36092 L F
.60031 .36244 m .60037 .36239 L .59965 .36203 L F
.59945 .36198 m .59965 .36203 L .59743 .36092 L F
.60031 .36244 m .59965 .36203 L .59945 .36198 L F
.594 0 0 r
.59698 .36144 m .59917 .36232 L .59636 .36309 L F
.663 0 0 r
.59743 .36092 m .60037 .36239 L .60041 .36109 L F
.59604 .36084 m .59858 .36179 L .59743 .36092 L F
.005 0 0 r
.59684 .36017 m .59956 .36026 L .5985 .36027 L F
.59684 .36017 m .59639 .36008 L .59956 .36026 L F
.482 0 0 r
.59639 .36008 m .60041 .36109 L .59956 .36026 L F
.59639 .36008 m .59604 .36084 L .60041 .36109 L F
.448 0 0 r
.5981 .35965 m .60055 .36088 L .59941 .36207 L F
.59902 .36193 m .59941 .36207 L .59917 .36232 L F
.663 0 0 r
.59871 .36182 m .59941 .36207 L .59916 .36192 L F
.448 0 0 r
.5981 .35965 m .59941 .36207 L .59902 .36193 L F
.663 0 0 r
.59858 .36179 m .5996 .36217 L .59941 .36207 L F
.448 0 0 r
.59902 .36193 m .59917 .36232 L .59871 .36182 L F
.663 0 0 r
.59858 .36179 m .59941 .36207 L .59871 .36182 L F
.59858 .36179 m .59916 .36192 L .59743 .36092 L F
.594 0 0 r
.59698 .36144 m .59636 .36309 L .59598 .36122 L F
.59871 .36182 m .59917 .36232 L .59698 .36144 L F
.663 0 0 r
.5996 .36217 m .60021 .36253 L .60031 .36244 L F
.5996 .36217 m .60031 .36244 L .59998 .36226 L F
.5996 .36217 m .59998 .36226 L .59941 .36207 L F
.356 0 0 r
.59968 .36205 m .59986 .36345 L .59917 .36232 L F
.60056 .36158 m .60022 .36249 L .59968 .36205 L F
.60022 .36249 m .59986 .36345 L .59968 .36205 L F
.581 0 0 r
.59986 .36345 m .59895 .36512 L .59673 .36573 L F
.853 .987 .711 r
.60071 .3621 m .59429 .37148 L .59485 .36876 L F
.59562 .36772 m .59485 .36876 L .5949 .36851 L F
.60071 .3621 m .59485 .36876 L .59562 .36772 L F
.60071 .3621 m .59562 .36772 L .59773 .36513 L F
.59562 .36772 m .5949 .36851 L .59602 .36717 L F
.59562 .36772 m .59602 .36717 L .59773 .36513 L F
.59969 .36391 m .59721 .36832 L .59986 .36345 L F
.59962 .36409 m .59793 .36864 L .59721 .36832 L F
.60017 .36289 m .59721 .36832 L .59663 .36806 L F
.59945 .36933 m .59925 .37033 L .59901 .37013 L F
.59945 .36933 m .59901 .37013 L .59663 .36806 L F
.56 0 0 r
.60252 .36662 m .60344 .36917 L .59919 .37033 L F
.533 .03 0 r
.59929 .37043 m .59925 .37033 L .59888 .37001 L F
.56 0 0 r
.60252 .36662 m .59919 .37033 L .59909 .37022 L F
.60252 .36662 m .59888 .37001 L .60065 .36713 L F
.559 0 0 r
.60061 .36467 m .60153 .36724 L .59707 .36845 L F
.59703 .36842 m .59707 .36845 L .59698 .36847 L F
.60061 .36467 m .59707 .36845 L .59703 .36842 L F
.533 .03 0 r
.59929 .37043 m .59888 .37001 L .59697 .36835 L F
.853 .987 .711 r
.59695 .36837 m .59663 .36881 L .59663 .36806 L F
.533 .03 0 r
.5971 .36849 m .59697 .36835 L .59586 .36739 L F
.59929 .37043 m .59697 .36835 L .5971 .36849 L F
.736 0 0 r
.59584 .36716 m .59586 .36739 L .59597 .36724 L F
.59584 .36716 m .59597 .36724 L .59602 .36717 L F
.533 .03 0 r
.59717 .36855 m .59586 .36739 L .59599 .36751 L F
.59929 .37043 m .5971 .36848 L .59717 .36855 L F
.5971 .36848 m .59586 .36739 L .59717 .36855 L F
.736 0 0 r
.59888 .37001 m .59891 .3704 L .5986 .37038 L F
.735 0 0 r
.59891 .3704 m .5984 .37062 L .5986 .37038 L F
.526 0 0 r
.59845 .36988 m .59907 .37052 L .59707 .37106 L F
.853 .987 .711 r
.59568 .36722 m .5949 .36851 L .59504 .36787 L F
.559 0 0 r
.60061 .36467 m .59703 .36842 L .59697 .36835 L F
.60061 .36467 m .59697 .36835 L .59895 .36512 L F
.735 0 0 r
.59743 .36549 m .60077 .36744 L .60091 .36741 L F
.581 0 0 r
.59917 .36232 m .59673 .36573 L .59636 .36309 L F
.735 0 0 r
.59575 .36456 m .59741 .36552 L .59743 .36549 L F
.59741 .36552 m .60077 .36744 L .59743 .36549 L F
.59575 .36456 m .59584 .36716 L .59602 .36717 L F
.59741 .36552 m .59602 .36717 L .60077 .36744 L F
.59575 .36456 m .59602 .36717 L .59741 .36552 L F
.853 .987 .711 r
.60071 .3621 m .59773 .36513 L .60008 .36263 L F
.735 0 0 r
.59575 .36456 m .59743 .36549 L .59809 .3647 L F
.853 .987 .711 r
.59773 .36513 m .59504 .36787 L .59809 .3647 L F
.59773 .36513 m .59809 .3647 L .60008 .36263 L F
.718 0 0 r
.59582 .36239 m .59893 .36383 L .59978 .36295 L F
.59582 .36239 m .59575 .36456 L .59809 .3647 L F
.581 0 0 r
.59986 .36345 m .60061 .36467 L .59895 .36512 L F
.248 0 0 r
.60147 .36378 m .60153 .36724 L .60061 .36467 L F
.60162 .36411 m .60153 .36724 L .60147 .36378 L F
.251 0 0 r
.60441 .36467 m .60344 .36917 L .60252 .36662 L F
.358 0 0 r
.60247 .36287 m .60441 .36467 L .60252 .36662 L F
.251 0 0 r
.60441 .36467 m .60567 .36689 L .60344 .36917 L F
.56 0 0 r
.60252 .36662 m .59909 .37022 L .59888 .37001 L F
.533 .03 0 r
.60548 .37647 m .59925 .37033 L p .5993 .37044 L F P
0 g
s
.368 0 0 r
.60282 .3741 m .59873 .3767 L .59894 .37515 L F
.533 .03 0 r
.60384 .37514 m .60548 .37647 L .60052 .37163 L F
.368 0 0 r
.60348 .37392 m .60294 .37424 L .60282 .3741 L F
.60294 .37424 m .59873 .3767 L .60282 .3741 L F
.533 .03 0 r
.602 .37322 m .60052 .37163 L .59968 .37081 L F
.60384 .37514 m .60052 .37163 L .602 .37322 L F
.60118 .37239 m .59968 .37081 L .5993 .37044 L F
.60384 .37514 m .59968 .37081 L .60118 .37239 L F
.473 0 0 r
.60118 .37239 m .59894 .37515 L .59901 .37298 L F
.60377 .37169 m .60184 .37307 L .60118 .37239 L F
.60184 .37307 m .59894 .37515 L .60118 .37239 L F
.527 0 0 r
.60344 .36917 m .60051 .37169 L .59919 .37033 L F
.113 0 0 r
.60567 .36689 m .60377 .37169 L .60344 .36917 L F
.527 0 0 r
.60344 .36917 m .60377 .37169 L .60118 .37239 L F
.60051 .37169 m .60118 .37239 L .59901 .37298 L F
.60344 .36917 m .60118 .37239 L .60051 .37169 L F
.473 0 0 r
.60377 .37169 m .60348 .37392 L .60282 .3741 L F
.60184 .37307 m .60282 .3741 L .59894 .37515 L F
.60377 .37169 m .60282 .3741 L .60184 .37307 L F
.533 .03 0 r
.60367 .375 m .61642 .38813 L .60384 .37514 L F
.368 0 0 r
.60294 .37424 m .60259 .37566 L .59873 .3767 L F
.60348 .37392 m .60319 .3745 L .60294 .37424 L F
.60319 .3745 m .60259 .37566 L .60294 .37424 L F
.533 .03 0 r
.60359 .37493 m .61297 .38474 L .60367 .375 L F
0 0 0 r
.60334 .3747 m .60259 .37566 L .60319 .3745 L F
.533 .03 0 r
.60347 .37483 m .60364 .37493 L .5993 .37044 L F
0 0 0 r
.60571 .37165 m .60448 .37373 L .60342 .37481 L F
.60334 .3747 m .60342 .37481 L .60259 .37566 L F
.533 .03 0 r
.6034 .37477 m .60347 .37483 L .60333 .37468 L F
0 0 0 r
.60571 .37165 m .60342 .37481 L .60334 .3747 L F
.533 .03 0 r
.59956 .37101 m .6034 .37477 L .5993 .37044 L F
.60082 .37235 m .6034 .37477 L .59956 .37101 L F
.6014 .37292 m .6034 .37477 L .60082 .37235 L F
.471 0 0 r
.59978 .37126 m .60071 .37224 L .59701 .37325 L F
.533 .03 0 r
.59959 .37107 m .60071 .37224 L .59956 .37101 L F
.6034 .37477 m .60333 .37468 L .5993 .37044 L F
.471 0 0 r
.60186 .36977 m .60071 .37224 L .59978 .37126 L F
.365 0 0 r
.60082 .37235 m .59889 .37353 L .60071 .37224 L F
.59889 .37353 m .59847 .37371 L .60071 .37224 L F
.699 0 0 r
.59777 .37402 m .5986 .37493 L .59938 .37331 L F
.365 0 0 r
.60071 .37224 m .59723 .37452 L .59701 .37325 L F
.699 0 0 r
.59684 .37443 m .59693 .37484 L .59821 .3745 L F
.365 0 0 r
.59723 .37452 m .59679 .37481 L .5968 .37476 L F
.59723 .37452 m .5968 .37476 L .59701 .37325 L F
.774 0 0 r
.60067 .37321 m .59983 .37548 L .60198 .3738 L F
.842 0 0 r
.60087 .37241 m .60027 .37303 L .60177 .37329 L F
.60109 .37214 m .60086 .37239 L .60124 .37202 L F
.60086 .37239 m .60027 .37303 L .60087 .37241 L F
.60086 .37239 m .60087 .37241 L .60124 .37202 L F
.533 .03 0 r
.60288 .37436 m .6034 .37477 L .6014 .37292 L F
.471 0 0 r
.60186 .36977 m .60163 .37157 L .60071 .37224 L F
.60163 .37157 m .60109 .37214 L .60071 .37224 L F
.842 0 0 r
.60194 .37083 m .60177 .37329 L .60368 .37163 L F
.533 .03 0 r
.59959 .37107 m .59953 .37093 L .59888 .37032 L F
.471 0 0 r
.60186 .36977 m .59978 .37126 L .59907 .37052 L F
.774 0 0 r
.59967 .37314 m .59983 .37548 L .60006 .37293 L F
.842 0 0 r
.60029 .37275 m .60027 .37303 L .60086 .37239 L F
.60082 .37235 m .60086 .37239 L .60109 .37214 L F
.60029 .37275 m .60086 .37239 L .60082 .37235 L F
.365 0 0 r
.60088 .37242 m .60056 .37265 L .60024 .37279 L F
.774 0 0 r
.59967 .37314 m .5986 .37493 L .59983 .37548 L F
.59938 .37331 m .5986 .37493 L .59967 .37314 L F
.365 0 0 r
.60056 .37265 m .59803 .37447 L .60006 .37293 L F
.60024 .37279 m .59926 .37336 L .60082 .37235 L F
.842 0 0 r
.60035 .37189 m .59965 .37275 L .60027 .37303 L F
.365 0 0 r
.60056 .37265 m .60006 .37293 L .60024 .37279 L F
.59926 .37336 m .59889 .37353 L .60082 .37235 L F
.774 0 0 r
.59965 .37275 m .59938 .37331 L .59967 .37314 L F
.365 0 0 r
.60092 .37246 m .59803 .37447 L .60088 .37242 L F
.774 0 0 r
.60006 .37293 m .59994 .37416 L .60067 .37321 L F
.59994 .37416 m .59983 .37548 L .60067 .37321 L F
.365 0 0 r
.60092 .37246 m .60067 .37376 L .59803 .37447 L F
.60119 .37275 m .60067 .37376 L .60092 .37246 L F
0 0 0 r
.60132 .37292 m .60067 .37376 L .60119 .37275 L F
.842 0 0 r
.60177 .37329 m .60027 .37303 L .60198 .3738 L F
.365 0 0 r
.60109 .37214 m .60082 .37235 L .60071 .37224 L F
.533 .03 0 r
.60063 .37217 m .60082 .37235 L .60071 .37224 L F
.842 0 0 r
.60048 .37017 m .60035 .37189 L .60123 .37199 L F
.60035 .37189 m .60029 .37275 L .6008 .37234 L F
.60035 .37189 m .6008 .37234 L .60123 .37199 L F
.60029 .37275 m .60109 .37214 L .60123 .37199 L F
.365 0 0 r
.60088 .37242 m .60024 .37279 L .60082 .37235 L F
.9 0 0 r
.60286 .37434 m .60257 .37532 L .60328 .37473 L F
.135 0 0 r
.60259 .37566 m .59838 .37749 L .59873 .3767 L F
.563 0 0 r
.60342 .37481 m .60119 .37673 L .60259 .37566 L F
.60335 .37476 m .60119 .37673 L .60342 .37481 L F
.60335 .37476 m .60257 .37532 L .60119 .37673 L F
.533 .03 0 r
.60317 .37467 m .60342 .37481 L .6034 .37477 L F
.563 0 0 r
.60448 .37373 m .60328 .37473 L .60335 .37476 L F
.60328 .37473 m .60257 .37532 L .60335 .37476 L F
.9 0 0 r
.60286 .37434 m .60198 .3738 L .60257 .37532 L F
.533 .03 0 r
.60288 .37436 m .6014 .37292 L .60211 .37363 L F
.9 0 0 r
.60368 .37163 m .60211 .37363 L .60286 .37434 L F
.60211 .37363 m .60198 .3738 L .60286 .37434 L F
.533 .03 0 r
.6027 .3742 m .60317 .37467 L .60326 .37471 L F
.60288 .37436 m .60326 .37471 L .6034 .37477 L F
.6027 .3742 m .60326 .37471 L .60288 .37436 L F
.60317 .37467 m .60377 .37526 L .60342 .37481 L F
.792 0 0 r
.60198 .3738 m .60014 .37628 L .60257 .37532 L F
.60198 .3738 m .59983 .37548 L .60014 .37628 L F
.665 0 0 r
.59894 .37515 m .59437 .37645 L .59401 .37538 L F
.59894 .37515 m .59873 .3767 L .59437 .37645 L F
.568 0 0 r
.59941 .37702 m .59693 .37484 L .59545 .37524 L F
.59941 .37702 m .5986 .37493 L .59693 .37484 L F
.131 0 0 r
.60067 .37376 m .59926 .37483 L .59644 .37559 L F
.565 0 0 r
.60139 .37302 m .59926 .37483 L .60067 .37376 L F
.842 0 0 r
.60134 .37225 m .60177 .37329 L .60194 .37083 L F
.60177 .37329 m .60198 .3738 L .60211 .37363 L F
.533 .03 0 r
.6027 .3742 m .60211 .37363 L .6015 .37305 L F
.885 0 0 r
.60274 .36825 m .60368 .37163 L .60477 .36917 L F
.109 0 0 r
.60245 .36629 m .60186 .36977 L .60153 .36724 L F
.60247 .36667 m .60186 .36977 L .60245 .36629 L F
.909 0 0 r
.60245 .36629 m .60477 .36917 L .6024 .36544 L F
.60245 .36641 m .60249 .36646 L .60245 .36629 L F
.60249 .36646 m .60477 .36917 L .60245 .36629 L F
.906 0 0 r
.60201 .36369 m .60215 .36432 L .60513 .36669 L F
.60147 .36378 m .60218 .36534 L .60276 .3656 L F
.60215 .36432 m .60276 .3656 L .60513 .36669 L F
.60147 .36378 m .60229 .36494 L .60215 .36432 L F
.60229 .36494 m .60276 .3656 L .60215 .36432 L F
.909 0 0 r
.60323 .36582 m .60477 .36917 L .60513 .36669 L F
.60309 .36652 m .60477 .36917 L .60323 .36582 L F
.906 0 0 r
.60096 .36268 m .60513 .36669 L .60473 .36441 L F
.248 0 0 r
.60205 .36484 m .60245 .36629 L .60153 .36724 L F
.909 0 0 r
.60245 .36641 m .60255 .36816 L .60477 .36917 L F
.109 0 0 r
.60267 .36667 m .60186 .36977 L .60256 .36617 L F
.60256 .36799 m .60186 .36977 L .60267 .36667 L F
.248 0 0 r
.60174 .36374 m .60153 .36724 L .60164 .3636 L F
.60216 .36431 m .60205 .36484 L .60174 .36374 L F
.60205 .36484 m .60153 .36724 L .60174 .36374 L F
.718 0 0 r
.59582 .36239 m .59809 .3647 L .59893 .36383 L F
.853 .987 .711 r
.59918 .3634 m .59504 .36787 L .59527 .36672 L F
.59809 .3647 m .59504 .36787 L .59918 .3634 L F
.59585 .36738 m .5949 .36851 L .59568 .36722 L F
.526 0 0 r
.59845 .36988 m .59707 .37106 L .59707 .36845 L F
.853 .987 .711 r
.59633 .36849 m .59551 .37022 L .59429 .37148 L F
.59663 .36806 m .59639 .36856 L .59633 .36849 L F
.735 0 0 r
.59698 .36847 m .59707 .37106 L .59481 .37094 L F
.59698 .36847 m .59481 .37094 L .59681 .36854 L F
.853 .987 .711 r
.59695 .36837 m .59663 .36881 L .59695 .36837 L F
.735 0 0 r
.59698 .36847 m .59681 .36854 L .59688 .36847 L F
.853 .987 .711 r
.59663 .36806 m .5963 .36916 L .5958 .36976 L F
.736 0 0 r
.59598 .36751 m .59609 .36992 L .59851 .37006 L F
.559 0 0 r
.59703 .36842 m .59698 .36847 L .59697 .36835 L F
.736 0 0 r
.59697 .36835 m .59698 .36847 L .59688 .36847 L F
.533 .03 0 r
.59953 .37093 m .5972 .36858 L .59599 .36751 L F
.736 0 0 r
.59586 .36739 m .59609 .36992 L .59598 .36751 L F
.735 0 0 r
.59494 .36656 m .59508 .36671 L .58973 .36879 L F
.59508 .3665 m .59508 .36671 L .59494 .36656 L F
.524 0 0 r
.59527 .36645 m .59516 .3666 L .59508 .3665 L F
.559 0 0 r
.59129 .3684 m .59395 .3705 L .5946 .36945 L F
.735 0 0 r
.59508 .36671 m .59318 .36899 L .58973 .36879 L F
.853 .987 .711 r
.59477 .36917 m .5934 .3714 L .59505 .36676 L F
.558 0 0 r
.59727 .36307 m .59508 .3665 L .59483 .36373 L F
.356 0 0 r
.60058 .36274 m .60085 .3629 L .60061 .36467 L F
.60085 .3629 m .60147 .36378 L .60061 .36467 L F
.853 .987 .711 r
.60071 .3621 m .59969 .36391 L .60017 .36289 L F
.59969 .36391 m .59986 .36345 L .60017 .36289 L F
.356 0 0 r
.60022 .36249 m .60061 .36467 L .59986 .36345 L F
.853 .987 .711 r
.60071 .3621 m .60008 .36263 L .60024 .36247 L F
.718 0 0 r
.59582 .36239 m .59978 .36295 L .60008 .36263 L F
.356 0 0 r
.60058 .36277 m .60061 .36467 L .60022 .36249 L F
.663 0 0 r
.59604 .36084 m .59582 .36239 L .60043 .36265 L F
.356 0 0 r
.59941 .36207 m .59952 .36213 L .59917 .36232 L F
.663 0 0 r
.59604 .36084 m .60043 .36265 L .5996 .36217 L F
.543 0 0 r
.59956 .36026 m .60041 .36109 L .60361 .36256 L F
.356 0 0 r
.60055 .36088 m .60075 .36107 L .60056 .36158 L F
.663 0 0 r
.60037 .36239 m .60075 .36206 L .60041 .36109 L F
.356 0 0 r
.60055 .36088 m .60056 .36158 L .59952 .36213 L F
.60055 .36088 m .59952 .36213 L .59941 .36207 L F
.543 0 0 r
.59956 .36026 m .60211 .36171 L .60188 .36133 L F
.235 0 0 r
.59779 .35883 m .60055 .36088 L .5981 .35965 L F
.853 .987 .711 r
.60446 .35662 m .60099 .36169 L .60081 .36184 L F
0 0 0 r
.59996 .35934 m .60069 .3603 L .60055 .36088 L F
.887 .987 .725 r
.60702 .34555 m .60089 .35983 L .60025 .35771 L F
.60089 .35983 m .60069 .36031 L .6006 .35979 L F
.60089 .35983 m .6006 .35979 L .60025 .35771 L F
.012 0 0 r
.59656 .35827 m .59762 .35826 L .59996 .35934 L F
.542 0 0 r
.59762 .35826 m .60024 .35975 L .59996 .35934 L F
.887 .987 .725 r
.60702 .34555 m .60446 .35662 L .60209 .35894 L p F P
0 g
s
.887 .987 .725 r
.60209 .35894 m .60069 .36031 L p .60115 .35924 L F P
0 g
s
.887 .987 .725 r
.60702 .34555 m .60209 .35894 L .60115 .35924 L F
0 0 0 r
.60069 .3603 m .60069 .3603 L .60069 .3603 L F
.235 0 0 r
.59779 .35883 m .59996 .35934 L .60055 .36088 L F
.83 0 0 r
.59847 .35909 m .5994 .35981 L .59977 .35969 L F
.853 .987 .711 r
.60446 .35662 m .60081 .36184 L .60071 .36061 L F
.543 0 0 r
.60211 .36171 m .60245 .36173 L .60188 .36133 L F
.853 .987 .711 r
.60446 .35662 m .60251 .36174 L p .60102 .36164 L F P
0 g
s
.853 .987 .711 r
.60069 .36031 m .60446 .35662 L p .60071 .36061 L F P
0 g
s
0 0 0 r
.60069 .3603 m .6017 .36057 L .6025 .3627 L F
.59996 .35934 m .60065 .35983 L .60069 .3603 L F
.60065 .35983 m .6017 .36057 L .60069 .3603 L F
.542 0 0 r
.60024 .35975 m .6006 .35979 L .59996 .35934 L F
.594 0 0 r
.59738 .3604 m .59871 .36182 L .59698 .36144 L F
.448 0 0 r
.5981 .35965 m .59902 .36193 L .59738 .3604 L F
.59902 .36193 m .59871 .36182 L .59738 .3604 L F
.887 .987 .725 r
.60069 .36031 m .59743 .3635 L p .59905 .35992 L F P
0 g
s
.887 .987 .725 r
.59743 .3635 m .59675 .36416 L p .5978 .36223 L F P
0 g
s
.887 .987 .725 r
.59905 .35992 m .59743 .3635 L .5978 .36223 L F
.59913 .35972 m .59781 .36218 L .59787 .36199 L F
.59918 .35968 m .59675 .36416 L .59913 .35972 L F
.571 0 0 r
.5959 .36081 m .5981 .35965 L .59738 .3604 L F
.5959 .36081 m .59779 .35883 L .5981 .35965 L F
.285 0 0 r
.59536 .36058 m .59639 .36008 L .59684 .36017 L F
.59536 .36058 m .59358 .36085 L .59639 .36008 L F
.121 0 0 r
.59358 .36085 m .59604 .36084 L .59639 .36008 L F
.571 0 0 r
.5959 .36081 m .59656 .35827 L .59779 .35883 L F
.5959 .36081 m .59488 .35817 L .59656 .35827 L F
.662 0 0 r
.59586 .35894 m .59784 .36004 L .59847 .35909 L F
.59784 .36004 m .59839 .36034 L .59839 .36023 L F
.59784 .36004 m .59839 .36023 L .59847 .35909 L F
.59834 .36038 m .59839 .36034 L .59784 .36004 L F
.59761 .35996 m .59784 .36004 L .59586 .35894 L F
.59834 .36038 m .59784 .36004 L .59761 .35996 L F
.012 0 0 r
.59656 .35827 m .59996 .35934 L .59779 .35883 L F
.007 0 0 r
.59488 .35817 m .59762 .35826 L .59656 .35827 L F
.59488 .35817 m .59443 .35808 L .59762 .35826 L F
.479 0 0 r
.59443 .35808 m .59847 .35909 L .59762 .35826 L F
.571 0 0 r
.5959 .36081 m .5934 .35858 L .59488 .35817 L F
.479 0 0 r
.59443 .35808 m .59407 .35884 L .59847 .35909 L F
.446 0 0 r
.5962 .35761 m .59867 .35886 L .59761 .35996 L F
.59707 .35977 m .59761 .35996 L .59728 .3603 L F
.5962 .35761 m .59761 .35996 L .59707 .35977 L F
.353 0 0 r
.59768 .36 m .59801 .3615 L .59728 .3603 L F
.59867 .35924 m .59834 .36038 L .59768 .36 L F
.59834 .36038 m .59801 .3615 L .59768 .36 L F
.594 0 0 r
.59719 .36089 m .59698 .36144 L .59598 .36122 L F
.59738 .3604 m .59719 .36089 L .5959 .36081 L F
.59719 .36089 m .59598 .36122 L .5959 .36081 L F
.581 0 0 r
.59728 .3603 m .59801 .3615 L .59483 .36373 L F
.59801 .3615 m .59786 .36182 L .59483 .36373 L F
.59786 .36182 m .59727 .36307 L .59483 .36373 L F
.887 .987 .725 r
.59867 .3601 m .59655 .36436 L .5979 .36077 L F
.59913 .35972 m .59727 .36307 L .59867 .3601 L F
.59727 .36307 m .59655 .36436 L .59867 .3601 L F
.699 0 0 r
.5959 .36081 m .59598 .36122 L .59454 .36186 L F
.571 0 0 r
.5959 .36081 m .59268 .35933 L .5934 .35858 L F
.5959 .36081 m .593 .36015 L .59268 .35933 L F
.5959 .36081 m .59423 .36071 L .593 .36015 L F
.362 0 0 r
.59492 .36151 m .59582 .36239 L .59598 .36122 L F
.59383 .36212 m .59582 .36239 L .59492 .36151 L F
.59391 .36213 m .59223 .36287 L .59582 .36239 L F
.581 0 0 r
.59728 .3603 m .59483 .36373 L .59446 .36108 L F
.593 0 0 r
.59547 .35837 m .59513 .35929 L .59399 .35878 L F
.59513 .35929 m .59446 .36108 L .59404 .35904 L F
.662 0 0 r
.59407 .35884 m .59404 .35904 L .59536 .35934 L F
.593 0 0 r
.59513 .35929 m .59404 .35904 L .59399 .35878 L F
.853 .987 .711 r
.597 .36392 m .60069 .36031 L p .59593 .36566 L F P
0 g
s
0 0 0 r
.60069 .3603 m .60069 .3603 L .60055 .36088 L F
.853 .987 .711 r
.60071 .36061 m .59536 .36631 L .60069 .36031 L F
.353 0 0 r
.59869 .36054 m .59986 .36148 L .59872 .36267 L F
.887 .987 .725 r
.59867 .3601 m .5979 .36077 L .59803 .36063 L F
.662 0 0 r
.59839 .36034 m .59879 .36 L .59847 .35909 L F
.83 0 0 r
.59847 .35909 m .59879 .36 L .5994 .35981 L F
.542 0 0 r
.59762 .35826 m .59847 .35909 L .6017 .36057 L F
0 0 0 r
.59807 .35729 m .5986 .35799 L .59867 .35886 L F
.887 .987 .725 r
.60702 .34555 m .59913 .35972 L .59892 .35989 L F
.60702 .34555 m .59892 .35989 L .59885 .3595 L F
.59881 .35924 m .59834 .36038 L .59854 .35968 L F
.60702 .34555 m .59885 .3595 L .59881 .35924 L F
.59885 .3595 m .59834 .36038 L .59881 .35924 L F
.60025 .35771 m .59918 .35968 L .59913 .35972 L F
.59953 .35977 m .60069 .36031 L .59905 .35992 L F
.60025 .35771 m .6006 .35979 L .59921 .35962 L F
.6006 .35979 m .60069 .36031 L .59921 .35962 L F
.831 0 0 r
.60136 .36182 m .60097 .36268 L .60473 .36441 L F
.60097 .36268 m .60097 .36269 L .60473 .36441 L F
.543 0 0 r
.60211 .36171 m .60361 .36256 L .60245 .36173 L F
0 0 0 r
.6017 .36057 m .60377 .36493 L .6025 .3627 L F
.6017 .36057 m .60282 .36243 L .60377 .36493 L F
.83 0 0 r
.59977 .35969 m .60282 .36243 L .6017 .36057 L F
0 0 0 r
.60069 .3603 m .60075 .36107 L .60055 .36088 L F
.853 .987 .711 r
.60071 .36061 m .60081 .36184 L .59536 .36631 L F
0 0 0 r
.60069 .3603 m .6025 .3627 L .60075 .36107 L F
.83 0 0 r
.5994 .35981 m .60282 .36243 L .59977 .35969 L F
0 0 0 r
.5986 .35799 m .59876 .35894 L .59867 .35886 L F
.593 0 0 r
.59513 .35929 m .59728 .3603 L .59446 .36108 L F
.446 0 0 r
.59707 .35977 m .59728 .3603 L .59664 .35962 L F
.353 0 0 r
.59761 .35996 m .59768 .36 L .59728 .3603 L F
.662 0 0 r
.59407 .35884 m .59829 .36042 L .59586 .35894 L F
.353 0 0 r
.59834 .36038 m .59872 .36267 L .59801 .3615 L F
.662 0 0 r
.59829 .36042 m .59834 .36038 L .59586 .35894 L F
.353 0 0 r
.59869 .36058 m .59872 .36267 L .59834 .36038 L F
.662 0 0 r
.59829 .36042 m .59887 .36068 L .59862 .36054 L F
.59545 .35936 m .59826 .36045 L .59829 .36042 L F
.59826 .36045 m .59887 .36068 L .59829 .36042 L F
.593 0 0 r
.59547 .35837 m .59664 .35962 L .59513 .35929 L F
.59664 .35962 m .59728 .3603 L .59513 .35929 L F
.662 0 0 r
.59536 .35934 m .59887 .36068 L .59545 .35936 L F
.59748 .36037 m .59737 .3606 L .59803 .36063 L F
.59536 .35934 m .59737 .3606 L .59748 .36037 L F
.774 0 0 r
.59423 .36071 m .59084 .36184 L .593 .36015 L F
.793 0 0 r
.593 .36015 m .59084 .36184 L .59024 .36029 L F
.593 .36015 m .59024 .36029 L .59268 .35933 L F
.699 0 0 r
.59312 .35945 m .59446 .36108 L .59126 .36089 L F
.359 0 0 r
.59165 .3601 m .59404 .35904 L .59407 .35884 L F
.699 0 0 r
.59399 .35878 m .59404 .35904 L .59312 .35945 L F
.59404 .35904 m .59446 .36108 L .59312 .35945 L F
.648 0 0 r
.59268 .35933 m .59024 .36029 L .59161 .35885 L F
.579 0 0 r
.59024 .36029 m .59018 .35991 L .59161 .35885 L F
.359 0 0 r
.59018 .35991 m .59164 .3601 L .59371 .35894 L F
.648 0 0 r
.59268 .35933 m .59161 .35885 L .5934 .35858 L F
.117 0 0 r
.59161 .35885 m .59018 .35991 L .59371 .35894 L F
.59395 .35884 m .59371 .35894 L .59407 .35884 L F
.59161 .35885 m .59371 .35894 L .59395 .35884 L F
.774 0 0 r
.5923 .35868 m .59181 .35973 L .5889 .35982 L F
.59181 .35973 m .59163 .36011 L .59103 .36005 L F
.59181 .35973 m .59103 .36005 L .5889 .35982 L F
.59163 .36011 m .59126 .36089 L .5907 .36064 L F
0 0 .505 r
.58931 .36053 m .58961 .36085 L .58882 .36013 L F
.58961 .36085 m .5905 .36183 L .58917 .36049 L F
.58961 .36085 m .58917 .36049 L .58882 .36013 L F
0 0 0 r
.5883 .36189 m .58919 .36167 L .58964 .36088 L F
.58943 .3607 m .58964 .36088 L .59018 .35991 L F
0 0 .505 r
.58979 .36119 m .58952 .36092 L .58932 .36064 L F
0 0 0 r
.5883 .36189 m .58964 .36088 L .58943 .3607 L F
.58919 .36167 m .58927 .36165 L .58943 .36135 L F
.359 0 0 r
.59018 .35991 m .58966 .3609 L .59048 .3608 L F
0 0 .505 r
.58966 .3609 m .5905 .36183 L .58961 .36085 L F
.58995 .3612 m .5905 .36183 L .58966 .3609 L F
.841 0 0 r
.59126 .36089 m .59084 .3622 L .59019 .36146 L F
0 0 .505 r
.59052 .36184 m .5905 .36183 L .58995 .3612 L F
.533 .03 0 r
.58952 .36092 m .59242 .36399 L p .5901 .36149 L F P
0 g
s
.533 .03 0 r
.59242 .36399 m .59459 .36628 L p .59267 .36423 L F P
0 g
s
.533 .03 0 r
.59267 .36423 m .5901 .36149 L .59242 .36399 L F
0 0 .505 r
.59229 .36385 m .58952 .36092 L p .59108 .36248 L F P
0 g
s
.9 0 0 r
.58993 .36136 m .58947 .36092 L .58952 .36088 L F
.359 0 0 r
.58966 .3609 m .58927 .36165 L .59015 .36141 L F
.841 0 0 r
.58985 .36127 m .5897 .36132 L .58977 .361 L F
0 0 0 r
.58919 .36167 m .58943 .36135 L .58966 .3609 L F
.58919 .36167 m .58966 .3609 L .58964 .36088 L F
.841 0 0 r
.5897 .36132 m .58719 .362 L .58949 .36111 L F
.5897 .36132 m .58949 .36111 L .58977 .361 L F
.774 0 0 r
.59345 .36234 m .59278 .36272 L .59084 .36184 L F
.726 0 0 r
.59446 .36108 m .59483 .36373 L .59207 .36357 L F
0 0 .505 r
.59112 .36251 m .59232 .36388 L .59108 .36248 L F
.59242 .36396 m .59232 .36388 L .59112 .36251 L F
.59232 .36388 m .59229 .36385 L .59108 .36248 L F
.726 0 0 r
.59144 .36287 m .59207 .36357 L .59043 .36348 L F
.59446 .36108 m .59207 .36357 L .59144 .36287 L F
.59446 .36108 m .59144 .36287 L .59126 .36089 L F
0 0 .505 r
.59112 .36251 m .59105 .36244 L .59063 .36197 L F
.726 0 0 r
.59144 .36287 m .59043 .36348 L .59084 .3622 L F
.59144 .36287 m .59084 .3622 L .59126 .36089 L F
0 0 .505 r
.59063 .36197 m .59105 .36244 L .5905 .36183 L F
.841 0 0 r
.59019 .36146 m .58893 .36213 L .58999 .36124 L F
.97 0 0 r
.58914 .36401 m .58706 .36397 L .5883 .36189 L F
0 0 0 r
.58706 .36397 m .58891 .36255 L .58915 .36178 L F
.5883 .36189 m .58706 .36397 L .58915 .36178 L F
.58922 .36166 m .58915 .36178 L .58927 .36165 L F
.5883 .36189 m .58915 .36178 L .58922 .36166 L F
.884 0 0 r
.5886 .36265 m .58609 .36447 L .58719 .362 L F
0 0 0 r
.58706 .36397 m .58835 .36392 L .58891 .36255 L F
.884 0 0 r
.58884 .36276 m .58834 .36307 L .5886 .36265 L F
.58834 .36307 m .58609 .36447 L .5886 .36265 L F
.59043 .36348 m .58847 .36393 L .58884 .36276 L F
.97 0 0 r
.58914 .36401 m .58805 .36646 L .58706 .36397 L F
.971 0 0 r
.58805 .36646 m .58664 .36634 L .58706 .36397 L F
0 0 0 r
.58706 .36397 m .58664 .36634 L .58815 .36476 L F
.909 0 0 r
.5899 .3662 m .58824 .36651 L .58818 .36542 L F
.884 0 0 r
.59043 .36348 m .5899 .3662 L .58818 .36542 L F
.099 0 0 r
.58664 .36634 m .5881 .3664 L .58815 .36476 L F
.5881 .3664 m .58823 .3664 L .58818 .36542 L F
.5881 .3664 m .58818 .36542 L .58815 .36476 L F
0 0 0 r
.58706 .36397 m .58815 .36476 L .58818 .36461 L F
.58706 .36397 m .58825 .36465 L .58848 .36392 L F
.884 0 0 r
.5883 .36397 m .58803 .36535 L .58609 .36447 L F
.58847 .36393 m .58825 .36465 L .5883 .36397 L F
.099 0 0 r
.58815 .36476 m .58823 .36488 L .58825 .36465 L F
0 0 0 r
.58818 .36461 m .58815 .36476 L .58825 .36465 L F
.884 0 0 r
.58825 .36465 m .58803 .36535 L .5883 .36397 L F
.5882 .36522 m .58818 .36542 L .58803 .36535 L F
.59043 .36348 m .58818 .36542 L .5882 .36522 L F
.59043 .36348 m .5882 .36522 L .58847 .36393 L F
.099 0 0 r
.58818 .36542 m .58823 .36488 L .58815 .36476 L F
.884 0 0 r
.5882 .36522 m .58803 .36535 L .58825 .36465 L F
.5882 .36522 m .58825 .36465 L .58847 .36393 L F
.971 0 0 r
.58805 .36646 m .58768 .36895 L .58664 .36634 L F
.829 0 0 r
.58768 .36895 m .58708 .36876 L .58664 .36634 L F
.909 0 0 r
.5899 .3662 m .58973 .36879 L .58849 .36823 L F
.5899 .3662 m .58849 .36823 L .58843 .36802 L F
.5899 .3662 m .58832 .36816 L .58824 .36651 L F
.853 .987 .711 r
.59477 .36917 m .59505 .3668 L .59536 .36631 L F
.59505 .3668 m .59505 .36676 L .59527 .36645 L F
.59505 .3668 m .59527 .36645 L .59536 .36631 L F
.60024 .36247 m .59527 .36672 L .59536 .36631 L F
.60008 .36263 m .59527 .36672 L .60024 .36247 L F
.718 0 0 r
.59893 .36383 m .59809 .3647 L .60117 .36488 L F
.853 .987 .711 r
.60099 .36169 m .60024 .36247 L .59536 .36631 L F
.60008 .36263 m .59809 .3647 L .59918 .3634 L F
.59773 .36513 m .59585 .36738 L .59568 .36722 L F
.526 0 0 r
.60153 .36724 m .59845 .36988 L .59707 .36845 L F
.735 0 0 r
.59809 .3647 m .601 .36746 L .60117 .36488 L F
.59743 .36549 m .601 .36746 L .59809 .3647 L F
.718 0 0 r
.59893 .36383 m .60117 .36488 L .59978 .36295 L F
.558 0 0 r
.59872 .36267 m .59965 .36525 L .59527 .36645 L F
.59552 .36603 m .59527 .36645 L .59508 .3665 L F
.853 .987 .711 r
.59536 .36631 m .59527 .36645 L .59537 .36628 L F
.558 0 0 r
.59872 .36267 m .59527 .36645 L .59552 .36603 L F
.853 .987 .711 r
.59338 .37142 m .59318 .37175 L .59502 .36678 L F
.59282 .37301 m .59502 .36678 L .59506 .36674 L F
.559 0 0 r
.5946 .36945 m .59609 .36992 L .59586 .36739 L F
.718 0 0 r
.59318 .36899 m .59001 .37095 L .58973 .36879 L F
.59001 .37095 m .58991 .37087 L .58973 .36879 L F
.59194 .37027 m .58992 .371 L .59318 .36899 L F
.533 .03 0 r
.59459 .36628 m .59508 .36671 L .5931 .36469 L F
.853 .987 .711 r
.59467 .36635 m .59387 .36827 L .59118 .37036 L F
.59467 .36635 m .59118 .37036 L .5912 .37033 L F
.59557 .36532 m .5912 .37033 L .59157 .36965 L F
.59201 .3688 m .59557 .36532 L p .59133 .36991 L F P
0 g
s
.352 0 0 r
.59034 .37292 m .59228 .37474 L .59305 .37395 L F
.59228 .37316 m .59305 .37395 L .59365 .37333 L F
.59034 .37292 m .59305 .37395 L .59228 .37316 L F
.832 0 0 r
.59186 .37295 m .59209 .37363 L .58918 .3731 L F
.59209 .37363 m .59118 .37401 L .58918 .3731 L F
.59186 .37295 m .58918 .3731 L .58807 .37124 L F
.554 0 0 r
.59118 .37401 m .59038 .37398 L .58918 .3731 L F
.352 0 0 r
.59121 .37202 m .59277 .37286 L .59221 .37097 L F
.853 .987 .711 r
.59282 .37301 m .59267 .37314 L .59318 .37175 L F
.352 0 0 r
.59277 .37286 m .59365 .37333 L .593 .37226 L F
.59277 .37286 m .593 .37226 L .59221 .37097 L F
.905 0 0 r
.59182 .37252 m .59186 .37295 L .59067 .37089 L F
.664 0 0 r
.59282 .37301 m .59267 .37314 L .5924 .37298 L F
.853 .987 .711 r
.59282 .37301 m .59265 .3734 L .59265 .37319 L F
.352 0 0 r
.59267 .37321 m .59365 .37333 L .59121 .37202 L F
0 0 0 r
.58918 .3731 m .59027 .37283 L .58834 .37099 L F
.853 .987 .711 r
.59041 .37428 m .59026 .3728 L .59073 .37153 L F
0 0 0 r
.59027 .37283 m .59029 .37282 L .59026 .3728 L F
.59027 .37283 m .59026 .3728 L .58834 .37099 L F
.853 .987 .711 r
.59117 .37107 m .59041 .37428 L .59073 .37153 L F
.5933 .36926 m .59041 .37428 L .59117 .37107 L F
.35 0 0 r
.58834 .37099 m .59026 .3728 L .59071 .37158 L F
.58834 .37099 m .59088 .37163 L .59052 .37126 L F
.59088 .37163 m .59134 .37174 L .59092 .3715 L F
.853 .987 .711 r
.59387 .36827 m .5933 .36926 L .59117 .37107 L F
.581 0 0 r
.59395 .3705 m .59646 .37256 L .59609 .36992 L F
.59344 .37143 m .59646 .37256 L .59395 .3705 L F
.559 0 0 r
.5946 .36945 m .59395 .3705 L .59609 .36992 L F
.664 0 0 r
.5924 .37298 m .5924 .37337 L .59186 .37295 L F
.5924 .37337 m .59209 .37363 L .59186 .37295 L F
0 0 0 r
.59117 .37501 m .59288 .37626 L .59228 .37474 L F
.853 .987 .711 r
.59209 .37469 m .58 .39236 L .58952 .37583 L F
.664 0 0 r
.59267 .37314 m .5924 .37337 L .5924 .37298 L F
.718 0 0 r
.59213 .37277 m .59186 .37295 L .59182 .37252 L F
.853 .987 .711 r
.59248 .3733 m .58952 .37583 L .59387 .36827 L F
.59209 .37469 m .58952 .37583 L .59248 .3733 L F
.59209 .37469 m .59387 .36827 L .59485 .36725 L F
.445 0 0 r
.59228 .37474 m .59411 .37382 L .59341 .37357 L F
.664 0 0 r
.59421 .37404 m .5924 .37456 L .5924 .37337 L F
.352 0 0 r
.59264 .3732 m .59267 .37321 L .59265 .37319 L F
.664 0 0 r
.59421 .37404 m .5924 .37337 L .59267 .37314 L F
.718 0 0 r
.59517 .3691 m .5951 .3713 L .59117 .37107 L F
.59194 .37027 m .59117 .37107 L .58992 .371 L F
.59517 .3691 m .59117 .37107 L .59194 .37027 L F
.853 .987 .711 r
.59485 .36725 m .59387 .36827 L .59557 .36532 L F
.59387 .36827 m .59073 .37153 L .59115 .37038 L F
.35 0 0 r
.59088 .37163 m .59092 .3715 L .59052 .37126 L F
.59037 .37124 m .59081 .3713 L .58909 .37021 L F
.59081 .3713 m .59091 .37105 L .58962 .37045 L F
.58973 .37061 m .58962 .37045 L .58909 .37021 L F
.59081 .3713 m .58962 .37045 L .58973 .37061 L F
.906 0 0 r
.58973 .36879 m .58991 .37087 L .5893 .37 L F
.24 0 0 r
.58708 .36876 m .5893 .37 L .5888 .36891 L F
.906 0 0 r
.5888 .36892 m .5893 .37 L .58856 .36895 L F
.58973 .36879 m .5893 .37 L .5888 .36892 L F
.829 0 0 r
.58768 .36895 m .58807 .37124 L .58708 .36876 L F
.24 0 0 r
.58708 .36876 m .58834 .37099 L .5893 .37 L F
.5888 .36891 m .5893 .37 L .59022 .36903 L F
.35 0 0 r
.58909 .37021 m .59091 .37105 L .59022 .36903 L F
.58834 .37099 m .59037 .37124 L .58909 .37021 L F
0 0 0 r
.58807 .37124 m .58834 .37099 L .58708 .36876 L F
.906 0 0 r
.58856 .36895 m .58992 .371 L .58611 .36928 L F
.58991 .37087 m .58992 .371 L .58856 .36895 L F
.524 0 0 r
.59178 .36313 m .59387 .36519 L .59378 .36258 L F
0 0 .505 r
.59459 .36628 m .59229 .36385 L p .59297 .36442 L F P
0 g
s
0 0 .505 r
.59312 .36458 m .59459 .36628 L .59297 .36442 L F
.524 0 0 r
.59363 .36513 m .59387 .36519 L .59178 .36313 L F
0 0 .505 r
.59328 .36465 m .59242 .36396 L .59112 .36251 L F
.558 0 0 r
.59373 .36523 m .59381 .36532 L .59387 .36519 L F
.718 0 0 r
.59385 .36039 m .5969 .36181 L .59803 .36063 L F
.736 0 0 r
.59303 .36464 m .5899 .3662 L .59197 .36357 L F
.524 0 0 r
.58896 .3639 m .58929 .36645 L .59373 .36523 L F
.59363 .36513 m .59373 .36523 L .59387 .36519 L F
.58896 .3639 m .59373 .36523 L .59363 .36513 L F
.887 .987 .725 r
.59664 .36209 m .59459 .36628 L .59389 .36541 L F
.736 0 0 r
.59387 .36519 m .59389 .36541 L .59399 .36527 L F
.735 0 0 r
.59378 .36258 m .59387 .36519 L .59404 .3652 L F
.59378 .36258 m .59404 .3652 L .59542 .36349 L F
.887 .987 .725 r
.59664 .36209 m .59389 .36541 L .59404 .3652 L F
.59604 .36271 m .59404 .3652 L .595 .36381 L F
.59664 .36209 m .59404 .3652 L .59604 .36271 L F
.718 0 0 r
.59385 .36039 m .59378 .36258 L .59604 .36271 L F
.887 .987 .725 r
.59664 .36209 m .59788 .36079 L .59459 .36628 L F
.59781 .36218 m .59675 .36416 L .59787 .36199 L F
.581 0 0 r
.59811 .36166 m .59736 .36304 L .59727 .36307 L F
.59811 .36166 m .59727 .36307 L .59786 .36182 L F
.558 0 0 r
.59687 .36378 m .59508 .3665 L .59727 .36307 L F
.887 .987 .725 r
.59655 .36436 m .59459 .36628 L p .59792 .36073 L F P
0 g
s
.887 .987 .725 r
.59787 .36199 m .59675 .36416 L .59727 .36307 L F
.581 0 0 r
.59811 .36166 m .59872 .36267 L .59736 .36304 L F
.887 .987 .725 r
.59675 .36416 m .59655 .36436 L p .59727 .36307 L F P
0 g
s
.853 .987 .711 r
.59593 .36566 m .59536 .36631 L .59643 .36475 L F
.59593 .36566 m .59643 .36475 L .597 .36392 L F
.558 0 0 r
.59872 .36267 m .59552 .36603 L .59736 .36304 L F
.245 0 0 r
.59966 .3617 m .59965 .36525 L .59872 .36267 L F
.59978 .36197 m .59965 .36525 L .59966 .3617 L F
.853 .987 .711 r
.60099 .36169 m .60071 .3621 L .60024 .36247 L F
.663 0 0 r
.60031 .36244 m .60043 .36265 L .60096 .36268 L F
.60021 .36253 m .60043 .36265 L .60031 .36244 L F
.60031 .36244 m .60096 .36268 L .60037 .36239 L F
.356 0 0 r
.60056 .36158 m .60058 .36277 L .60022 .36249 L F
.718 0 0 r
.60008 .36263 m .60101 .36312 L .60043 .36265 L F
.59978 .36295 m .60101 .36312 L .60008 .36263 L F
.248 0 0 r
.6025 .3627 m .60377 .36493 L .60245 .36629 L F
.6025 .3627 m .60245 .36629 L .60205 .36484 L F
.906 0 0 r
.60097 .36269 m .60147 .36378 L .60215 .36432 L F
.60097 .36269 m .60215 .36432 L .60201 .36369 L F
.60096 .36268 m .60218 .36534 L .60097 .36269 L F
.356 0 0 r
.60085 .3629 m .60179 .36344 L .60147 .36378 L F
.906 0 0 r
.60096 .36268 m .60117 .36488 L .60218 .36534 L F
.248 0 0 r
.60164 .3636 m .60162 .36411 L .60147 .36378 L F
.6025 .3627 m .60216 .36431 L .60164 .3636 L F
.831 0 0 r
.60097 .36268 m .60096 .36268 L .60097 .36269 L F
.718 0 0 r
.59978 .36295 m .60117 .36488 L .60101 .36312 L F
.60043 .36265 m .60101 .36312 L .60096 .36268 L F
.853 .987 .711 r
.60102 .36164 m .60095 .36198 L .60079 .36205 L F
.831 0 0 r
.60075 .36206 m .60096 .36268 L .60136 .36182 L F
.356 0 0 r
.60056 .36158 m .6025 .3627 L .60179 .36344 L F
.663 0 0 r
.60037 .36239 m .60057 .36249 L .60057 .36222 L F
.60057 .36249 m .60096 .36268 L .60057 .36222 L F
.60057 .36222 m .60096 .36268 L .60075 .36206 L F
.356 0 0 r
.60056 .36158 m .60179 .36344 L .60058 .36274 L F
.907 0 0 r
.59933 .36098 m .60046 .36346 L .60063 .36354 L F
.60027 .36188 m .60063 .36354 L .60322 .36472 L F
.59933 .36098 m .60063 .36354 L .60027 .36188 L F
.526 0 0 r
.59972 .36966 m .60045 .37015 L .59907 .37052 L F
.60153 .36724 m .60045 .37015 L .59972 .36966 L F
.60153 .36724 m .60186 .36977 L .60045 .37015 L F
.533 .03 0 r
.59953 .37093 m .59599 .36751 L .59724 .36877 L F
.526 0 0 r
.60153 .36724 m .59907 .37052 L .59845 .36988 L F
.736 0 0 r
.59602 .36717 m .60048 .37017 L .601 .36746 L F
.909 0 0 r
.6024 .36544 m .60309 .36652 L .60323 .36582 L F
.60117 .36488 m .60245 .36641 L .6024 .36544 L F
.109 0 0 r
.60256 .36617 m .60247 .36667 L .60245 .36629 L F
.736 0 0 r
.59597 .36724 m .59598 .36751 L .60048 .37017 L F
.524 0 0 r
.59516 .3666 m .59508 .36671 L .59508 .3665 L F
.853 .987 .711 r
.59506 .36674 m .59502 .36678 L .59557 .36532 L F
.735 0 0 r
.59508 .36671 m .59517 .3691 L .59318 .36899 L F
.524 0 0 r
.59639 .36806 m .59517 .3691 L .59508 .36671 L F
.533 .03 0 r
.59959 .37107 m .59888 .37032 L .59568 .36731 L F
.59586 .3675 m .59568 .36731 L .59459 .36628 L F
.59959 .37107 m .59568 .36731 L .59586 .3675 L F
.469 0 0 r
.59694 .36862 m .5951 .3713 L .59517 .3691 L F
.736 0 0 r
.59598 .36751 m .59706 .36859 L .59757 .36845 L F
.59706 .36859 m .59851 .37006 L .59757 .36845 L F
.59757 .36845 m .59851 .37006 L .60048 .37017 L F
.533 .03 0 r
.59724 .36877 m .59599 .36751 L .59513 .36676 L F
.59724 .36877 m .59513 .36676 L .59557 .3672 L F
.736 0 0 r
.59597 .36724 m .60048 .37017 L .59602 .36717 L F
.726 0 0 r
.59609 .36992 m .59965 .37275 L .60003 .37157 L F
.59609 .36992 m .60003 .37157 L .59851 .37006 L F
.59609 .36992 m .59646 .37256 L .59965 .37275 L F
.469 0 0 r
.59771 .36943 m .5951 .3713 L .59694 .36862 L F
.853 .987 .711 r
.59487 .36652 m .59387 .36827 L .59467 .36635 L F
.842 0 0 r
.60003 .37157 m .59965 .37275 L .60035 .37189 L F
.365 0 0 r
.60024 .37279 m .59803 .37447 L .59679 .37481 L F
.774 0 0 r
.59965 .37275 m .59967 .37314 L .60006 .37293 L F
.699 0 0 r
.59646 .37256 m .59777 .37402 L .59965 .37275 L F
.59777 .37402 m .59684 .37443 L .59821 .3745 L F
.365 0 0 r
.59926 .37336 m .59679 .37481 L .59889 .37353 L F
.792 0 0 r
.60034 .37263 m .5982 .37438 L .60064 .37341 L F
.60005 .37188 m .59989 .3721 L .60034 .37263 L F
.699 0 0 r
.59777 .37402 m .59938 .37331 L .59965 .37275 L F
.792 0 0 r
.59989 .3721 m .5982 .37438 L .60034 .37263 L F
.718 0 0 r
.59385 .36039 m .59604 .36271 L .5969 .36181 L F
.735 0 0 r
.59378 .36258 m .59542 .36349 L .59604 .36271 L F
.887 .987 .725 r
.59689 .36158 m .59664 .36209 L .59324 .3646 L F
.59664 .36209 m .5937 .36517 L .59324 .3646 L F
.467 0 0 r
.59065 .36193 m .59178 .36313 L .59378 .36258 L F
.841 0 0 r
.59126 .36089 m .59019 .36146 L .58999 .36124 L F
.59126 .36089 m .58999 .36124 L .5907 .36064 L F
.58999 .36124 m .58985 .36127 L .58995 .3612 L F
.58999 .36124 m .58995 .3612 L .5907 .36064 L F
0 0 .505 r
.58897 .36008 m .58882 .36013 L .58814 .35937 L F
.359 0 0 r
.59023 .36126 m .59015 .36141 L .59035 .36135 L F
.59023 .36126 m .59035 .36135 L .59385 .36039 L F
.59371 .35894 m .59165 .3601 L .59407 .35884 L F
.699 0 0 r
.59399 .35878 m .59312 .35945 L .5923 .35868 L F
.59312 .35945 m .59126 .36089 L .59163 .36011 L F
.359 0 0 r
.59164 .3601 m .59165 .3601 L .59371 .35894 L F
.699 0 0 r
.59312 .35945 m .59163 .36011 L .5923 .35868 L F
.359 0 0 r
.59165 .3601 m .59048 .3608 L .59385 .36039 L F
.59144 .36007 m .59105 .36037 L .59165 .3601 L F
.59105 .36037 m .59048 .3608 L .59165 .3601 L F
.59048 .3608 m .59023 .36126 L .59385 .36039 L F
.58966 .3609 m .58995 .3612 L .59048 .3608 L F
.841 0 0 r
.58995 .3612 m .58977 .361 L .5907 .36064 L F
0 0 .505 r
.59015 .36141 m .59052 .36184 L .58995 .3612 L F
.467 0 0 r
.59059 .36187 m .59378 .36258 L .59015 .36141 L F
0 0 .505 r
.5906 .36187 m .59058 .36186 L .59015 .36141 L F
.59058 .36186 m .59052 .36184 L .59015 .36141 L F
.467 0 0 r
.59015 .36141 m .59378 .36258 L .59385 .36039 L F
0 0 0 r
.58835 .36392 m .58925 .36178 L .58927 .36165 L F
.841 0 0 r
.59019 .36146 m .59043 .36348 L .58849 .3626 L F
.58893 .36213 m .58849 .3626 L .58825 .36249 L F
.59019 .36146 m .58849 .3626 L .58893 .36213 L F
0 0 .505 r
.59173 .36308 m .59112 .36251 L .59063 .36197 L F
.59221 .36359 m .59112 .36251 L .59173 .36308 L F
.59105 .36244 m .58979 .36119 L .5905 .36183 L F
.841 0 0 r
.59084 .3622 m .59043 .36348 L .59019 .36146 L F
.467 0 0 r
.58936 .36167 m .59178 .36313 L .59065 .36193 L F
.58927 .36165 m .58934 .36169 L .58936 .36167 L F
.841 0 0 r
.58893 .36213 m .58929 .36174 L .58999 .36124 L F
.467 0 0 r
.58934 .36169 m .59178 .36313 L .58936 .36167 L F
.58941 .36161 m .59059 .36187 L .59015 .36141 L F
.58927 .36165 m .58936 .36167 L .58941 .36161 L F
0 0 .505 r
.59063 .36172 m .59015 .36141 L .58997 .36121 L F
.467 0 0 r
.59065 .36193 m .59378 .36258 L .59059 .36187 L F
.737 0 0 r
.59296 .36167 m .59132 .36249 L .59045 .36152 L F
0 0 .505 r
.591 .36201 m .59068 .36179 L .59063 .36172 L F
.59068 .36179 m .59015 .36141 L .59063 .36172 L F
.359 0 0 r
.59165 .3601 m .59385 .36039 L .59404 .35904 L F
.726 0 0 r
.59258 .35899 m .59296 .36167 L .59045 .36152 L F
.359 0 0 r
.58995 .3612 m .59015 .36141 L .59048 .3608 L F
0 0 .505 r
.58997 .36121 m .59015 .36141 L .58995 .3612 L F
.841 0 0 r
.58999 .36124 m .58929 .36174 L .58985 .36127 L F
0 0 0 r
.58964 .36088 m .58966 .3609 L .59018 .35991 L F
.841 0 0 r
.5907 .36064 m .58977 .361 L .5889 .35982 L F
.359 0 0 r
.59018 .35991 m .59048 .3608 L .59144 .36007 L F
.774 0 0 r
.59163 .36011 m .5907 .36064 L .59016 .36039 L F
.59163 .36011 m .59016 .36039 L .59047 .35999 L F
.726 0 0 r
.59258 .35899 m .59045 .36152 L .58971 .36071 L F
.774 0 0 r
.59047 .35999 m .59016 .36039 L .5889 .35982 L F
.5923 .35868 m .5889 .35982 L .59107 .35812 L F
.793 0 0 r
.59107 .35812 m .5889 .35982 L .58829 .35826 L F
.726 0 0 r
.59258 .35899 m .58971 .36071 L .58936 .35881 L F
.841 0 0 r
.58977 .361 m .58882 .35992 L .5889 .35982 L F
0 0 .505 r
.58982 .36083 m .58947 .36065 L .58897 .36008 L F
.58947 .36065 m .58882 .36013 L .58897 .36008 L F
.58947 .36065 m .58952 .36071 L .58931 .36053 L F
.58952 .36092 m .58759 .35889 L p .58882 .36013 L F P
0 g
s
.726 0 0 r
.58971 .36071 m .58901 .35992 L .58936 .35881 L F
.9 0 0 r
.5889 .35982 m .58874 .35982 L .58829 .35826 L F
.58874 .35982 m .58777 .35868 L .58829 .35826 L F
.581 0 0 r
.58829 .35826 m .58777 .35868 L .58823 .35787 L F
.58777 .35868 m .58766 .35847 L .58823 .35787 L F
.9 0 0 r
.58874 .35982 m .58719 .362 L .58634 .35986 L F
.5889 .35982 m .58882 .35992 L .58874 .35982 L F
.58882 .35992 m .58719 .362 L .58874 .35982 L F
.793 0 0 r
.59107 .35812 m .58829 .35826 L .59075 .3573 L F
.648 0 0 r
.59075 .3573 m .58829 .35826 L .58966 .35681 L F
.581 0 0 r
.58829 .35826 m .58823 .35787 L .58966 .35681 L F
.287 0 0 r
.5934 .35858 m .59161 .35885 L .59443 .35808 L F
.5934 .35858 m .59443 .35808 L .59488 .35817 L F
.117 0 0 r
.59161 .35885 m .59407 .35884 L .59443 .35808 L F
.57 0 0 r
.59399 .35878 m .59075 .3573 L .59147 .35654 L F
.59399 .35878 m .59107 .35812 L .59075 .3573 L F
.59399 .35878 m .5923 .35868 L .59107 .35812 L F
.699 0 0 r
.59166 .35703 m .59258 .35899 L .58936 .35881 L F
.57 0 0 r
.59399 .35878 m .59147 .35654 L .59296 .35612 L F
.356 0 0 r
.59126 .35703 m .59133 .35718 L .59214 .35679 L F
.648 0 0 r
.59075 .3573 m .58966 .35681 L .59147 .35654 L F
.288 0 0 r
.59147 .35654 m .5925 .35603 L .59296 .35612 L F
.59147 .35654 m .58966 .35681 L .5925 .35603 L F
.113 0 0 r
.58966 .35681 m .59214 .35679 L .5925 .35603 L F
.699 0 0 r
.59211 .35668 m .59166 .35703 L .59041 .35659 L F
.59166 .35703 m .58936 .35881 L .58982 .35785 L F
.356 0 0 r
.58823 .35787 m .58948 .35803 L .59126 .35703 L F
.113 0 0 r
.58966 .35681 m .58823 .35787 L .59126 .35703 L F
.59184 .35679 m .59126 .35703 L .59214 .35679 L F
.58966 .35681 m .59126 .35703 L .59184 .35679 L F
0 0 .505 r
.5865 .35708 m .58794 .35873 L .58672 .35745 L F
.774 0 0 r
.59041 .35659 m .58994 .35758 L .58706 .35772 L F
.59041 .35659 m .58706 .35772 L .58705 .3577 L F
.58994 .35758 m .58934 .35783 L .58707 .35773 L F
.58706 .35772 m .58707 .35773 L .58699 .35772 L F
.58994 .35758 m .58707 .35773 L .58706 .35772 L F
.356 0 0 r
.58823 .35787 m .58811 .3586 L .58941 .35802 L F
.774 0 0 r
.58982 .35785 m .58867 .35849 L .58699 .35772 L F
.356 0 0 r
.58823 .35787 m .58783 .35862 L .58811 .3586 L F
.774 0 0 r
.58982 .35785 m .58936 .35881 L .58867 .35849 L F
.356 0 0 r
.58941 .35802 m .58911 .35816 L .59191 .35835 L F
.58911 .35816 m .58811 .3586 L .58856 .35857 L F
.58911 .35816 m .58856 .35857 L .59191 .35835 L F
0 0 0 r
.58766 .35847 m .58783 .35862 L .58823 .35787 L F
.842 0 0 r
.58867 .35849 m .588 .35878 L .58712 .35778 L F
0 0 .505 r
.58789 .35866 m .5897 .36072 L .58894 .36006 L F
.842 0 0 r
.58936 .35881 m .58828 .3591 L .58867 .35849 L F
0 0 .505 r
.58777 .35868 m .58894 .36006 L .58815 .35937 L F
.58777 .35868 m .58815 .35937 L .58759 .35889 L F
.58814 .35937 m .58882 .36013 L .58759 .35889 L F
.9 0 0 r
.58874 .35982 m .58634 .35986 L .58777 .35868 L F
.842 0 0 r
.58828 .3591 m .58763 .35928 L .58812 .35891 L F
.58828 .3591 m .58812 .35891 L .58867 .35849 L F
0 0 .505 r
.58786 .35862 m .5897 .36072 L .58789 .35866 L F
.58954 .36052 m .5897 .36072 L .58786 .35862 L F
.58794 .35873 m .58894 .36006 L .58685 .3576 L F
.97 0 0 r
.58719 .362 m .58509 .36196 L .58634 .35986 L F
0 0 0 r
.58509 .36196 m .58629 .36191 L .58683 .36064 L F
.58707 .35987 m .58683 .36064 L .58722 .35972 L F
.58509 .36196 m .58683 .36064 L .58707 .35987 L F
.58634 .35986 m .58509 .36196 L .58707 .35987 L F
.58716 .35972 m .58707 .35987 L .58722 .35972 L F
.58634 .35986 m .58707 .35987 L .58716 .35972 L F
.885 0 0 r
.58664 .36055 m .58416 .36241 L .58527 .35993 L F
.58683 .36064 m .58641 .36091 L .58664 .36055 L F
.58641 .36091 m .58416 .36241 L .58664 .36055 L F
.841 0 0 r
.58977 .361 m .58719 .362 L .58882 .35992 L F
.885 0 0 r
.58853 .36141 m .58746 .36166 L .58788 .36112 L F
.58746 .36166 m .58643 .36189 L .58788 .36112 L F
.58788 .36112 m .58643 .36189 L .58683 .36064 L F
.97 0 0 r
.58719 .362 m .58609 .36447 L .58509 .36196 L F
.58609 .36447 m .58467 .36434 L .58509 .36196 L F
0 0 0 r
.58509 .36196 m .58467 .36434 L .58609 .36284 L F
.884 0 0 r
.58847 .36393 m .58609 .36447 L .58884 .36276 L F
.909 0 0 r
.588 .36415 m .58618 .36448 L .58611 .36329 L F
.841 0 0 r
.58985 .36127 m .58825 .36249 L .58719 .362 L F
.885 0 0 r
.58853 .36141 m .588 .36415 L .58611 .36329 L F
.095 0 0 r
.58467 .36434 m .58617 .3644 L .58609 .36284 L F
.885 0 0 r
.58613 .36316 m .58611 .36329 L .58601 .36324 L F
.58853 .36141 m .58611 .36329 L .58613 .36316 L F
.58853 .36141 m .58613 .36316 L .58643 .36189 L F
.095 0 0 r
.58611 .36329 m .58615 .36291 L .58609 .36284 L F
.885 0 0 r
.58613 .36316 m .58601 .36324 L .58616 .36277 L F
.58613 .36316 m .58616 .36277 L .58643 .36189 L F
.24 0 0 r
.58708 .36876 m .58868 .3689 L .58849 .36823 L F
.5882 .36759 m .58849 .36823 L .58829 .36749 L F
.58708 .36876 m .58849 .36823 L .5882 .36759 L F
.099 0 0 r
.58664 .36634 m .58708 .36876 L .58829 .36749 L F
.906 0 0 r
.58849 .36823 m .58611 .36928 L .58572 .36698 L F
.58973 .36879 m .5888 .36892 L .58849 .36823 L F
.5888 .36892 m .58611 .36928 L .58849 .36823 L F
.099 0 0 r
.58664 .36634 m .58829 .36749 L .58823 .3664 L F
.909 0 0 r
.58824 .36651 m .58832 .36816 L .58572 .36698 L F
.58803 .36535 m .58572 .36698 L .58609 .36447 L F
.58778 .36659 m .58572 .36698 L .58803 .36535 L F
.97 0 0 r
.58609 .36447 m .58572 .36698 L .58467 .36434 L F
.83 0 0 r
.58572 .36698 m .58511 .36677 L .58467 .36434 L F
.909 0 0 r
.588 .36415 m .58782 .36675 L .58637 .3661 L F
.588 .36415 m .58637 .3661 L .58634 .36596 L F
.588 .36415 m .58626 .36604 L .58618 .36448 L F
0 0 .505 r
.59401 .36554 m .59312 .36458 L .59373 .36523 L F
.736 0 0 r
.59207 .36357 m .59303 .36464 L .59197 .36357 L F
.59303 .36463 m .59303 .36464 L .59207 .36357 L F
.524 0 0 r
.58896 .3639 m .59363 .36513 L .59178 .36313 L F
.099 0 0 r
.58823 .3664 m .58829 .36749 L .58929 .36645 L F
.58823 .3664 m .58929 .36645 L .58823 .36488 L F
.58823 .3664 m .58823 .36488 L .58818 .36542 L F
.58825 .36465 m .58929 .36645 L .58896 .3639 L F
.58823 .36488 m .58929 .36645 L .58825 .36465 L F
.909 0 0 r
.58818 .36542 m .58778 .36659 L .58803 .36535 L F
.58824 .36651 m .58778 .36659 L .58818 .36542 L F
.735 0 0 r
.59269 .36442 m .58782 .36675 L .588 .36415 L F
0 0 .505 r
.59333 .36472 m .59242 .36396 L .59328 .36465 L F
.593 .36445 m .59312 .36458 L .59297 .36442 L F
.735 0 0 r
.5932 .36445 m .59243 .36478 L .59269 .36442 L F
.59243 .36478 m .58782 .36675 L .59269 .36442 L F
.737 0 0 r
.59296 .36167 m .5932 .36445 L .59309 .36444 L F
0 0 0 r
.58848 .36392 m .58825 .36465 L .58896 .3639 L F
.58835 .36392 m .58896 .3639 L .58925 .36178 L F
.467 0 0 r
.58934 .36169 m .58896 .3639 L .59178 .36313 L F
.58925 .36178 m .58896 .3639 L .58934 .36169 L F
0 0 .505 r
.59326 .36464 m .59221 .36359 L .59173 .36308 L F
.59328 .36465 m .59105 .36244 L .59326 .36464 L F
.737 0 0 r
.59296 .36167 m .59309 .36444 L .59132 .36249 L F
.735 0 0 r
.5932 .36445 m .59321 .36457 L .59315 .36451 L F
.5932 .36445 m .59315 .36451 L .59313 .36448 L F
.699 0 0 r
.59166 .35703 m .58982 .35785 L .59041 .35659 L F
.356 0 0 r
.59133 .35718 m .59191 .35835 L .59213 .35682 L F
.59133 .35718 m .59213 .35682 L .59214 .35679 L F
.58948 .35803 m .59191 .35835 L .59126 .35703 L F
.699 0 0 r
.59211 .35668 m .59213 .35682 L .59166 .35703 L F
.59213 .35682 m .59258 .35899 L .59166 .35703 L F
.842 0 0 r
.58936 .35881 m .58853 .36141 L .58621 .36036 L F
.58936 .35881 m .58714 .3599 L .58763 .35928 L F
.356 0 0 r
.58856 .35857 m .58848 .35929 L .58918 .3591 L F
.58783 .35862 m .58812 .35891 L .58856 .35857 L F
.58812 .35891 m .58848 .35929 L .58856 .35857 L F
0 0 .505 r
.59076 .36192 m .59336 .36474 L .5905 .36183 L F
.59081 .36194 m .59321 .36457 L .59076 .36192 L F
.59321 .36457 m .59336 .36474 L .59076 .36192 L F
.887 .987 .725 r
.595 .36381 m .59404 .3652 L .5937 .36517 L F
.853 .987 .711 r
.59557 .36532 m .59487 .36652 L .59467 .36635 L F
.558 0 0 r
.59552 .36603 m .59508 .3665 L .59736 .36304 L F
.853 .987 .711 r
.59537 .36628 m .59505 .36676 L .59557 .36532 L F
.59557 .36532 m .597 .36392 L p .59536 .36631 L F P
0 g
s
.363 0 0 r
.59858 .37035 m .5957 .37231 L .5951 .3713 L F
.5957 .37231 m .59491 .37266 L .5951 .3713 L F
.699 0 0 r
.59592 .37221 m .59496 .37292 L .59665 .37301 L F
.853 .987 .711 r
.59282 .37301 m .59318 .37175 L .59338 .37142 L F
.581 0 0 r
.593 .37226 m .59365 .37333 L .59344 .37143 L F
.853 .987 .711 r
.59346 .37141 m .59327 .37174 L .5934 .3714 L F
.443 0 0 r
.59029 .37282 m .5923 .37208 L .59134 .37174 L F
.663 0 0 r
.59135 .37174 m .59206 .37216 L .59135 .37174 L F
.592 0 0 r
.59392 .37244 m .59348 .37332 L .59496 .37292 L F
.663 0 0 r
.5951 .3713 m .59233 .37208 L .59135 .37174 L F
.59117 .37107 m .59022 .37188 L .58992 .371 L F
.58 0 0 r
.59022 .36903 m .59111 .37049 L .59162 .36955 L F
.35 0 0 r
.59091 .37105 m .59111 .37049 L .59022 .36903 L F
0 0 0 r
.58807 .37124 m .58918 .3731 L .58834 .37099 L F
.853 .987 .711 r
.59073 .37153 m .5905 .37176 L .59115 .37038 L F
.59008 .3722 m .58634 .37609 L .58964 .37218 L F
.553 0 0 r
.5895 .37217 m .5886 .37214 L .58722 .37115 L F
.887 .987 .725 r
.5886 .37214 m .58744 .37327 L p .58817 .37209 L F P
0 g
s
.553 0 0 r
.5886 .37214 m .58858 .37214 L .58858 .37214 L F
.5886 .37214 m .58858 .37214 L .58722 .37115 L F
.832 0 0 r
.58992 .371 m .59022 .37188 L .58722 .37115 L F
.59022 .37188 m .5895 .37217 L .58722 .37115 L F
.662 0 0 r
.59536 .35934 m .59385 .36039 L .59737 .3606 L F
.59536 .35934 m .59803 .36063 L .59825 .36045 L F
0 0 0 r
.59807 .35729 m .59853 .35763 L .5986 .35799 L F
.446 0 0 r
.5962 .35761 m .59707 .35977 L .59547 .35837 L F
.59707 .35977 m .59664 .35962 L .59547 .35837 L F
.353 0 0 r
.59867 .35886 m .59768 .36 L .59761 .35996 L F
.233 0 0 r
.59588 .35679 m .59867 .35886 L .5962 .35761 L F
.59588 .35679 m .59807 .35729 L .59867 .35886 L F
.012 0 0 r
.59465 .35622 m .59807 .35729 L .59588 .35679 L F
.59465 .35622 m .59571 .35621 L .59807 .35729 L F
.557 0 0 r
.59517 .36106 m .5932 .36445 L .59296 .36167 L F
.887 .987 .725 r
.59684 .35806 m .59689 .36158 L .59501 .36276 L F
.59684 .35806 m .59501 .36276 L .59579 .36008 L F
.59684 .35806 m .59409 .36334 L .59517 .36106 L F
.59881 .35766 m .59689 .36158 L .59684 .35806 L F
.59881 .35766 m .59684 .35806 L .59718 .35745 L F
.60906 .33674 m .60702 .34555 L p .6004 .35659 L F P
0 g
s
.887 .987 .725 r
.59974 .3568 m .6004 .35659 L .59792 .36073 L F
.60906 .33674 m .6004 .35659 L .59974 .3568 L F
.59885 .3595 m .59892 .35989 L .59834 .36038 L F
.662 0 0 r
.59862 .36054 m .59903 .36069 L .59839 .36034 L F
.59862 .36054 m .59839 .36034 L .59834 .36038 L F
.353 0 0 r
.59867 .35924 m .59869 .36058 L .59834 .36038 L F
.59867 .35886 m .59876 .35894 L .59867 .35924 L F
.59867 .35886 m .59867 .35924 L .59768 .36 L F
.887 .987 .725 r
.59881 .35766 m .59792 .36073 L .59689 .36158 L F
.60906 .33674 m .59931 .35773 L .59881 .35766 L F
.59931 .35773 m .59792 .36073 L .59881 .35766 L F
.54 0 0 r
.59571 .35621 m .59657 .35705 L .59755 .3575 L F
.59811 .35757 m .59755 .3575 L .59981 .35854 L F
.59571 .35621 m .59755 .3575 L .59811 .35757 L F
0 0 0 r
.5986 .35799 m .59981 .35854 L .60063 .36069 L F
.5986 .35799 m .60063 .36069 L .59876 .35894 L F
.356 0 0 r
.60075 .36107 m .6025 .3627 L .60056 .36158 L F
.83 0 0 r
.5994 .35981 m .59908 .36057 L .60282 .36243 L F
.59908 .36057 m .59924 .36079 L .60282 .36243 L F
.887 .987 .725 r
.59921 .35962 m .59953 .35977 L .59905 .35992 L F
.907 0 0 r
.60011 .36119 m .60322 .36472 L .60282 .36243 L F
.60024 .36178 m .60322 .36472 L .60011 .36119 L F
.59933 .36098 m .60322 .36472 L .59924 .36079 L F
.91 0 0 r
.60142 .3639 m .60286 .36722 L .60322 .36472 L F
.60128 .36461 m .60286 .36722 L .60142 .3639 L F
.60067 .3642 m .60286 .36722 L .60063 .36354 L F
.60069 .36464 m .60084 .36481 L .60067 .3642 L F
.909 0 0 r
.60117 .36488 m .601 .36746 L .60255 .36816 L F
.60117 .36488 m .60255 .36816 L .60245 .36641 L F
.91 0 0 r
.60084 .36481 m .60286 .36722 L .60067 .3642 L F
.245 0 0 r
.60063 .36069 m .60076 .36411 L .60046 .36346 L F
.60022 .36259 m .60046 .36346 L .60017 .36282 L F
.60063 .36069 m .60046 .36346 L .60022 .36259 L F
.105 0 0 r
.60076 .36584 m .60078 .36628 L .59999 .36779 L F
.735 0 0 r
.60091 .36741 m .60077 .36744 L .601 .36746 L F
0 0 0 r
.60208 .37037 m .60163 .37157 L .60186 .36977 L F
.885 0 0 r
.60208 .37038 m .60194 .37083 L .60231 .371 L F
0 0 0 r
.60211 .37044 m .60194 .37083 L .60208 .37037 L F
.60194 .37083 m .60163 .37157 L .60208 .37037 L F
.885 0 0 r
.601 .36746 m .60048 .37017 L .60194 .37083 L F
.601 .36746 m .60194 .37083 L .60208 .37038 L F
.60242 .36966 m .60231 .371 L .60368 .37163 L F
.109 0 0 r
.60254 .36804 m .60255 .36816 L .60186 .36977 L F
.60255 .36816 m .60246 .36915 L .60186 .36977 L F
0 0 0 r
.60246 .36915 m .60208 .37037 L .60186 .36977 L F
.885 0 0 r
.60234 .36954 m .60231 .371 L .60242 .36966 L F
.60208 .37038 m .60231 .371 L .60234 .36954 L F
0 0 0 r
.60223 .37084 m .60157 .372 L .60259 .36901 L F
.60157 .372 m .60157 .37201 L .60159 .37194 L F
.60157 .372 m .60159 .37194 L .60259 .36901 L F
.885 0 0 r
.601 .36746 m .60208 .37038 L .60234 .36954 L F
.60255 .36816 m .60246 .36915 L .60274 .36825 L F
.109 0 0 r
.60255 .36816 m .60259 .36901 L .60246 .36915 L F
.885 0 0 r
.60064 .36794 m .60176 .36969 L .60078 .36628 L F
.105 0 0 r
.60078 .36628 m .60081 .36694 L .60071 .36704 L F
.60078 .36628 m .60071 .36704 L .59999 .36779 L F
.109 0 0 r
.60282 .36733 m .60256 .36799 L .60267 .36667 L F
.885 0 0 r
.601 .36746 m .60234 .36954 L .60246 .36915 L F
.601 .36746 m .60246 .36915 L .60255 .36816 L F
.60078 .36628 m .60176 .36969 L .60286 .36722 L F
.524 0 0 r
.59965 .36525 m .59973 .3658 L .59926 .36558 L F
.59973 .3658 m .59999 .36779 L .59926 .36558 L F
.533 .03 0 r
.59964 .37142 m .59959 .37107 L .59648 .36809 L F
.598 .36972 m .59648 .36809 L .59586 .3675 L F
.59694 .36862 m .59586 .3675 L .59565 .36729 L F
.598 .36972 m .59586 .3675 L .59694 .36862 L F
.59987 .37165 m .59648 .36809 L .598 .36972 L F
.469 0 0 r
.59771 .36943 m .59858 .37035 L .5951 .3713 L F
.524 0 0 r
.59926 .36558 m .59999 .36779 L .59517 .3691 L F
.533 .03 0 r
.59987 .37165 m .59565 .36729 L .59459 .36628 L F
.726 0 0 r
.59851 .37006 m .60003 .37157 L .60048 .37017 L F
.469 0 0 r
.59999 .36779 m .59971 .36992 L .59858 .37035 L F
.59999 .36779 m .59858 .37035 L .59771 .36943 L F
.363 0 0 r
.59879 .37058 m .59622 .37208 L .59858 .37035 L F
.59622 .37208 m .5957 .37231 L .59858 .37035 L F
.842 0 0 r
.60001 .37177 m .59828 .37105 L .60005 .37188 L F
.59828 .37105 m .5977 .37082 L .59826 .37107 L F
.59828 .37105 m .59826 .37107 L .60005 .37188 L F
.533 .03 0 r
.59884 .37063 m .5991 .37088 L .5985 .37026 L F
.5991 .37088 m .59942 .3712 L .59906 .37083 L F
.5991 .37088 m .59906 .37083 L .5985 .37026 L F
.59986 .37163 m .59959 .37107 L .59964 .37142 L F
.842 0 0 r
.59938 .37027 m .59895 .37073 L .60001 .37177 L F
.469 0 0 r
.59971 .36992 m .59955 .37009 L .59858 .37035 L F
.131 0 0 r
.60067 .37376 m .59644 .37559 L .59679 .37481 L F
.565 0 0 r
.6013 .37297 m .60064 .37341 L .59926 .37483 L F
.885 0 0 r
.60234 .36954 m .60368 .37163 L .60274 .36825 L F
.533 .03 0 r
.60178 .37333 m .6012 .37277 L .60123 .37281 L F
0 0 0 r
.60381 .36972 m .60139 .37302 L .60132 .37292 L F
.565 0 0 r
.60257 .37181 m .60123 .37293 L .6013 .37297 L F
.60123 .37293 m .60064 .37341 L .6013 .37297 L F
.533 .03 0 r
.59986 .37163 m .60128 .37296 L .59975 .3714 L F
.60128 .37296 m .60204 .37367 L .60138 .37301 L F
.60128 .37296 m .60138 .37301 L .59975 .3714 L F
.842 0 0 r
.60006 .37183 m .60005 .37188 L .60008 .37184 L F
0 0 0 r
.60381 .36972 m .60257 .37181 L .60139 .37302 L F
.842 0 0 r
.60124 .37202 m .60087 .37241 L .60177 .37329 L F
.365 0 0 r
.60157 .37201 m .60092 .37246 L .60088 .37242 L F
.533 .03 0 r
.60119 .37275 m .60113 .37268 L .60104 .3726 L F
.60104 .3726 m .6014 .37292 L .60082 .37235 L F
.365 0 0 r
.60157 .37201 m .60119 .37275 L .60092 .37246 L F
.842 0 0 r
.60048 .37017 m .60124 .37202 L .60194 .37083 L F
.60124 .37202 m .60134 .37225 L .60152 .37181 L F
.60124 .37202 m .60152 .37181 L .60194 .37083 L F
0 0 0 r
.60211 .37044 m .60157 .37201 L .60163 .37157 L F
.60381 .36972 m .60132 .37292 L .60152 .37211 L F
.842 0 0 r
.60123 .37199 m .60109 .37214 L .60124 .37202 L F
.365 0 0 r
.60157 .37201 m .60088 .37242 L .60082 .37235 L F
.60157 .37201 m .60082 .37235 L .60109 .37214 L F
0 0 0 r
.60168 .3719 m .60152 .37211 L .60157 .37201 L F
.60381 .36972 m .60152 .37211 L .60168 .3719 L F
.471 0 0 r
.60163 .37157 m .60157 .37201 L .60109 .37214 L F
0 0 0 r
.60422 .36735 m .60381 .36972 L .60157 .37201 L F
.9 0 0 r
.60176 .36969 m .60089 .37261 L .60257 .37181 L F
.60089 .37261 m .60064 .37341 L .60123 .37293 L F
.533 .03 0 r
.60204 .37367 m .60132 .37289 L .59975 .3714 L F
0 0 0 r
.60132 .37292 m .60119 .37275 L .60152 .37211 L F
.9 0 0 r
.60089 .37261 m .60123 .37293 L .60257 .37181 L F
.60089 .37261 m .60005 .37188 L .60064 .37341 L F
.533 .03 0 r
.60008 .37184 m .60204 .37367 L .59986 .37163 L F
.60123 .37281 m .6012 .37277 L .59975 .3714 L F
.6012 .37277 m .60119 .37275 L .59975 .3714 L F
.60119 .37275 m .60104 .3726 L .59975 .3714 L F
.59975 .3714 m .60104 .3726 L .60082 .37235 L F
.59975 .3714 m .60082 .37235 L .60063 .37217 L F
.9 0 0 r
.60176 .36969 m .60008 .37184 L .60089 .37261 L F
.60008 .37184 m .60005 .37188 L .60089 .37261 L F
.533 .03 0 r
.60141 .37315 m .60184 .3735 L .60008 .37184 L F
0 0 0 r
.60132 .37292 m .60139 .37302 L .60067 .37376 L F
.565 0 0 r
.6013 .37297 m .59926 .37483 L .60139 .37302 L F
.533 .03 0 r
.60184 .3735 m .60204 .37367 L .60008 .37184 L F
.60006 .37205 m .60141 .37315 L .60008 .37184 L F
.842 0 0 r
.59884 .37063 m .59828 .37105 L .60001 .37177 L F
.533 .03 0 r
.59986 .37164 m .60008 .37184 L .59986 .37163 L F
.60006 .37205 m .60008 .37184 L .59986 .37164 L F
.842 0 0 r
.60048 .37017 m .60003 .37157 L .60035 .37189 L F
.6007 .36921 m .60006 .37183 L .60176 .36969 L F
.60006 .37183 m .60008 .37184 L .60176 .36969 L F
.469 0 0 r
.59999 .36779 m .59771 .36943 L .59694 .36862 L F
.736 0 0 r
.59586 .36739 m .59598 .36751 L .59597 .36724 L F
.524 0 0 r
.59965 .36525 m .59639 .36806 L .59516 .3666 L F
.105 0 0 r
.60067 .3642 m .59999 .36779 L .59965 .36525 L F
.60068 .36447 m .59999 .36779 L .60067 .3642 L F
.91 0 0 r
.60069 .36464 m .60078 .36628 L .60286 .36722 L F
.105 0 0 r
.60091 .36477 m .59999 .36779 L .60076 .36411 L F
.601 .36521 m .60083 .36564 L .60091 .36477 L F
.60083 .36564 m .59999 .36779 L .60091 .36477 L F
0 0 0 r
.60071 .36704 m .59991 .36943 L .59999 .36779 L F
.60032 .36831 m .59991 .36943 L .60071 .36704 L F
.59991 .36943 m .59971 .36992 L .59999 .36779 L F
.885 0 0 r
.60027 .36847 m .60012 .36894 L .60054 .36913 L F
.842 0 0 r
.60012 .36894 m .59967 .36999 L .6007 .36921 L F
0 0 0 r
.59988 .36971 m .59969 .37005 L .60032 .36831 L F
.885 0 0 r
.6005 .36773 m .60054 .36913 L .60064 .36794 L F
.59906 .36549 m .60027 .36847 L .6005 .36773 L F
.60027 .36847 m .60054 .36913 L .6005 .36773 L F
.60064 .36794 m .60054 .36913 L .60176 .36969 L F
0 0 0 r
.60235 .36535 m .60194 .36774 L .59981 .36992 L F
.59988 .36971 m .59981 .36992 L .59969 .37005 L F
.60235 .36535 m .59981 .36992 L .59988 .36971 L F
.885 0 0 r
.6005 .36773 m .60064 .36794 L .60071 .36704 L F
0 0 0 r
.60047 .36867 m .59988 .36971 L .60081 .36694 L F
.59988 .36971 m .60032 .36831 L .60081 .36694 L F
.885 0 0 r
.59906 .36549 m .59853 .36822 L .60012 .36894 L F
.59906 .36549 m .60012 .36894 L .60027 .36847 L F
.59906 .36549 m .6005 .36773 L .60078 .36628 L F
.6005 .36773 m .60071 .36704 L .60078 .36628 L F
0 0 0 r
.60081 .36694 m .60032 .36831 L .60071 .36704 L F
.59991 .36943 m .59969 .37005 L .59971 .36992 L F
.842 0 0 r
.59853 .36822 m .59937 .37023 L .59967 .36999 L F
.59853 .36822 m .59967 .36999 L .60012 .36894 L F
.533 .03 0 r
.59975 .3714 m .60071 .37224 L .59959 .37107 L F
.842 0 0 r
.59937 .37023 m .60005 .37188 L .6007 .36921 L F
.363 0 0 r
.59955 .37009 m .59879 .37058 L .59858 .37035 L F
.59969 .37005 m .59929 .37029 L .59955 .37009 L F
.59929 .37029 m .59879 .37058 L .59955 .37009 L F
0 0 0 r
.60194 .36774 m .5993 .37114 L .59969 .37005 L F
.5993 .37114 m .59878 .37181 L .5992 .37101 L F
.5993 .37114 m .5992 .37101 L .59969 .37005 L F
.699 0 0 r
.59592 .37221 m .59665 .37301 L .59733 .37159 L F
.774 0 0 r
.59878 .3713 m .59788 .37357 L .60005 .37188 L F
.59819 .37155 m .59788 .37357 L .59878 .3713 L F
.59774 .37136 m .59788 .37357 L .59826 .37107 L F
.699 0 0 r
.59646 .37256 m .59684 .37443 L .59777 .37402 L F
.365 0 0 r
.59889 .37353 m .59679 .37481 L .59847 .37371 L F
.664 0 0 r
.59684 .37443 m .5968 .37476 L .59564 .37436 L F
.59684 .37443 m .59564 .37436 L .59451 .37396 L F
.567 0 0 r
.59747 .37512 m .59496 .37292 L .59348 .37332 L F
.59747 .37512 m .59665 .37301 L .59496 .37292 L F
.363 0 0 r
.59929 .37029 m .59826 .37107 L .59565 .37246 L F
.699 0 0 r
.59491 .37266 m .59496 .37292 L .59592 .37221 L F
.363 0 0 r
.59552 .37249 m .59565 .37246 L .59488 .37286 L F
.59929 .37029 m .59565 .37246 L .59552 .37249 L F
.663 0 0 r
.5951 .3713 m .59099 .37179 L .59117 .37107 L F
.853 .987 .711 r
.59073 .37153 m .59023 .37249 L .59019 .37209 L F
0 0 0 r
.58918 .3731 m .59038 .37398 L .59027 .37283 L F
.853 .987 .711 r
.58847 .37764 m .58 .39236 L .59073 .37153 L F
.663 0 0 r
.59099 .37179 m .59022 .37188 L .59047 .37167 L F
.59099 .37179 m .59047 .37167 L .59117 .37107 L F
.592 0 0 r
.59392 .37244 m .59459 .37274 L .59458 .37258 L F
.59459 .37274 m .59496 .37292 L .59491 .37266 L F
.5923 .37208 m .59348 .37332 L .59392 .37244 L F
.443 0 0 r
.59029 .37282 m .59348 .37332 L .5923 .37208 L F
.663 0 0 r
.59233 .37208 m .59488 .37286 L .59047 .37261 L F
.5951 .3713 m .59491 .37266 L .59233 .37208 L F
.592 0 0 r
.59459 .37274 m .59491 .37266 L .59458 .37258 L F
.663 0 0 r
.59491 .37266 m .59488 .37286 L .59233 .37208 L F
.592 0 0 r
.59458 .37258 m .59491 .37266 L .5945 .37063 L F
.59166 .3714 m .59392 .37244 L .5945 .37063 L F
.59392 .37244 m .59458 .37258 L .5945 .37063 L F
.363 0 0 r
.59826 .37107 m .59524 .37277 L .59488 .37286 L F
.774 0 0 r
.59774 .37136 m .59665 .37301 L .59788 .37357 L F
.59733 .37159 m .59665 .37301 L .59774 .37136 L F
.59826 .37107 m .59819 .37155 L .59878 .3713 L F
.363 0 0 r
.59848 .37094 m .59878 .37181 L .59646 .37244 L F
.59887 .37066 m .59886 .37073 L .59848 .37094 L F
.59886 .37073 m .59878 .37181 L .59848 .37094 L F
.774 0 0 r
.5977 .37082 m .59733 .37159 L .59774 .37136 L F
.127 0 0 r
.59878 .37181 m .59452 .37365 L .59485 .37293 L F
.59524 .37277 m .59485 .37293 L .59488 .37286 L F
.59878 .37181 m .59485 .37293 L .59524 .37277 L F
.774 0 0 r
.5977 .37082 m .59774 .37136 L .59826 .37107 L F
.363 0 0 r
.59826 .37107 m .59646 .37244 L .59524 .37277 L F
.842 0 0 r
.59802 .36982 m .5977 .37082 L .59828 .37105 L F
.59802 .36982 m .59828 .37105 L .59884 .37063 L F
.533 .03 0 r
.59994 .37181 m .59987 .37165 L .59942 .3712 L F
.127 0 0 r
.59878 .37181 m .59736 .37288 L .59452 .37365 L F
.566 0 0 r
.59936 .37122 m .59736 .37288 L .59878 .37181 L F
.59925 .37116 m .59736 .37288 L .59936 .37122 L F
.363 0 0 r
.5992 .37101 m .59878 .37181 L .59887 .37066 L F
.842 0 0 r
.59853 .36822 m .59802 .36982 L .59895 .37073 L F
.59853 .36822 m .59895 .37073 L .59938 .37027 L F
.363 0 0 r
.59969 .37005 m .59646 .37244 L .59929 .37029 L F
.792 0 0 r
.60005 .37188 m .59788 .37357 L .5982 .37438 L F
.533 .03 0 r
.59994 .37181 m .5985 .37026 L .59459 .36628 L F
0 0 0 r
.60194 .36774 m .6007 .36984 L .59936 .37122 L F
.5993 .37114 m .59936 .37122 L .59878 .37181 L F
.60194 .36774 m .59936 .37122 L .5993 .37114 L F
.533 .03 0 r
.60006 .37205 m .59994 .37181 L .59931 .37116 L F
.566 0 0 r
.59925 .37116 m .59875 .37145 L .59736 .37288 L F
.533 .03 0 r
.59922 .37114 m .59931 .37116 L .59785 .36965 L F
.726 0 0 r
.59412 .36797 m .5977 .37082 L .59802 .36982 L F
.59632 .3681 m .59802 .36982 L .59853 .36822 L F
.5963 .36809 m .59652 .36832 L .59632 .3681 L F
.533 .03 0 r
.59459 .36628 m .59652 .36832 L p .59785 .36965 L F P
0 g
s
.726 0 0 r
.59652 .36832 m .59802 .36982 L .59632 .3681 L F
.887 .987 .725 r
.59579 .36008 m .59501 .36276 L .59409 .36334 L F
.718 0 0 r
.5969 .36181 m .59604 .36271 L .59923 .3629 L F
.887 .987 .725 r
.59689 .36158 m .59792 .36073 L .59788 .36079 L F
.59689 .36158 m .59788 .36079 L .59664 .36209 L F
.558 0 0 r
.59736 .36304 m .59687 .36378 L .59727 .36307 L F
.524 0 0 r
.59965 .36525 m .59516 .3666 L .59527 .36645 L F
.735 0 0 r
.59604 .36271 m .59906 .36549 L .59923 .3629 L F
.59542 .36349 m .59906 .36549 L .59604 .36271 L F
.59542 .36349 m .59404 .3652 L .59906 .36549 L F
.557 0 0 r
.5934 .36424 m .5933 .36442 L .5932 .36445 L F
.5934 .36424 m .5932 .36445 L .59517 .36106 L F
.887 .987 .725 r
.59689 .36158 m .59324 .3646 L .59285 .36413 L F
.581 0 0 r
.59801 .3615 m .59811 .36166 L .59786 .36182 L F
.718 0 0 r
.5969 .36181 m .59923 .3629 L .59803 .36063 L F
.557 0 0 r
.59687 .36059 m .59781 .36319 L .5933 .36442 L F
.59687 .36059 m .5933 .36442 L .5934 .36424 L F
.887 .987 .725 r
.59293 .36399 m .59294 .36399 L .59285 .36413 L F
.351 0 0 r
.59582 .35779 m .59604 .35923 L .59542 .35821 L F
.59637 .3581 m .59604 .35923 L .59582 .35779 L F
.662 0 0 r
.59407 .35884 m .59536 .35934 L .59545 .35936 L F
.59404 .35904 m .59385 .36039 L .59536 .35934 L F
.58 0 0 r
.59542 .35821 m .59604 .35923 L .59296 .36167 L F
.59604 .35923 m .59517 .36106 L .59296 .36167 L F
.887 .987 .725 r
.59632 .35827 m .59294 .36399 L .59293 .36399 L F
.59631 .35828 m .59294 .36399 L .59632 .35827 L F
.59647 .35802 m .59684 .35806 L .59294 .36399 L F
.59683 .35771 m .59684 .35806 L .59647 .35802 L F
.57 0 0 r
.59399 .35878 m .5962 .35761 L .59547 .35837 L F
.59399 .35878 m .59588 .35679 L .5962 .35761 L F
.59399 .35878 m .59465 .35622 L .59588 .35679 L F
.59399 .35878 m .59296 .35612 L .59465 .35622 L F
.661 0 0 r
.59432 .35692 m .59582 .35779 L .59657 .35705 L F
.008 0 0 r
.59296 .35612 m .59571 .35621 L .59465 .35622 L F
.59296 .35612 m .5925 .35603 L .59571 .35621 L F
.477 0 0 r
.5925 .35603 m .59657 .35705 L .59571 .35621 L F
.5925 .35603 m .59221 .35664 L .59657 .35705 L F
.59221 .35664 m .59214 .35679 L .59313 .35685 L F
.59221 .35664 m .59313 .35685 L .59657 .35705 L F
.445 0 0 r
.59433 .35551 m .59676 .35673 L .59609 .35752 L F
.59504 .35728 m .59609 .35752 L .59582 .35779 L F
.59516 .35755 m .59582 .35779 L .59542 .35821 L F
.661 0 0 r
.59313 .35685 m .59463 .35737 L .59432 .35692 L F
.59463 .35737 m .59582 .35779 L .5954 .35754 L F
.59463 .35737 m .5954 .35754 L .59432 .35692 L F
.593 0 0 r
.5936 .35627 m .5933 .35708 L .59211 .35668 L F
.5933 .35708 m .59258 .35899 L .59213 .35682 L F
.661 0 0 r
.59214 .35679 m .59276 .35696 L .59313 .35685 L F
.593 0 0 r
.59463 .35737 m .59542 .35821 L .5933 .35708 L F
.661 0 0 r
.59276 .35696 m .59582 .35779 L .59463 .35737 L F
.59276 .35696 m .59463 .35737 L .59313 .35685 L F
.593 0 0 r
.5933 .35708 m .59542 .35821 L .59258 .35899 L F
.5936 .35627 m .59463 .35737 L .5933 .35708 L F
.5933 .35708 m .59213 .35682 L .59211 .35668 L F
.445 0 0 r
.59504 .35728 m .59582 .35779 L .59516 .35755 L F
.59516 .35755 m .59542 .35821 L .59463 .35737 L F
.661 0 0 r
.59214 .35679 m .59623 .35821 L .59582 .35779 L F
.445 0 0 r
.59433 .35551 m .59609 .35752 L .59504 .35728 L F
.59433 .35551 m .59516 .35755 L .5936 .35627 L F
.59516 .35755 m .59463 .35737 L .5936 .35627 L F
.661 0 0 r
.59214 .35679 m .59614 .35829 L .59623 .35821 L F
.58 0 0 r
.59542 .35821 m .59296 .36167 L .59258 .35899 L F
.661 0 0 r
.59214 .35679 m .59191 .35835 L .59579 .35857 L F
.887 .987 .725 r
.59647 .35802 m .59288 .36407 L .5943 .36014 L F
.718 0 0 r
.59191 .35835 m .59475 .35967 L .59579 .35857 L F
.887 .987 .725 r
.59647 .35802 m .5943 .36014 L .59579 .35857 L F
.718 0 0 r
.59191 .35835 m .59184 .36055 L .59379 .36066 L F
.59191 .35835 m .59379 .36066 L .59475 .35967 L F
.735 0 0 r
.59184 .36055 m .59325 .36133 L .59379 .36066 L F
.887 .987 .725 r
.59436 .35996 m .59288 .36407 L .59264 .3621 L F
.59517 .36106 m .59409 .36334 L .5938 .36353 L F
.557 0 0 r
.59687 .36059 m .5934 .36424 L .59517 .36106 L F
.887 .987 .725 r
.59684 .35806 m .5938 .36353 L .59285 .36413 L F
0 0 .505 r
.59104 .36202 m .59336 .36474 L .59081 .36194 L F
.59121 .36221 m .59336 .36474 L .59104 .36202 L F
.737 0 0 r
.59132 .36249 m .59309 .36444 L .588 .36415 L F
.467 0 0 r
.58936 .36167 m .59065 .36193 L .58941 .36161 L F
.58927 .36165 m .58925 .36178 L .58934 .36169 L F
.841 0 0 r
.58929 .36174 m .58825 .36249 L .58941 .36161 L F
.58929 .36174 m .58941 .36161 L .58985 .36127 L F
0 0 0 r
.58915 .36178 m .58891 .36255 L .58927 .36165 L F
.841 0 0 r
.58893 .36213 m .58825 .36249 L .58926 .36176 L F
.58925 .36178 m .58926 .36176 L .58929 .36174 L F
.58893 .36213 m .58926 .36176 L .58925 .36178 L F
.737 0 0 r
.59045 .36152 m .588 .36415 L .58853 .36141 L F
0 0 .505 r
.59069 .36179 m .5906 .36187 L .59015 .36141 L F
.59084 .36195 m .5906 .36187 L .59069 .36179 L F
.467 0 0 r
.59065 .36193 m .59059 .36187 L .58941 .36161 L F
.737 0 0 r
.59132 .36249 m .588 .36415 L .59045 .36152 L F
.522 0 0 r
.587 .36188 m .59158 .36308 L .59167 .36292 L F
.59011 .36103 m .59193 .36298 L .59184 .36055 L F
0 0 .505 r
.59039 .36132 m .59013 .36117 L .58982 .36083 L F
.59087 .36173 m .59058 .36152 L .59039 .36132 L F
.59091 .36178 m .59058 .36152 L .59087 .36173 L F
.59058 .36152 m .59013 .36117 L .59039 .36132 L F
.842 0 0 r
.58714 .3599 m .58718 .3598 L .58763 .35928 L F
0 0 .505 r
.58954 .36052 m .58976 .36078 L .5897 .36072 L F
.726 0 0 r
.58971 .36071 m .58853 .36141 L .58901 .35992 L F
0 0 .505 r
.59013 .36117 m .58947 .36065 L .58982 .36083 L F
.58976 .36097 m .58995 .3612 L .58966 .3609 L F
.591 .36201 m .58961 .36085 L .58931 .36053 L F
.466 0 0 r
.58731 .35962 m .587 .36188 L .59011 .36103 L F
.58731 .35962 m .59011 .36103 L .58914 .36 L F
.841 0 0 r
.58985 .36127 m .58977 .361 L .58995 .3612 L F
0 0 .505 r
.59131 .36212 m .58952 .36071 L .58947 .36065 L F
.591 .36201 m .58995 .3612 L .58976 .36097 L F
.726 0 0 r
.58971 .36071 m .59045 .36152 L .58853 .36141 L F
0 0 .505 r
.591 .36201 m .59084 .36195 L .59069 .36179 L F
.522 0 0 r
.587 .36188 m .59167 .36292 L .59011 .36103 L F
0 0 .505 r
.59106 .36192 m .58947 .36065 L .59101 .36186 L F
.59131 .36212 m .591 .36201 L .58952 .36071 L F
.522 0 0 r
.59167 .36292 m .59175 .36279 L .59011 .36103 L F
.24 0 0 r
.58829 .36749 m .59022 .36903 L .58929 .36645 L F
.58868 .3689 m .59022 .36903 L .58829 .36749 L F
.909 0 0 r
.58843 .36802 m .58849 .36823 L .58832 .36816 L F
0 0 .505 r
.59394 .36546 m .59459 .36628 L .59312 .36458 L F
.887 .987 .725 r
.59459 .36628 m .59205 .36876 L p .59389 .36541 L F P
0 g
s
.58 0 0 r
.59022 .36903 m .59162 .36955 L .59205 .36876 L F
.887 .987 .725 r
.59389 .36541 m .59205 .36876 L .59218 .3685 L F
.58 0 0 r
.59218 .3685 m .59205 .36876 L .5922 .36849 L F
.59022 .36903 m .59205 .36876 L .59218 .3685 L F
.558 0 0 r
.58929 .36645 m .59022 .36903 L .59218 .3685 L F
.59272 .36753 m .59218 .3685 L .59412 .36797 L F
.58929 .36645 m .59218 .3685 L .59272 .36753 L F
.887 .987 .725 r
.59201 .3688 m .59158 .36922 L p .59273 .36733 L F P
0 g
s
.558 0 0 r
.58929 .36645 m .59272 .36753 L .59381 .36532 L F
.59272 .36753 m .59315 .36675 L .59387 .36519 L F
.887 .987 .725 r
.59389 .36541 m .59218 .3685 L .59273 .36733 L F
.59218 .3685 m .59201 .3688 L .59273 .36733 L F
.59205 .36876 m .59201 .3688 L p .59218 .3685 L F P
0 g
s
.718 0 0 r
.59336 .36976 m .59194 .37027 L .59283 .36935 L F
.59336 .36976 m .59283 .36935 L .59318 .36899 L F
.59517 .3691 m .59336 .36976 L .59318 .36899 L F
.58 0 0 r
.59205 .36876 m .5945 .37063 L .5922 .36849 L F
.59162 .36955 m .59167 .36957 L .59205 .36876 L F
.59167 .36957 m .5945 .37063 L .59205 .36876 L F
.718 0 0 r
.5909 .36693 m .58802 .36897 L .58782 .36675 L F
.832 0 0 r
.58992 .371 m .58722 .37115 L .58611 .36928 L F
.887 .987 .725 r
.59158 .36922 m .5886 .37214 L p .59185 .36636 L F P
0 g
s
.558 0 0 r
.58929 .36645 m .59381 .36532 L .59373 .36523 L F
.735 0 0 r
.59315 .36451 m .59316 .36463 L .5909 .36693 L F
.887 .987 .725 r
.59205 .366 m .59265 .36552 L .59185 .36636 L F
.59277 .36511 m .59265 .36552 L .59205 .366 L F
.59265 .36552 m .59158 .36922 L .59185 .36636 L F
.735 0 0 r
.59316 .36463 m .59129 .36695 L .5909 .36693 L F
.59313 .36448 m .5909 .36693 L .59243 .36478 L F
.59315 .36451 m .5909 .36693 L .59313 .36448 L F
.887 .987 .725 r
.59184 .36637 m .5886 .37214 L .58858 .37214 L F
.59185 .36636 m .5886 .37214 L .59184 .36637 L F
.593 .36431 m .58858 .37214 L .58848 .37159 L F
.718 0 0 r
.59006 .36824 m .58929 .36905 L .58915 .36904 L F
.58971 .36836 m .58915 .36904 L .58802 .36897 L F
.59006 .36824 m .58915 .36904 L .58971 .36836 L F
.58971 .36836 m .58802 .36897 L .5909 .36693 L F
.906 0 0 r
.58782 .36675 m .58802 .36897 L .58786 .3689 L F
.662 0 0 r
.58929 .36905 m .58878 .36947 L .58802 .36897 L F
.348 0 0 r
.58809 .36923 m .5883 .36925 L .58797 .36906 L F
0 0 0 r
.58722 .37115 m .58858 .37214 L .58834 .37086 L F
.58858 .37214 m .58834 .37087 L .58834 .37086 L F
.887 .987 .725 r
.59057 .36798 m .58841 .37162 L .58873 .36951 L F
.223 0 0 r
.58834 .37087 m .58834 .37086 L .58834 .37086 L F
.887 .987 .725 r
.58841 .37162 m .58785 .37258 L .58834 .37086 L F
.58841 .37162 m .58834 .37086 L .58873 .36951 L F
0 0 0 r
.58722 .37115 m .58834 .37086 L .58637 .36902 L F
.887 .987 .725 r
.58834 .37086 m .58834 .37085 L .58867 .36974 L F
.58867 .36974 m .58867 .36974 L .58873 .36951 L F
.58834 .37086 m .58867 .36974 L .58867 .36974 L F
.348 0 0 r
.58637 .36902 m .58834 .37086 L .58904 .37013 L F
.662 0 0 r
.58878 .36947 m .58807 .36912 L .58802 .36897 L F
.718 0 0 r
.59129 .36695 m .58971 .36836 L .5909 .36693 L F
.59006 .36824 m .58971 .36836 L .59129 .36695 L F
.887 .987 .725 r
.59285 .36413 m .593 .36431 L .58744 .37327 L F
.662 0 0 r
.58993 .37021 m .58873 .36951 L .58878 .36947 L F
.58873 .36951 m .58807 .36912 L .58878 .36947 L F
.348 0 0 r
.58637 .36902 m .58904 .37013 L .58818 .36924 L F
.887 .987 .725 r
.58785 .37258 m .58744 .37327 L .58854 .36966 L F
0 0 .505 r
.59106 .36203 m .59121 .36221 L .59104 .36202 L F
.59212 .36319 m .59336 .36474 L .59106 .36203 L F
.466 0 0 r
.58914 .36 m .59011 .36103 L .59184 .36055 L F
.58848 .35929 m .59184 .36055 L .59191 .35835 L F
0 0 .505 r
.58895 .35979 m .58954 .36052 L .58797 .35875 L F
.466 0 0 r
.58731 .35962 m .58914 .36 L .58848 .35929 L F
.58914 .36 m .59184 .36055 L .58848 .35929 L F
.356 0 0 r
.58783 .35862 m .58739 .35946 L .58812 .35891 L F
.842 0 0 r
.58763 .35928 m .58749 .35932 L .58867 .35849 L F
.58749 .35932 m .58781 .35885 L .58867 .35849 L F
.774 0 0 r
.59041 .35659 m .58699 .35772 L .58917 .35602 L F
.583 0 0 r
.58637 .35615 m .58599 .35646 L .5863 .35576 L F
0 0 .505 r
.5714 .34052 m .5822 .35201 L p .5843 .35443 L F P
0 g
s
0 0 .505 r
.5843 .35443 m .58586 .35623 L .58444 .35468 L F
.5843 .35443 m .58444 .35468 L .5714 .34052 L F
.585 0 0 r
.58448 .35395 m .58417 .3542 L .5844 .35354 L F
.583 0 0 r
.58599 .35646 m .58586 .35623 L .5863 .35576 L F
0 0 0 r
.58586 .35623 m .586 .35634 L .5863 .35576 L F
.9 0 0 r
.58693 .35756 m .58599 .35646 L .58637 .35615 L F
.792 0 0 r
.58917 .35602 m .58703 .35769 L .58637 .35615 L F
0 0 .505 r
.58701 .35766 m .58703 .35769 L .58701 .35766 L F
.792 0 0 r
.58703 .35769 m .58699 .35772 L .58693 .35756 L F
.58703 .35769 m .58693 .35756 L .58637 .35615 L F
.356 0 0 r
.58877 .35856 m .58918 .3591 L .59191 .35835 L F
.726 0 0 r
.59072 .35681 m .59111 .3595 L .58872 .35936 L F
.842 0 0 r
.58749 .35662 m .58651 .35689 L .58625 .3566 L F
.58749 .35662 m .58625 .3566 L .58669 .35626 L F
0 0 .505 r
.58694 .3574 m .58895 .35979 L .58786 .35862 L F
.58684 .35727 m .58708 .35755 L .58694 .3574 L F
.58708 .35755 m .58895 .35979 L .58694 .3574 L F
.58774 .35828 m .58895 .35979 L .58691 .35735 L F
.58717 .35764 m .58691 .35735 L .58684 .35727 L F
.58774 .35828 m .58691 .35735 L .58717 .35764 L F
.726 0 0 r
.59072 .35681 m .58793 .35848 L .58749 .35662 L F
.583 0 0 r
.58637 .35615 m .5863 .35576 L .58775 .35469 L F
.353 0 0 r
.5863 .35576 m .586 .35634 L .5872 .35587 L F
0 0 .505 r
.58695 .3582 m .58351 .35429 L p .58586 .35623 L F P
0 g
s
0 0 .505 r
.58596 .35627 m .58599 .35633 L .58577 .35605 L F
.58599 .35633 m .58695 .3582 L .58582 .35616 L F
.58599 .35633 m .58582 .35616 L .58577 .35605 L F
.58601 .35635 m .58759 .35889 L .58703 .35827 L F
.58601 .35635 m .58759 .35889 L .58601 .35635 L F
.58615 .35651 m .58759 .35889 L .58601 .35635 L F
.58707 .35833 m .58695 .3582 L p .58596 .35628 L F P
0 g
s
.353 0 0 r
.586 .35634 m .58625 .3566 L .5872 .35587 L F
.842 0 0 r
.58669 .35626 m .58625 .3566 L .58544 .35569 L F
.648 0 0 r
.58884 .35519 m .58637 .35615 L .58775 .35469 L F
.109 0 0 r
.58775 .35469 m .5863 .35576 L .58882 .35506 L F
.57 0 0 r
.59211 .35668 m .58957 .35442 L .59107 .35401 L F
.59211 .35668 m .58884 .35519 L .58957 .35442 L F
.29 0 0 r
.58957 .35442 m .5906 .3539 L .59107 .35401 L F
.58957 .35442 m .58775 .35469 L .5906 .3539 L F
.109 0 0 r
.58775 .35469 m .59005 .35467 L .5906 .3539 L F
.57 0 0 r
.59211 .35668 m .58917 .35602 L .58884 .35519 L F
.59211 .35668 m .59041 .35659 L .58917 .35602 L F
.698 0 0 r
.59027 .35459 m .59072 .35681 L .58998 .3547 L F
.109 0 0 r
.59005 .35467 m .59023 .35467 L .59027 .35459 L F
.59005 .35467 m .59027 .35459 L .5906 .3539 L F
.792 0 0 r
.58917 .35602 m .58637 .35615 L .58884 .35519 L F
.698 0 0 r
.58998 .3547 m .59072 .35681 L .58749 .35662 L F
.59025 .35449 m .59027 .35459 L .58998 .3547 L F
.59025 .35449 m .58998 .3547 L .58855 .35439 L F
.58998 .3547 m .58749 .35662 L .58801 .35552 L F
.353 0 0 r
.5894 .3549 m .59 .35624 L .59023 .35467 L F
.5863 .35576 m .5872 .35587 L .5894 .3549 L F
.698 0 0 r
.58998 .3547 m .58801 .35552 L .5894 .3549 L F
.774 0 0 r
.58801 .35552 m .58749 .35662 L .58669 .35626 L F
.353 0 0 r
.5872 .35587 m .59 .35624 L .5894 .3549 L F
.698 0 0 r
.5894 .3549 m .58801 .35552 L .58808 .35537 L F
.109 0 0 r
.58975 .35467 m .58882 .35506 L .5894 .3549 L F
.58975 .35467 m .5894 .3549 L .59005 .35467 L F
.648 0 0 r
.58884 .35519 m .58775 .35469 L .58957 .35442 L F
.109 0 0 r
.58775 .35469 m .58882 .35506 L .58975 .35467 L F
.698 0 0 r
.58998 .3547 m .58808 .35537 L .58855 .35439 L F
.109 0 0 r
.59005 .35467 m .5894 .3549 L .59023 .35467 L F
.774 0 0 r
.58855 .35439 m .58808 .35537 L .58544 .35569 L F
.58808 .35537 m .58801 .35552 L .58766 .35554 L F
.58808 .35537 m .58766 .35554 L .58544 .35569 L F
.353 0 0 r
.5872 .35587 m .58691 .35614 L .58735 .35589 L F
.774 0 0 r
.58801 .35552 m .58669 .35626 L .58544 .35569 L F
.737 0 0 r
.59111 .3595 m .58955 .36028 L .58872 .35936 L F
.356 0 0 r
.58856 .35857 m .58918 .3591 L .58877 .35856 L F
.774 0 0 r
.58994 .35758 m .58982 .35785 L .58934 .35783 L F
.726 0 0 r
.59072 .35681 m .58872 .35936 L .58793 .35848 L F
.737 0 0 r
.59111 .3595 m .59133 .36196 L .58955 .36028 L F
.59133 .36196 m .59135 .36227 L .59122 .36213 L F
.59133 .36196 m .59122 .36213 L .58955 .36028 L F
0 0 0 r
.58722 .35972 m .587 .36188 L .58731 .35962 L F
.58629 .36191 m .587 .36188 L .58722 .35972 L F
.353 0 0 r
.58691 .35614 m .58632 .35667 L .58735 .35589 L F
.774 0 0 r
.58855 .35439 m .58544 .35569 L .58526 .35548 L F
0 0 .505 r
.5822 .35201 m .5825 .35234 L p .58516 .35536 L F P
0 g
s
0 0 .505 r
.58516 .35536 m .58544 .35569 L .5852 .35541 L F
.58516 .35536 m .5852 .35541 L .5822 .35201 L F
.774 0 0 r
.58855 .35439 m .58526 .35548 L .58729 .35381 L F
.58526 .35548 m .5851 .35553 L .58522 .35544 L F
.58526 .35548 m .58522 .35544 L .58729 .35381 L F
.792 0 0 r
.58729 .35381 m .58522 .35544 L .58448 .35395 L F
.58522 .35544 m .5851 .35553 L .58493 .35509 L F
.58522 .35544 m .58493 .35509 L .58448 .35395 L F
0 0 .505 r
.58526 .35548 m .58586 .35623 L .5822 .35201 L F
.58544 .35569 m .5855 .35576 L .58526 .35548 L F
.5855 .35576 m .58586 .35623 L .58526 .35548 L F
.58577 .35605 m .58577 .35606 L .58544 .35569 L F
.58577 .35606 m .58586 .35623 L .58544 .35569 L F
.58351 .35429 m .5714 .34052 L p .58586 .35623 L F P
0 g
s
.9 0 0 r
.5851 .35553 m .5825 .35557 L .58417 .3542 L F
.58493 .35509 m .58417 .3542 L .58448 .35395 L F
.5851 .35553 m .58417 .3542 L .58493 .35509 L F
.726 0 0 r
.58889 .3545 m .58607 .35618 L .58564 .35431 L F
.842 0 0 r
.58749 .35662 m .58717 .35764 L .58651 .35689 L F
.726 0 0 r
.58793 .35848 m .58717 .35764 L .58749 .35662 L F
.464 0 0 r
.58676 .35713 m .58993 .35845 L .59 .35624 L F
.58754 .35796 m .58993 .35845 L .58676 .35713 L F
.353 0 0 r
.58625 .3566 m .58632 .35667 L .5872 .35587 L F
.58632 .35667 m .58676 .35713 L .59 .35624 L F
0 0 .505 r
.58715 .35754 m .59131 .36212 L .58976 .36078 L F
.464 0 0 r
.58754 .35796 m .5884 .35887 L .58993 .35845 L F
0 0 .505 r
.58918 .35969 m .59131 .36212 L p .58715 .35754 L F P
0 g
s
.737 0 0 r
.58865 .36073 m .58612 .362 L .58764 .36046 L F
0 0 .505 r
.58651 .35676 m .58976 .36078 L .58954 .36052 L F
.353 0 0 r
.58735 .35589 m .58663 .35643 L .59 .35624 L F
.58663 .35643 m .58676 .35662 L .59 .35624 L F
.726 0 0 r
.58889 .3545 m .58928 .3572 L .58686 .35706 L F
0 0 .505 r
.58589 .35599 m .58654 .35679 L .58651 .35676 L F
.5859 .356 m .58654 .35679 L .58589 .35599 L F
.58654 .35679 m .58976 .36078 L .58651 .35676 L F
.58599 .35631 m .58707 .35833 L .58596 .35628 L F
.9 0 0 r
.58645 .35704 m .58537 .35698 L .58599 .35646 L F
.58699 .35772 m .58537 .35698 L .58645 .35704 L F
.58699 .35772 m .58441 .35777 L .58537 .35698 L F
.353 0 0 r
.58565 .35699 m .5856 .35708 L .58572 .357 L F
.58565 .35699 m .58572 .357 L .58625 .3566 L F
.586 .35634 m .58565 .35699 L .58625 .3566 L F
0 0 .505 r
.58601 .35635 m .58601 .35635 L .58601 .35635 L F
.58574 .35583 m .58701 .35766 L .58646 .35701 L F
.726 0 0 r
.58607 .35618 m .58531 .35534 L .58564 .35431 L F
0 0 .505 r
.58567 .35572 m .58578 .35588 L .58574 .35583 L F
.58578 .35588 m .58701 .35766 L .58574 .35583 L F
.583 0 0 r
.58599 .35646 m .58441 .35777 L .58586 .35623 L F
0 0 0 r
.58441 .35777 m .586 .35634 L .58586 .35623 L F
.842 0 0 r
.58598 .35653 m .58337 .35775 L .58595 .35626 L F
.58605 .35702 m .58556 .35715 L .58598 .35653 L F
0 0 0 r
.58441 .35777 m .58529 .35753 L .586 .35634 L F
.58529 .35753 m .5856 .35708 L .586 .35634 L F
.842 0 0 r
.58556 .35715 m .58337 .35775 L .58598 .35653 L F
.58712 .35778 m .58527 .35993 L .58699 .35772 L F
0 0 .505 r
.58789 .35866 m .58794 .35873 L .5865 .35708 L F
.58794 .35873 m .58685 .3576 L .58672 .35745 L F
.581 0 0 r
.58777 .35868 m .58634 .35986 L .58766 .35847 L F
0 0 0 r
.58634 .35986 m .58783 .35862 L .58766 .35847 L F
0 0 .505 r
.58703 .35795 m .58777 .35868 L .58759 .35889 L F
.58672 .35745 m .58744 .35829 L .58703 .35795 L F
.58744 .35829 m .58777 .35868 L .58703 .35795 L F
.58759 .35889 m .58707 .35833 L p .58703 .35827 L F P
0 g
s
.842 0 0 r
.588 .35878 m .58527 .35993 L .58712 .35778 L F
.9 0 0 r
.58699 .35772 m .58527 .35993 L .58441 .35777 L F
.97 0 0 r
.58527 .35993 m .58315 .35987 L .58441 .35777 L F
.842 0 0 r
.58651 .35689 m .58665 .35924 L .58485 .35842 L F
.58651 .35689 m .58485 .35842 L .58496 .35817 L F
0 0 0 r
.58315 .35987 m .58485 .35842 L .58502 .3579 L F
.58441 .35777 m .58315 .35987 L .58502 .3579 L F
.58509 .35778 m .58502 .3579 L .58512 .35779 L F
.58441 .35777 m .58502 .3579 L .58509 .35778 L F
.886 0 0 r
.58472 .35836 m .58226 .36024 L .58337 .35775 L F
.58485 .35842 m .58455 .35863 L .58472 .35836 L F
.58455 .35863 m .58226 .36024 L .58472 .35836 L F
.58665 .35924 m .58444 .35975 L .58485 .35842 L F
0 0 0 r
.58315 .35987 m .58426 .35982 L .58485 .35842 L F
.97 0 0 r
.58527 .35993 m .58416 .36241 L .58315 .35987 L F
.58416 .36241 m .58272 .36226 L .58315 .35987 L F
.886 0 0 r
.58444 .35975 m .58226 .36024 L .58485 .35842 L F
0 0 0 r
.58502 .3579 m .58485 .35842 L .58512 .35779 L F
.885 0 0 r
.58643 .36189 m .58416 .36241 L .58683 .36064 L F
0 0 0 r
.58634 .35986 m .58722 .35972 L .58728 .35962 L F
.58634 .35986 m .58728 .35962 L .58783 .35862 L F
.842 0 0 r
.58763 .35928 m .58621 .36036 L .58527 .35993 L F
0 0 0 r
.58728 .35962 m .58739 .35946 L .58783 .35862 L F
.842 0 0 r
.58749 .35932 m .58527 .35993 L .58781 .35885 L F
.886 0 0 r
.58665 .35924 m .58612 .362 L .58408 .36107 L F
.58665 .35924 m .58408 .36107 L .58409 .361 L F
.58665 .35924 m .58403 .36104 L .58444 .35975 L F
.095 0 0 r
.58609 .36284 m .58615 .36291 L .58616 .36277 L F
0 0 0 r
.58611 .36273 m .58609 .36284 L .58616 .36277 L F
.58509 .36196 m .58609 .36284 L .58611 .36273 L F
.58509 .36196 m .58616 .36277 L .58643 .3619 L F
.885 0 0 r
.58643 .36189 m .58601 .36324 L .58416 .36241 L F
.091 0 0 r
.58272 .36226 m .58408 .36107 L .58407 .36084 L F
0 0 0 r
.58315 .35987 m .58272 .36226 L .58407 .36084 L F
.58428 .35982 m .58407 .36084 L .58506 .35979 L F
.58315 .35987 m .58407 .36084 L .58428 .35982 L F
.91 0 0 r
.58403 .36104 m .58188 .36277 L .58226 .36024 L F
.58408 .36107 m .58401 .36112 L .58403 .36104 L F
.58401 .36112 m .58188 .36277 L .58403 .36104 L F
.58612 .362 m .58415 .36236 L .58408 .36107 L F
.091 0 0 r
.58272 .36226 m .58398 .36231 L .58408 .36107 L F
.97 0 0 r
.58416 .36241 m .58379 .36492 L .58272 .36226 L F
.83 0 0 r
.58379 .36492 m .58316 .36471 L .58272 .36226 L F
.909 0 0 r
.58601 .36324 m .58379 .36492 L .58416 .36241 L F
.091 0 0 r
.58272 .36226 m .58316 .36471 L .58418 .36364 L F
.909 0 0 r
.58611 .36329 m .58574 .36456 L .58601 .36324 L F
.095 0 0 r
.58467 .36434 m .58511 .36677 L .58617 .36565 L F
.58614 .36552 m .58617 .36565 L .58623 .36559 L F
.58467 .36434 m .58617 .36565 L .58614 .36552 L F
.237 0 0 r
.58511 .36677 m .5866 .3669 L .58623 .36559 L F
.906 0 0 r
.58626 .36604 m .58417 .36724 L .58379 .36492 L F
.237 0 0 r
.58637 .3661 m .58826 .36704 L .58623 .36559 L F
.5866 .3669 m .58674 .36691 L .58637 .3661 L F
.906 0 0 r
.58782 .36675 m .58674 .3669 L .58637 .3661 L F
.237 0 0 r
.58674 .36691 m .58826 .36704 L .58637 .3661 L F
.906 0 0 r
.58637 .3661 m .58645 .36694 L .58626 .36604 L F
.58674 .3669 m .58645 .36694 L .58637 .3661 L F
.83 0 0 r
.58572 .36698 m .58611 .36928 L .58511 .36677 L F
0 0 0 r
.58611 .36928 m .58637 .36902 L .58511 .36677 L F
.237 0 0 r
.58511 .36677 m .58637 .36902 L .58717 .36819 L F
.348 0 0 r
.58637 .36902 m .58809 .36923 L .58786 .3689 L F
.58717 .36819 m .58786 .3689 L .58727 .36808 L F
.58637 .36902 m .58786 .3689 L .58717 .36819 L F
.831 0 0 r
.58786 .3689 m .58774 .36899 L .5876 .36878 L F
.58802 .36897 m .58793 .36898 L .58786 .3689 L F
.58793 .36898 m .58774 .36899 L .58786 .3689 L F
.5876 .36878 m .58529 .36912 L .58417 .36724 L F
.58774 .36899 m .58529 .36912 L .5876 .36878 L F
.237 0 0 r
.58694 .36787 m .58717 .36819 L .58727 .36808 L F
.58511 .36677 m .58717 .36819 L .58694 .36787 L F
.906 0 0 r
.58782 .36675 m .58786 .3689 L .58647 .36693 L F
.237 0 0 r
.58674 .36691 m .58727 .36808 L .58826 .36704 L F
.58511 .36677 m .58727 .36808 L .58674 .36691 L F
.906 0 0 r
.58647 .36693 m .58727 .36808 L .58417 .36724 L F
.58727 .36808 m .58786 .3689 L .5876 .36878 L F
.58727 .36808 m .5876 .36878 L .58417 .36724 L F
.58645 .36694 m .58417 .36724 L .58626 .36604 L F
.095 0 0 r
.58467 .36434 m .58623 .36559 L .58617 .3644 L F
.909 0 0 r
.58574 .36456 m .58379 .36492 L .58601 .36324 L F
.91 0 0 r
.58612 .362 m .58594 .36462 L .58428 .36386 L F
.234 0 0 r
.58316 .36471 m .58473 .36484 L .58418 .36364 L F
.91 0 0 r
.58426 .3638 m .58428 .36386 L .58422 .36384 L F
.58612 .362 m .58428 .36386 L .58426 .3638 L F
.58612 .362 m .58426 .3638 L .58415 .36236 L F
.234 0 0 r
.58428 .36386 m .58423 .36367 L .58418 .36364 L F
.91 0 0 r
.58426 .3638 m .58422 .36384 L .58421 .36361 L F
.58426 .3638 m .58421 .36361 L .58415 .36236 L F
.906 0 0 r
.58594 .36462 m .5847 .36478 L .58428 .36386 L F
.909 0 0 r
.58618 .36448 m .58626 .36604 L .58379 .36492 L F
.234 0 0 r
.58473 .36484 m .58633 .36498 L .58423 .36367 L F
.58473 .36484 m .58423 .36367 L .58428 .36386 L F
.909 0 0 r
.58618 .36448 m .58574 .36456 L .58611 .36329 L F
.095 0 0 r
.58617 .3644 m .58733 .36444 L .58615 .36291 L F
.58617 .3644 m .58615 .36291 L .58611 .36329 L F
.58616 .36277 m .58733 .36444 L .587 .36188 L F
.58615 .36291 m .58733 .36444 L .58616 .36277 L F
0 0 0 r
.58643 .3619 m .58616 .36277 L .587 .36188 L F
.522 0 0 r
.587 .36188 m .58733 .36444 L .59144 .36331 L F
.587 .36188 m .59144 .36331 L .59153 .36316 L F
.587 .36188 m .59177 .36322 L .59182 .36315 L F
.736 0 0 r
.59113 .36229 m .58594 .36462 L .58612 .362 L F
.59101 .36245 m .58594 .36462 L .59113 .36229 L F
.737 0 0 r
.58955 .36028 m .58865 .36073 L .58872 .35936 L F
.58865 .36073 m .58764 .36046 L .58872 .35936 L F
.842 0 0 r
.58714 .3599 m .58706 .35994 L .58718 .3598 L F
.58706 .35994 m .58621 .36036 L .58739 .35946 L F
.58706 .35994 m .58739 .35946 L .58763 .35928 L F
0 0 0 r
.58728 .35962 m .58722 .35972 L .58731 .35962 L F
.356 0 0 r
.58739 .35946 m .58731 .35962 L .58812 .35891 L F
0 0 0 r
.58728 .35962 m .58731 .35962 L .58739 .35946 L F
.737 0 0 r
.58872 .35936 m .58612 .362 L .58665 .35924 L F
.58955 .36028 m .59121 .36214 L .58612 .362 L F
.521 0 0 r
.58865 .36073 m .58981 .36103 L .58995 .36073 L F
.58865 .36073 m .58995 .36073 L .58998 .36066 L F
.58506 .35979 m .58865 .36073 L .58998 .36066 L F
.58506 .35979 m .58998 .36066 L .58991 .36058 L F
.737 0 0 r
.59121 .36214 m .59113 .36229 L .58612 .362 L F
.735 0 0 r
.59243 .36478 m .5909 .36693 L .58782 .36675 L F
.557 0 0 r
.58733 .36444 m .59053 .36545 L .59177 .36322 L F
.522 0 0 r
.59153 .36316 m .59144 .36331 L .59177 .36322 L F
.887 .987 .725 r
.59285 .36413 m .59057 .36798 L .59075 .36505 L F
.59096 .36468 m .59075 .36505 L .59077 .36474 L F
.59285 .36413 m .59075 .36505 L .59096 .36468 L F
.557 0 0 r
.58733 .36444 m .58826 .36704 L .5899 .36659 L F
.887 .987 .725 r
.59057 .36798 m .58973 .36695 L .59075 .36505 L F
.579 0 0 r
.58826 .36704 m .58947 .36749 L .5899 .36659 L F
.887 .987 .725 r
.58973 .36695 m .58971 .36693 L .5899 .36659 L F
.58973 .36695 m .5899 .36659 L .59075 .36505 L F
.558 0 0 r
.59272 .36753 m .59278 .36755 L .59315 .36675 L F
.887 .987 .725 r
.59277 .36511 m .59389 .36541 L .59158 .36922 L F
.735 0 0 r
.59321 .36457 m .59316 .36463 L .59315 .36451 L F
.887 .987 .725 r
.593 .36431 m .59321 .36457 L .59277 .36511 L F
0 0 .505 r
.59373 .36523 m .59312 .36458 L .593 .36445 L F
.59342 .3648 m .59401 .36554 L .593 .36445 L F
.887 .987 .725 r
.59321 .36457 m .59389 .36541 L .59277 .36511 L F
.735 0 0 r
.59321 .36457 m .5933 .36707 L .59316 .36463 L F
.58 0 0 r
.5922 .36849 m .5945 .37063 L .59412 .36797 L F
.853 .987 .711 r
.59158 .36922 m .59201 .3688 L p .59133 .36991 L F P
0 g
s
.558 0 0 r
.59278 .36755 m .59412 .36797 L .59392 .36569 L F
.59278 .36755 m .59392 .36569 L .59389 .36541 L F
.59315 .36675 m .59389 .36541 L .59387 .36519 L F
.59278 .36755 m .59389 .36541 L .59315 .36675 L F
.887 .987 .725 r
.59401 .3652 m .59388 .3654 L .5937 .36517 L F
.736 0 0 r
.59387 .36519 m .59853 .36822 L .59906 .36549 L F
.887 .987 .725 r
.59404 .3652 m .59395 .36532 L .59401 .3652 L F
.59395 .36532 m .59388 .3654 L .59401 .3652 L F
.718 0 0 r
.5933 .36707 m .59323 .36927 L .58929 .36905 L F
.5933 .36707 m .58929 .36905 L .59006 .36824 L F
.735 0 0 r
.59316 .36463 m .5933 .36707 L .59129 .36695 L F
.718 0 0 r
.5933 .36707 m .59006 .36824 L .59129 .36695 L F
.579 0 0 r
.5899 .36659 m .59256 .36865 L .59218 .36597 L F
.58947 .36749 m .59256 .36865 L .5899 .36659 L F
.557 0 0 r
.59053 .36545 m .5899 .36659 L .59218 .36597 L F
.58733 .36444 m .5899 .36659 L .59053 .36545 L F
.887 .987 .725 r
.59057 .36798 m .58873 .36951 L .58954 .36672 L F
.718 0 0 r
.59001 .37095 m .58992 .371 L .58991 .37087 L F
.853 .987 .711 r
.59158 .36922 m .59115 .37038 L .58847 .37247 L F
.58744 .37327 m .58847 .37226 L p .58847 .37247 L F P
0 g
s
0 0 0 r
.58858 .37214 m .58858 .37214 L .58834 .37087 L F
.853 .987 .711 r
.58634 .37609 m .58744 .37327 L p .58861 .37236 L F P
0 g
s
.853 .987 .711 r
.59115 .37038 m .5887 .37329 L .58861 .37236 L F
.5887 .37329 m .58634 .37609 L .58861 .37236 L F
0 0 0 r
.58858 .37214 m .58895 .3724 L .58849 .37125 L F
.58858 .37214 m .58849 .37125 L .58834 .37087 L F
.853 .987 .711 r
.58847 .37226 m .58858 .37215 L p .58847 .37247 L F P
0 g
s
.853 .987 .711 r
.58858 .37215 m .59158 .36922 L p .5886 .37233 L F P
0 g
s
.853 .987 .711 r
.5886 .37233 m .58847 .37247 L .58858 .37215 L F
.59019 .37209 m .58949 .37394 L .58844 .3739 L F
.59023 .37249 m .58949 .37394 L .59019 .37209 L F
.553 0 0 r
.59047 .37261 m .58858 .37214 L .5895 .37217 L F
.853 .987 .711 r
.5905 .37176 m .59008 .3722 L .58971 .37209 L F
.59008 .3722 m .58964 .37218 L .58971 .37209 L F
.5905 .37176 m .58971 .37209 L .59115 .37038 L F
.832 0 0 r
.59022 .37188 m .59047 .37261 L .5895 .37217 L F
.35 0 0 r
.59071 .37158 m .59029 .37282 L .59134 .37174 L F
.59026 .3728 m .59029 .37282 L .59071 .37158 L F
.663 0 0 r
.59135 .37174 m .59047 .37261 L .59022 .37188 L F
.223 0 0 r
.58895 .3724 m .59081 .37211 L .5885 .37094 L F
.58849 .37125 m .5885 .37094 L .58834 .37086 L F
.58895 .3724 m .5885 .37094 L .58849 .37125 L F
.662 0 0 r
.59323 .36927 m .58878 .36947 L .58929 .36905 L F
.579 0 0 r
.58947 .36749 m .58971 .36943 L .59256 .36865 L F
.58826 .36704 m .58906 .36836 L .58947 .36749 L F
.58906 .36836 m .58971 .36943 L .58947 .36749 L F
.887 .987 .725 r
.59148 .36323 m .59077 .36474 L .59089 .36285 L F
.59285 .36413 m .59077 .36474 L .59148 .36323 L F
.736 0 0 r
.59133 .3623 m .59101 .36245 L .59113 .36229 L F
.59132 .36231 m .59101 .36245 L .59133 .3623 L F
.737 0 0 r
.59121 .36214 m .59134 .36228 L .59113 .36229 L F
.522 0 0 r
.59167 .36292 m .59193 .36298 L .59175 .36279 L F
.887 .987 .725 r
.59193 .36298 m .59089 .36285 L .59136 .36227 L F
.59285 .36413 m .59168 .36336 L .59193 .36298 L F
.522 0 0 r
.59167 .36292 m .59185 .3631 L .59193 .36298 L F
.59158 .36308 m .59193 .36318 L .59167 .36292 L F
.887 .987 .725 r
.59168 .36336 m .59089 .36285 L .59193 .36298 L F
.522 0 0 r
.59185 .3631 m .59193 .36318 L .59193 .36298 L F
.887 .987 .725 r
.59285 .36413 m .59193 .36298 L .59261 .36213 L F
.523 0 0 r
.59781 .36319 m .59482 .36576 L .59366 .36432 L F
.735 0 0 r
.59184 .36055 m .59193 .36298 L .59325 .36133 L F
.57 0 0 r
.59211 .35668 m .59107 .35401 L .59276 .35411 L F
.887 .987 .725 r
.59288 .36407 m .59284 .36402 L .5924 .36039 L F
.556 0 0 r
.59321 .35892 m .59135 .36227 L .59111 .3595 L F
.661 0 0 r
.59214 .35679 m .59579 .35857 L .59614 .35829 L F
.57 0 0 r
.59211 .35668 m .59433 .35551 L .5936 .35627 L F
.59211 .35668 m .59401 .35468 L .59433 .35551 L F
.59211 .35668 m .59276 .35411 L .59401 .35468 L F
.579 0 0 r
.59358 .35602 m .59111 .3595 L .59072 .35681 L F
.59358 .35602 m .59415 .35695 L .59111 .3595 L F
.661 0 0 r
.59623 .35821 m .59637 .3581 L .59582 .35779 L F
.445 0 0 r
.59676 .35673 m .59673 .35684 L .59609 .35752 L F
.661 0 0 r
.59582 .35779 m .59637 .3581 L .59639 .35798 L F
.59582 .35779 m .59639 .35798 L .59657 .35705 L F
.351 0 0 r
.59673 .35684 m .59637 .3581 L .59582 .35779 L F
.829 0 0 r
.59657 .35705 m .59681 .35774 L .59727 .35759 L F
.59657 .35705 m .59727 .35759 L .59755 .3575 L F
.54 0 0 r
.59571 .35621 m .59811 .35757 L .59807 .35729 L F
.231 0 0 r
.59401 .35468 m .59676 .35672 L .59433 .35551 L F
.59676 .35672 m .59676 .35673 L .59433 .35551 L F
.012 0 0 r
.59276 .35411 m .59383 .35409 L .59621 .35518 L F
.539 0 0 r
.59383 .35409 m .59607 .35536 L .59621 .35518 L F
.887 .987 .725 r
.59676 .35669 m .59666 .35544 L .59703 .35549 L F
.59675 .3566 m .59661 .35491 L .59676 .35669 L F
.59661 .35491 m .59653 .35393 L .59661 .35491 L F
.59661 .35491 m .59661 .35491 L .59676 .35669 L F
.661 0 0 r
.59637 .3581 m .59681 .35774 L .59657 .35705 L F
.887 .987 .725 r
.59647 .35801 m .59647 .35802 L .59676 .35672 L F
.012 0 0 r
.59276 .35411 m .59621 .35518 L .59401 .35468 L F
.539 0 0 r
.59383 .35409 m .59469 .35493 L .59545 .35528 L F
.887 .987 .725 r
.59676 .35673 m .59676 .35672 L .59703 .35549 L F
.59676 .35673 m .59703 .35549 L .59703 .35549 L F
.231 0 0 r
.59401 .35468 m .59621 .35518 L .59675 .3566 L F
0 0 0 r
.59621 .35518 m .59659 .35569 L .59675 .3566 L F
.539 0 0 r
.59383 .35409 m .59545 .35528 L .59607 .35536 L F
.231 0 0 r
.59401 .35468 m .59675 .3566 L .59676 .35672 L F
.539 0 0 r
.59607 .35536 m .59654 .35542 L .59621 .35518 L F
.887 .987 .725 r
.59651 .35782 m .59446 .35967 L .59636 .35439 L F
0 0 0 r
.59621 .35518 m .59654 .35542 L .59659 .35569 L F
.887 .987 .725 r
.59651 .35782 m .59636 .35439 L .59652 .35531 L F
.59651 .35782 m .59653 .35393 L .59676 .35672 L F
.829 0 0 r
.59469 .35493 m .59524 .35535 L .59545 .35528 L F
.579 0 0 r
.59415 .35695 m .59321 .35892 L .59111 .3595 L F
.01 0 0 r
.59107 .35401 m .59383 .35409 L .59276 .35411 L F
.59107 .35401 m .5906 .3539 L .59383 .35409 L F
.474 0 0 r
.5906 .3539 m .59469 .35493 L .59383 .35409 L F
.5906 .3539 m .59035 .35443 L .59469 .35493 L F
.59035 .35443 m .5915 .35469 L .59469 .35493 L F
.59027 .35459 m .59118 .35473 L .59184 .35476 L F
.5915 .35469 m .59184 .35476 L .59469 .35493 L F
.59027 .35459 m .59184 .35476 L .5915 .35469 L F
.887 .987 .725 r
.59541 .35529 m .59446 .35967 L .5939 .35872 L F
.59612 .35507 m .59446 .35967 L .59541 .35529 L F
.829 0 0 r
.59469 .35493 m .59487 .35546 L .59524 .35535 L F
.349 0 0 r
.59405 .35553 m .59415 .35695 L .59358 .35602 L F
.66 0 0 r
.59281 .35482 m .59431 .35568 L .59469 .35493 L F
.59431 .35568 m .59487 .35546 L .59469 .35493 L F
.349 0 0 r
.59448 .35578 m .59415 .35695 L .59405 .35553 L F
.66 0 0 r
.59409 .35611 m .59448 .35578 L .59431 .35568 L F
.59448 .35578 m .59487 .35546 L .59431 .35568 L F
.887 .987 .725 r
.59561 .35486 m .59457 .35571 L .59478 .35477 L F
.349 0 0 r
.59498 .35456 m .59454 .35582 L .59478 .35477 L F
.59478 .35477 m .59448 .35578 L .59405 .35553 L F
.443 0 0 r
.5932 .35507 m .59426 .35531 L .59405 .35553 L F
.59328 .35527 m .59405 .35553 L .59358 .35602 L F
.66 0 0 r
.59184 .35476 m .59267 .35506 L .59281 .35482 L F
.59267 .35506 m .59405 .35553 L .59355 .35525 L F
.59267 .35506 m .59355 .35525 L .59281 .35482 L F
.592 0 0 r
.59148 .35479 m .59358 .35602 L .59072 .35681 L F
.59175 .35407 m .59267 .35506 L .59148 .35479 L F
.59267 .35506 m .59358 .35602 L .59148 .35479 L F
.443 0 0 r
.5932 .35507 m .59405 .35553 L .59328 .35527 L F
.5932 .35507 m .59358 .35602 L .59255 .35492 L F
.592 0 0 r
.59118 .35473 m .59072 .35681 L .59027 .35459 L F
.66 0 0 r
.59118 .35473 m .59267 .35506 L .59184 .35476 L F
.592 0 0 r
.59149 .35477 m .59148 .35479 L .59118 .35473 L F
.59148 .35479 m .59072 .35681 L .59118 .35473 L F
.66 0 0 r
.59023 .35467 m .59405 .35553 L .59267 .35506 L F
.59023 .35467 m .59267 .35506 L .59118 .35473 L F
.59023 .35467 m .59431 .35568 L .59405 .35553 L F
.59023 .35467 m .59409 .35611 L .59431 .35568 L F
.443 0 0 r
.59248 .3533 m .59484 .35449 L .59426 .35531 L F
.59484 .35449 m .59478 .35477 L .59426 .35531 L F
.59248 .3533 m .59426 .35531 L .5932 .35507 L F
.59248 .3533 m .5932 .35507 L .59175 .35407 L F
.5932 .35507 m .59255 .35492 L .59175 .35407 L F
.23 0 0 r
.59216 .35247 m .59484 .35445 L .59248 .3533 L F
.012 0 0 r
.59091 .35189 m .59198 .35187 L .59437 .35297 L F
.537 0 0 r
.59198 .35187 m .59414 .3531 L .59437 .35297 L F
.887 .987 .725 r
.59561 .3533 m .59489 .35457 L .59525 .35325 L F
.59489 .35457 m .59487 .35446 L .59597 .35065 L F
.23 0 0 r
.59216 .35247 m .59437 .35297 L .59481 .35412 L F
.887 .987 .725 r
.5956 .35104 m .59597 .35065 L p .59487 .35446 L F P
0 g
s
.887 .987 .725 r
.59487 .35446 m .59478 .35477 L .59486 .3544 L F
.59487 .35446 m .59486 .3544 L .5956 .35104 L F
.59878 .34766 m .59561 .35486 L .59486 .35478 L F
.59878 .34766 m .59486 .35478 L .59485 .35464 L F
.59464 .35206 m .5956 .35104 L p .59529 .35245 L F P
0 g
s
.887 .987 .725 r
.59529 .35245 m .59484 .35449 L .59468 .35264 L F
.59529 .35245 m .59468 .35264 L .59464 .35206 L F
.59878 .34766 m .59612 .35507 L .59541 .35529 L F
.59878 .34766 m .60906 .33674 L p .59647 .35801 L F P
0 g
s
.887 .987 .725 r
.60906 .33674 m .59914 .35699 L .59683 .35741 L F
.539 0 0 r
.59607 .35536 m .59545 .35528 L .59796 .35643 L F
0 0 0 r
.59659 .35569 m .59796 .35643 L .59672 .35586 L F
.887 .987 .725 r
.59914 .35699 m .59755 .3575 L .59683 .35741 L F
0 0 0 r
.59767 .35713 m .59848 .3578 L .59878 .3586 L F
.542 0 0 r
.60024 .35975 m .6017 .36057 L .6006 .35979 L F
0 0 0 r
.59981 .35854 m .6019 .36293 L .60063 .36069 L F
.59981 .35854 m .60094 .3604 L .6019 .36293 L F
.829 0 0 r
.59755 .3575 m .60094 .3604 L .59981 .35854 L F
.54 0 0 r
.59811 .35757 m .59853 .35763 L .59807 .35729 L F
.887 .987 .725 r
.59914 .35699 m .59881 .35766 L .59755 .3575 L F
0 0 0 r
.59659 .35569 m .59878 .3586 L .59675 .3566 L F
.59853 .35763 m .59981 .35854 L .5986 .35799 L F
.54 0 0 r
.59811 .35757 m .59981 .35854 L .59853 .35763 L F
.907 0 0 r
.59924 .36079 m .60024 .36178 L .60011 .36119 L F
.353 0 0 r
.59867 .35924 m .60063 .36069 L .59986 .36148 L F
.245 0 0 r
.60063 .36069 m .6019 .36293 L .60076 .36411 L F
.60063 .36069 m .6003 .36224 L .5998 .36155 L F
.887 .987 .725 r
.59854 .35968 m .59834 .36038 L .59792 .36073 L F
.907 0 0 r
.59903 .36069 m .59933 .36098 L .59924 .36079 L F
.83 0 0 r
.59908 .36057 m .59903 .36069 L .59924 .36079 L F
.718 0 0 r
.59887 .36068 m .59904 .36082 L .59903 .36069 L F
.662 0 0 r
.59862 .36054 m .59887 .36068 L .59903 .36069 L F
.59839 .36034 m .59903 .36069 L .59879 .36 L F
.83 0 0 r
.59879 .36 m .59903 .36069 L .5994 .35981 L F
.353 0 0 r
.59867 .35924 m .59969 .36116 L .59869 .36054 L F
.59969 .36116 m .59986 .36148 L .59887 .36068 L F
.907 0 0 r
.59903 .36069 m .59925 .36112 L .59933 .36098 L F
.245 0 0 r
.6003 .36224 m .60017 .36282 L .5998 .36155 L F
.60017 .36282 m .59965 .36525 L .59978 .36197 L F
.60017 .36282 m .59978 .36197 L .5998 .36155 L F
.907 0 0 r
.59925 .36112 m .60046 .36346 L .59966 .3617 L F
.59925 .36112 m .59966 .3617 L .59933 .36098 L F
.353 0 0 r
.59896 .36071 m .59887 .36068 L .59869 .36054 L F
.59969 .36116 m .59899 .36076 L .59896 .36071 L F
.59899 .36076 m .59887 .36068 L .59896 .36071 L F
.59876 .35894 m .60063 .36069 L .59867 .35924 L F
.718 0 0 r
.59803 .36063 m .59923 .3629 L .59904 .36082 L F
.245 0 0 r
.60017 .36282 m .60046 .36346 L .59965 .36525 L F
.91 0 0 r
.60046 .36346 m .60067 .3642 L .60063 .36354 L F
.245 0 0 r
.60046 .36346 m .60076 .36411 L .60067 .3642 L F
.60046 .36346 m .60067 .3642 L .59965 .36525 L F
.91 0 0 r
.59923 .3629 m .60069 .36464 L .60067 .3642 L F
.59923 .3629 m .60067 .3642 L .60046 .36346 L F
.60063 .36354 m .60128 .36461 L .60142 .3639 L F
.105 0 0 r
.60076 .36411 m .60068 .36447 L .60067 .3642 L F
.907 0 0 r
.59903 .36069 m .59923 .3629 L .60046 .36346 L F
.736 0 0 r
.59399 .36527 m .59389 .36541 L .59554 .36641 L F
.59558 .3663 m .59554 .36641 L .59853 .36822 L F
.59399 .36527 m .59554 .36641 L .59558 .3663 L F
.853 .987 .711 r
.59527 .36645 m .59505 .36676 L .59537 .36628 L F
.533 .03 0 r
.59599 .36751 m .59586 .36739 L .59459 .36628 L F
.524 0 0 r
.59639 .36806 m .59508 .36671 L .59516 .3666 L F
.736 0 0 r
.59389 .36541 m .59632 .3681 L .59853 .36822 L F
.91 0 0 r
.59923 .3629 m .59906 .36549 L .60078 .36628 L F
.59923 .3629 m .60078 .36628 L .60069 .36464 L F
.886 0 0 r
.59996 .36476 m .59988 .36771 L .60098 .36522 L F
.59942 .36563 m .59988 .36771 L .59996 .36476 L F
.59899 .36487 m .59988 .36771 L .59914 .36439 L F
.59868 .36585 m .59888 .36616 L .59899 .36487 L F
.59888 .36616 m .59988 .36771 L .59899 .36487 L F
.91 0 0 r
.59963 .36192 m .60098 .36522 L .60134 .36271 L F
.59949 .36263 m .60098 .36522 L .59963 .36192 L F
.59891 .36204 m .60098 .36522 L .59889 .36158 L F
.59895 .36281 m .59921 .36312 L .59891 .36204 L F
.59921 .36312 m .60098 .36522 L .59891 .36204 L F
.907 0 0 r
.59837 .35922 m .60134 .36271 L .60094 .3604 L F
.5985 .35981 m .60134 .36271 L .59837 .35922 L F
.59772 .35922 m .60134 .36271 L .59754 .35885 L F
.829 0 0 r
.59727 .35759 m .59717 .35833 L .60094 .3604 L F
.59717 .35833 m .59754 .35885 L .60094 .3604 L F
.59727 .35759 m .60094 .3604 L .59755 .3575 L F
.351 0 0 r
.59681 .35676 m .59878 .3586 L .59798 .35944 L F
.59683 .35826 m .59728 .35873 L .59687 .36059 L F
.59728 .35873 m .59787 .35955 L .59687 .36059 L F
.662 0 0 r
.59829 .36042 m .59862 .36054 L .59834 .36038 L F
.59825 .36045 m .59803 .36063 L .59887 .36068 L F
.718 0 0 r
.59803 .36063 m .59904 .36082 L .59887 .36068 L F
.907 0 0 r
.59799 .35983 m .59877 .36153 L .5995 .36186 L F
.245 0 0 r
.5998 .36155 m .59978 .36197 L .59966 .3617 L F
.907 0 0 r
.59746 .35898 m .5995 .36186 L .60134 .36271 L F
.59712 .35865 m .59799 .35983 L .59746 .35898 L F
.59799 .35983 m .5995 .36186 L .59787 .35955 L F
.59799 .35983 m .59787 .35955 L .59746 .35898 L F
.242 0 0 r
.59835 .36062 m .59891 .36204 L .59781 .36319 L F
.59842 .36028 m .59877 .36153 L .59835 .36062 L F
.59877 .36153 m .59891 .36204 L .59835 .36062 L F
.59878 .3586 m .60006 .36085 L .59897 .36198 L F
.5989 .36182 m .59897 .36198 L .59891 .36204 L F
.59878 .3586 m .59897 .36198 L .5989 .36182 L F
.59787 .35955 m .59781 .36319 L .59687 .36059 L F
.887 .987 .725 r
.59803 .36063 m .5979 .36077 L .59792 .36073 L F
.242 0 0 r
.59835 .36062 m .59781 .36319 L .59787 .35955 L F
.907 0 0 r
.59712 .35865 m .59733 .36087 L .59877 .36153 L F
.59712 .35865 m .59877 .36153 L .59799 .35983 L F
.351 0 0 r
.59728 .35873 m .59798 .35944 L .59787 .35955 L F
.829 0 0 r
.59717 .35833 m .59713 .35857 L .59754 .35885 L F
.59713 .35857 m .59728 .35873 L .59754 .35885 L F
.907 0 0 r
.59728 .35873 m .59772 .35922 L .59754 .35885 L F
.59712 .35865 m .59746 .35898 L .59728 .35873 L F
.59746 .35898 m .59772 .35922 L .59728 .35873 L F
.887 .987 .725 r
.59718 .35745 m .59707 .35765 L .59683 .35741 L F
.351 0 0 r
.59681 .35676 m .59798 .35944 L .59728 .35873 L F
.887 .987 .725 r
.59647 .35802 m .59631 .35828 L .59647 .35802 L F
.661 0 0 r
.59637 .3581 m .59707 .35851 L .59681 .35774 L F
.351 0 0 r
.59683 .35808 m .59728 .35873 L .59683 .35826 L F
.887 .987 .725 r
.59707 .35765 m .59684 .35806 L .59683 .35773 L F
.829 0 0 r
.59681 .35774 m .59712 .35865 L .59727 .35759 L F
.887 .987 .725 r
.59707 .35765 m .59683 .35773 L .59683 .35741 L F
.351 0 0 r
.59681 .35676 m .59728 .35873 L .59683 .35808 L F
.829 0 0 r
.59713 .35857 m .59712 .35865 L .59728 .35873 L F
.242 0 0 r
.59798 .35944 m .59835 .36062 L .59787 .35955 L F
.907 0 0 r
.59754 .35885 m .5985 .35981 L .59837 .35922 L F
.242 0 0 r
.59878 .3586 m .59846 .3601 L .59798 .35944 L F
.59846 .3601 m .59835 .36062 L .59798 .35944 L F
.59878 .3586 m .59891 .36204 L .59842 .36028 L F
.101 0 0 r
.59913 .36322 m .59899 .36487 L .59814 .36575 L F
.59891 .36204 m .59814 .36575 L .59781 .36319 L F
.59892 .36221 m .59814 .36575 L .59891 .36204 L F
.91 0 0 r
.59895 .36281 m .59903 .36434 L .59914 .36439 L F
.59936 .36329 m .59914 .36439 L .60098 .36522 L F
.59895 .36281 m .59914 .36439 L .59936 .36329 L F
.886 0 0 r
.59914 .36439 m .59942 .36563 L .59996 .36476 L F
.842 0 0 r
.59832 .367 m .59815 .36991 L .59988 .36771 L F
0 0 0 r
.59805 .36764 m .59793 .36792 L .59784 .36802 L F
.842 0 0 r
.59755 .36847 m .59763 .36864 L .59793 .36792 L F
.533 .03 0 r
.59557 .3672 m .59513 .36676 L .59459 .36628 L F
0 0 .505 r
.59652 .36832 m .59459 .36628 L p .59413 .36565 L F P
0 g
s
.887 .987 .725 r
.59288 .36407 m .5924 .36039 L .59242 .36036 L F
.523 0 0 r
.59366 .36432 m .59454 .366 L .5932 .36445 L F
0 0 .505 r
.59376 .36517 m .59652 .36832 L .59413 .36565 L F
.887 .987 .725 r
.59404 .3652 m .59389 .36541 L .59388 .3654 L F
.523 0 0 r
.59454 .366 m .59321 .36457 L .5932 .36445 L F
0 0 .505 r
.59513 .36664 m .59652 .36832 L .59376 .36517 L F
.523 0 0 r
.59781 .36319 m .59814 .36575 L .59508 .36658 L F
0 0 .505 r
.59402 .36555 m .59459 .36628 L .59394 .36546 L F
.736 0 0 r
.59389 .36541 m .59412 .36797 L .59632 .3681 L F
.523 0 0 r
.59454 .366 m .59508 .36658 L .5933 .36707 L F
.59781 .36319 m .59508 .36658 L .59454 .366 L F
.467 0 0 r
.59814 .36575 m .59584 .3674 L .59508 .36658 L F
.523 0 0 r
.59482 .36576 m .59454 .366 L .59366 .36432 L F
.467 0 0 r
.59814 .36575 m .59672 .36832 L .59584 .3674 L F
.59814 .36575 m .59784 .36802 L .59684 .36829 L F
.59678 .36821 m .59684 .36829 L .59672 .36832 L F
.59814 .36575 m .59684 .36829 L .59678 .36821 L F
.363 0 0 r
.59969 .37005 m .5992 .37101 L .59887 .37066 L F
.469 0 0 r
.59971 .36992 m .59969 .37005 L .59955 .37009 L F
.9 0 0 r
.59988 .36771 m .59894 .37084 L .6007 .36984 L F
.59894 .37084 m .59875 .37145 L .59917 .37111 L F
.533 .03 0 r
.59943 .37126 m .59942 .3712 L .59884 .37063 L F
.9 0 0 r
.59894 .37084 m .59917 .37111 L .6007 .36984 L F
0 0 .505 r
.59653 .36813 m .59821 .36999 L .59847 .37038 L F
.59821 .36999 m .59882 .3707 L .59847 .37038 L F
.9 0 0 r
.59988 .36771 m .59815 .36991 L .59816 .36992 L F
.726 0 0 r
.59412 .36797 m .59802 .36982 L .5963 .36809 L F
.533 .03 0 r
.59652 .36832 m .59926 .37121 L p .59785 .36965 L F P
0 g
s
.533 .03 0 r
.59926 .37121 m .60006 .37205 L p .59945 .3714 L F P
0 g
s
.533 .03 0 r
.59945 .3714 m .59785 .36965 L .59926 .37121 L F
.792 0 0 r
.5983 .3703 m .59629 .37242 L .59875 .37145 L F
.59815 .36991 m .59804 .37005 L .5983 .3703 L F
.699 0 0 r
.5945 .37063 m .59592 .37221 L .5977 .37082 L F
.59592 .37221 m .59733 .37159 L .5977 .37082 L F
.726 0 0 r
.59412 .36797 m .5945 .37063 L .5977 .37082 L F
.792 0 0 r
.59804 .37005 m .59629 .37242 L .5983 .3703 L F
0 0 .505 r
.59917 .37111 m .59847 .37038 L p .59909 .37095 L F P
0 g
s
.9 0 0 r
.59894 .37084 m .59816 .36992 L .59875 .37145 L F
.59988 .36771 m .59816 .36992 L .59894 .37084 L F
.842 0 0 r
.59707 .36869 m .59814 .3699 L .59815 .36991 L F
.59707 .36869 m .59814 .3699 L .59707 .36869 L F
0 0 .505 r
.59734 .36897 m .59729 .36893 L .59653 .36813 L F
.59753 .36918 m .59821 .36999 L .59653 .36813 L F
.59621 .3678 m .59786 .36973 L .5961 .36768 L F
.59786 .36973 m .59652 .36832 L p .59512 .36663 L F P
0 g
s
0 0 .505 r
.59594 .3675 m .59786 .36973 L .59512 .36663 L F
.59618 .36777 m .59847 .37038 L .59741 .3692 L F
.726 0 0 r
.59477 .36612 m .59616 .36767 L .59662 .36622 L F
0 0 .505 r
.59653 .36813 m .59847 .37038 L .59618 .36777 L F
.58 0 0 r
.59162 .36955 m .59166 .3714 L .5945 .37063 L F
.774 0 0 r
.59692 .36935 m .59597 .37161 L .59815 .36991 L F
.59639 .36957 m .59597 .37161 L .59692 .36935 L F
.59583 .36951 m .59597 .37161 L .59648 .36915 L F
.699 0 0 r
.5945 .37063 m .59491 .37266 L .59592 .37221 L F
.363 0 0 r
.59622 .37208 m .59488 .37286 L .5957 .37231 L F
.567 0 0 r
.59556 .37318 m .59303 .37095 L .59154 .37136 L F
.363 0 0 r
.5957 .37231 m .59488 .37286 L .59491 .37266 L F
.567 0 0 r
.59556 .37318 m .59473 .37105 L .59303 .37095 L F
.36 0 0 r
.59705 .36857 m .59609 .36937 L .59372 .3705 L F
.59705 .36857 m .59372 .3705 L .59323 .37072 L F
.698 0 0 r
.59409 .37034 m .59303 .37095 L .59473 .37105 L F
.36 0 0 r
.59693 .36855 m .59699 .36861 L .593 .37085 L F
.59672 .36832 m .593 .37085 L .59323 .36927 L F
.59693 .36855 m .593 .37085 L .59672 .36832 L F
.58 0 0 r
.59111 .37049 m .59166 .3714 L .59162 .36955 L F
.662 0 0 r
.59323 .36927 m .59007 .37017 L .58878 .36947 L F
.442 0 0 r
.58834 .37085 m .5905 .37026 L .58931 .36984 L F
.662 0 0 r
.59007 .37017 m .58993 .37021 L .58977 .3701 L F
.59007 .37017 m .58977 .3701 L .58878 .36947 L F
.592 0 0 r
.59249 .3707 m .59154 .37136 L .59303 .37095 L F
.853 .987 .711 r
.5912 .37033 m .59118 .37036 L .59115 .37038 L F
.35 0 0 r
.59091 .37105 m .59166 .3714 L .59111 .37049 L F
.592 0 0 r
.5905 .37026 m .59154 .37136 L .59249 .3707 L F
.35 0 0 r
.59081 .3713 m .59166 .3714 L .59091 .37105 L F
.442 0 0 r
.58834 .37085 m .59154 .37136 L .5905 .37026 L F
.853 .987 .711 r
.59157 .36965 m .59115 .37038 L .59133 .36991 L F
.5912 .37033 m .59115 .37038 L .59157 .36965 L F
.592 0 0 r
.59249 .3707 m .59303 .37095 L .59301 .37082 L F
.662 0 0 r
.59007 .37017 m .593 .37085 L .58856 .37059 L F
.59323 .36927 m .59301 .37082 L .59007 .37017 L F
.59301 .37082 m .593 .37085 L .59007 .37017 L F
.592 0 0 r
.58971 .36943 m .59249 .3707 L .59256 .36865 L F
.59249 .3707 m .59301 .37082 L .59256 .36865 L F
.58971 .36943 m .5905 .37026 L .59249 .3707 L F
.698 0 0 r
.59256 .36865 m .59301 .37082 L .59409 .37034 L F
.59301 .37082 m .59303 .37095 L .59409 .37034 L F
.59409 .37034 m .59473 .37105 L .59533 .36979 L F
.36 0 0 r
.59533 .36979 m .59493 .37032 L .59388 .37061 L F
.774 0 0 r
.59583 .36951 m .59473 .37105 L .59597 .37161 L F
.59579 .36883 m .59533 .36979 L .59583 .36951 L F
.59533 .36979 m .59473 .37105 L .59583 .36951 L F
.36 0 0 r
.59609 .36937 m .59585 .36956 L .59533 .36979 L F
.59585 .36956 m .59493 .37032 L .59533 .36979 L F
.59323 .37072 m .59372 .3705 L .593 .37085 L F
0 0 .505 r
.59605 .36761 m .59621 .3678 L .59603 .3676 L F
.467 0 0 r
.59584 .3674 m .59672 .36832 L .59323 .36927 L F
.59508 .36658 m .59323 .36927 L .5933 .36707 L F
.59584 .3674 m .59323 .36927 L .59508 .36658 L F
.698 0 0 r
.59256 .36865 m .59409 .37034 L .59579 .36883 L F
.59409 .37034 m .59533 .36979 L .59579 .36883 L F
.123 0 0 r
.59693 .36978 m .59264 .37164 L .59293 .371 L F
.59388 .37061 m .59293 .371 L .593 .37085 L F
.59693 .36978 m .59293 .371 L .59388 .37061 L F
.774 0 0 r
.59648 .36915 m .59639 .36957 L .59692 .36935 L F
.36 0 0 r
.59712 .36866 m .59493 .37032 L .59705 .36857 L F
.774 0 0 r
.59579 .36883 m .59583 .36951 L .59648 .36915 L F
.36 0 0 r
.59609 .36937 m .59388 .37061 L .593 .37085 L F
.59776 .36818 m .59712 .36866 L .59705 .36857 L F
0 0 .505 r
.59847 .37038 m .59786 .36973 L p .59741 .3692 L F P
0 g
s
.842 0 0 r
.59616 .36767 m .59579 .36883 L .59814 .3699 L F
.123 0 0 r
.59693 .36978 m .59549 .37086 L .59264 .37164 L F
.568 0 0 r
.59748 .36921 m .59549 .37086 L .59693 .36978 L F
.842 0 0 r
.59751 .36836 m .59707 .36869 L .59815 .36991 L F
0 0 .505 r
.59739 .36903 m .59753 .36918 L p .59729 .36893 L F P
0 g
s
.59 .112 0 r
.59739 .36903 m .59736 .36899 L p .59799 .36982 L F P
0 g
s
0 0 0 r
.59743 .36912 m .59693 .36978 L .59736 .36899 L F
.36 0 0 r
.59784 .36802 m .59776 .36818 L .59699 .36861 L F
0 0 0 r
.59899 .36487 m .59784 .36802 L .59814 .36575 L F
.59879 .3655 m .59784 .36802 L .59899 .36487 L F
.886 0 0 r
.59868 .36585 m .59832 .367 L .59988 .36771 L F
0 0 0 r
.59873 .36643 m .59821 .36736 L .59906 .36479 L F
.59821 .36736 m .59784 .36802 L .59879 .3655 L F
.59821 .36736 m .59879 .3655 L .59906 .36479 L F
.886 0 0 r
.59715 .36348 m .59662 .36622 L .59832 .367 L F
.101 0 0 r
.59916 .36283 m .59814 .36575 L .59897 .36198 L F
.59913 .36322 m .59814 .36575 L .59916 .36283 L F
.886 0 0 r
.59715 .36348 m .59832 .367 L .59868 .36585 L F
.842 0 0 r
.59662 .36622 m .59755 .36847 L .59832 .367 L F
.36 0 0 r
.59712 .36866 m .59693 .36978 L .59493 .37032 L F
.59776 .36818 m .59735 .36897 L .59712 .36866 L F
.59735 .36897 m .59693 .36978 L .59712 .36866 L F
.568 0 0 r
.59736 .36915 m .59549 .37086 L .59748 .36921 L F
0 0 .505 r
.59739 .36903 m .59729 .36893 L .59734 .36897 L F
0 0 0 r
.59736 .36899 m .59693 .36978 L .59734 .36897 L F
.36 0 0 r
.59784 .36802 m .59693 .36855 L .59672 .36832 L F
.887 .987 .725 r
.593 .36431 m .59185 .36636 L .59184 .36637 L F
.593 .36431 m .59277 .36511 L .59205 .366 L F
0 0 .505 r
.59345 .36483 m .5938 .36522 L .59459 .36628 L F
.59401 .36554 m .59402 .36555 L .59394 .36546 L F
.59342 .3648 m .59333 .36472 L .59328 .36465 L F
.59342 .3648 m .59328 .36465 L .59326 .36464 L F
.523 0 0 r
.59454 .366 m .5933 .36707 L .59321 .36457 L F
.737 0 0 r
.59193 .36318 m .59218 .36597 L .59477 .36612 L F
.842 0 0 r
.59616 .36767 m .59707 .36869 L .59707 .36869 L F
0 0 .505 r
.59525 .36665 m .59616 .36767 L .59653 .36813 L F
.842 0 0 r
.59662 .36622 m .59616 .36767 L .59707 .36869 L F
0 0 .505 r
.59616 .36767 m .5973 .36893 L .59707 .36869 L F
.59616 .36767 m .59707 .36869 L .59653 .36813 L F
.59304 .36409 m .5973 .36893 L .59525 .36665 L F
.737 0 0 r
.59236 .36345 m .59477 .36612 L .59494 .36613 L F
0 0 .505 r
.59305 .36411 m .5973 .36893 L .59304 .36409 L F
.59312 .36418 m .5973 .36893 L .59298 .36402 L F
.59621 .3678 m .5961 .36768 L .59325 .36437 L F
.726 0 0 r
.59218 .36597 m .59579 .36883 L .59616 .36767 L F
0 0 .505 r
.59469 .36602 m .59653 .36813 L .59618 .36777 L F
.59525 .36665 m .59653 .36813 L .59469 .36602 L F
.59605 .36761 m .59603 .3676 L .59325 .36437 L F
.59325 .36437 m .59594 .3675 L .59512 .36663 L F
.726 0 0 r
.59218 .36597 m .59616 .36767 L .59477 .36612 L F
.842 0 0 r
.59763 .36864 m .59815 .36991 L .59832 .367 L F
0 0 0 r
.60009 .36568 m .59884 .3678 L .59748 .36921 L F
.59743 .36912 m .59748 .36921 L .59693 .36978 L F
.60009 .36568 m .59748 .36921 L .59743 .36912 L F
.792 0 0 r
.59815 .36991 m .59597 .37161 L .59629 .37242 L F
.59 .112 0 r
.59936 .37164 m .59803 .36987 L .59752 .36928 L F
0 0 .505 r
.59266 .36368 m .59513 .36664 L .59376 .36517 L F
.735 0 0 r
.59325 .36133 m .59193 .36298 L .59715 .36348 L F
.887 .987 .725 r
.59191 .36296 m .59136 .36227 L .59259 .36198 L F
.59136 .36227 m .59035 .36103 L .59177 .36163 L F
.59136 .36227 m .59177 .36163 L .59259 .36198 L F
.737 0 0 r
.59236 .36345 m .59309 .36393 L .59212 .36319 L F
.59212 .36319 m .59662 .36622 L .59715 .36348 L F
.735 0 0 r
.59193 .36298 m .59212 .36319 L .59715 .36348 L F
.522 0 0 r
.59156 .36224 m .59277 .3638 L .59138 .36229 L F
.887 .987 .725 r
.59261 .36213 m .59191 .36296 L .59259 .36198 L F
.59193 .36298 m .59191 .36296 L .59261 .36213 L F
.737 0 0 r
.59309 .36393 m .59292 .36373 L .59212 .36319 L F
.887 .987 .725 r
.59436 .35996 m .59264 .3621 L .59253 .36127 L F
.58 0 0 r
.59604 .35923 m .59687 .36059 L .59517 .36106 L F
.735 0 0 r
.59379 .36066 m .59715 .36348 L .59733 .36087 L F
.59325 .36133 m .59715 .36348 L .59379 .36066 L F
.522 0 0 r
.59598 .36103 m .5928 .36377 L .59156 .36224 L F
.5928 .36377 m .59277 .3638 L .59156 .36224 L F
0 0 .505 r
.59252 .3635 m .59525 .36665 L .59469 .36602 L F
.59396 .36518 m .59605 .36761 L .59325 .36437 L F
.568 0 0 r
.59736 .36915 m .59689 .36942 L .59549 .37086 L F
.59 .112 0 r
.597 .36882 m .59744 .36919 L .59335 .36445 L F
.9 0 0 r
.59705 .36887 m .59689 .36942 L .59727 .36911 L F
.59 .112 0 r
.59722 .36908 m .59727 .36911 L .597 .36882 L F
.59727 .36911 m .59744 .36919 L .597 .36882 L F
.59745 .3692 m .59738 .36904 L .59322 .36429 L F
.59745 .3692 m .59322 .36429 L .59333 .36443 L F
0 0 .505 r
.59252 .3635 m .59693 .3685 L p .59667 .36821 L F P
0 g
s
.59 .112 0 r
.59693 .3685 m .59314 .3642 L p .59738 .36904 L F P
0 g
s
.737 0 0 r
.59236 .36345 m .59494 .36613 L .59309 .36393 L F
.522 0 0 r
.5928 .36377 m .59314 .3642 L .59277 .3638 L F
0 0 .505 r
.59252 .3635 m .59312 .36418 L .59298 .36402 L F
.59 .112 0 r
.59314 .3642 m .59236 .36331 L p .59318 .36425 L F P
0 g
s
.59 .112 0 r
.59738 .36904 m .59314 .3642 L .59318 .36425 L F
.737 0 0 r
.59309 .36393 m .59494 .36613 L .59662 .36622 L F
.59309 .36393 m .59662 .36622 L .59292 .36373 L F
.522 0 0 r
.59598 .36103 m .59334 .36441 L .59314 .3642 L F
.59598 .36103 m .59314 .3642 L .5928 .36377 L F
0 0 .505 r
.59667 .36821 m .59739 .36903 L .5973 .36893 L F
.36 0 0 r
.59784 .36802 m .59699 .36861 L .59693 .36855 L F
.842 0 0 r
.59662 .36622 m .59707 .36869 L .59751 .36836 L F
0 0 0 r
.60009 .36568 m .59747 .36908 L .59742 .36882 L F
.59808 .36776 m .59742 .36882 L .59776 .36818 L F
.59793 .36792 m .59776 .36818 L .59784 .36802 L F
.59808 .36776 m .59776 .36818 L .59793 .36792 L F
.842 0 0 r
.59755 .36847 m .59793 .36792 L .59832 .367 L F
0 0 0 r
.59873 .36643 m .59857 .36726 L .59793 .36792 L F
.59873 .36643 m .59793 .36792 L .59805 .36764 L F
.60009 .36568 m .59742 .36882 L .59808 .36776 L F
.566 0 0 r
.59916 .37111 m .59875 .37145 L .59925 .37116 L F
.59 .112 0 r
.59862 .37055 m .5987 .37063 L .59333 .36444 L F
.59977 .37188 m .59333 .36444 L .59335 .36445 L F
.59704 .36887 m .59335 .36445 L .59401 .36527 L F
.568 0 0 r
.59727 .36911 m .59689 .36942 L .59736 .36915 L F
.59 .112 0 r
.59777 .36975 m .59708 .36892 L .59704 .36887 L F
.59708 .36892 m .59335 .36445 L .59704 .36887 L F
.791 0 0 r
.59641 .36819 m .59441 .3704 L .59689 .36942 L F
.726 0 0 r
.59218 .36597 m .59256 .36865 L .59579 .36883 L F
.791 0 0 r
.5962 .36797 m .59441 .3704 L .59641 .36819 L F
.9 0 0 r
.59705 .36887 m .59641 .36819 L .59689 .36942 L F
.737 0 0 r
.59298 .36427 m .59477 .36612 L .59306 .36423 L F
0 0 .505 r
.59188 .36284 m .59342 .3648 L .59336 .36474 L F
.59131 .36212 m .5919 .36286 L .59188 .36284 L F
.5919 .36286 m .59342 .3648 L .59188 .36284 L F
.887 .987 .725 r
.59259 .36198 m .59191 .36169 L .59242 .36059 L F
.66 0 0 r
.59023 .35467 m .59 .35624 L .59367 .35645 L F
.59023 .35467 m .59367 .35645 L .59409 .35611 L F
.887 .987 .725 r
.59446 .35967 m .59253 .36127 L .59213 .35806 L F
.718 0 0 r
.59331 .35643 m .59268 .35748 L .59367 .35645 L F
.59 .35624 m .5925 .3574 L .59331 .35643 L F
.5925 .3574 m .59268 .35748 L .59331 .35643 L F
.521 0 0 r
.5884 .35887 m .59 .3606 L .58993 .35845 L F
.887 .987 .725 r
.59446 .35967 m .59213 .35806 L .59298 .35717 L F
.556 0 0 r
.59504 .35842 m .59137 .36229 L .59135 .36227 L F
.718 0 0 r
.59 .35624 m .58993 .35845 L .59166 .35855 L F
.887 .987 .725 r
.59457 .35571 m .5939 .35872 L .59298 .35717 L F
.59561 .35486 m .5939 .35872 L .59457 .35571 L F
.579 0 0 r
.59415 .35695 m .59504 .35842 L .59321 .35892 L F
.718 0 0 r
.59 .35624 m .59166 .35855 L .59268 .35748 L F
.887 .987 .725 r
.59035 .36103 m .59064 .35981 L p .59242 .36059 L F P
0 g
s
.736 0 0 r
.58993 .35845 m .59118 .35914 L .59166 .35855 L F
.887 .987 .725 r
.59242 .36059 m .59064 .35981 L .59211 .35799 L F
.59191 .36169 m .59035 .36103 L .59242 .36059 L F
.59242 .36036 m .5924 .36039 L .59211 .35799 L F
.59212 .35798 m .59211 .35799 L .59185 .35583 L F
.59212 .35798 m .59185 .35583 L .59185 .35582 L F
.736 0 0 r
.58993 .35845 m .59001 .3607 L .59114 .35911 L F
.59114 .35911 m .59098 .35939 L .59118 .35914 L F
.887 .987 .725 r
.59064 .35981 m .5914 .35665 L p .59211 .35799 L F P
0 g
s
.578 0 0 r
.59234 .35465 m .59141 .35661 L .59141 .35661 L F
.59223 .35474 m .59141 .35661 L .58928 .3572 L F
.59234 .35465 m .59141 .35661 L .59223 .35474 L F
.555 0 0 r
.59141 .35661 m .58953 .36001 L .58928 .3572 L F
.59141 .35661 m .5914 .35664 L .59141 .35661 L F
.5914 .35664 m .58953 .36001 L .59141 .35661 L F
0 0 0 r
.58485 .35842 m .58506 .35979 L .58512 .35779 L F
.58426 .35982 m .58441 .35982 L .58485 .35842 L F
.58441 .35982 m .58506 .35979 L .58485 .35842 L F
.58512 .35779 m .58506 .35979 L .58538 .35751 L F
0 0 .505 r
.58895 .35979 m .58797 .35875 L .58786 .35862 L F
.356 0 0 r
.58812 .35891 m .58731 .35962 L .58848 .35929 L F
.521 0 0 r
.58506 .35979 m .58991 .36058 L .5884 .35887 L F
.59 .112 0 r
.59035 .36103 m .58938 .35993 L p .59001 .3607 L F P
0 g
s
.521 0 0 r
.58991 .36058 m .59 .3606 L .58938 .35993 L F
.58991 .36058 m .58938 .35993 L .5884 .35887 L F
.59 .112 0 r
.58966 .36037 m .59001 .3607 L .58853 .35896 L F
.58938 .35993 m .58853 .35896 L p .59001 .3607 L F P
0 g
s
0 0 .505 r
.5864 .35656 m .58918 .35969 L .5884 .35887 L F
.58567 .35572 m .5884 .35887 L .58703 .35739 L F
.842 0 0 r
.58651 .35689 m .58472 .35836 L .58556 .35715 L F
0 0 .505 r
.58644 .35683 m .58789 .35866 L .58703 .35769 L F
.58687 .3573 m .58789 .35866 L .58644 .35683 L F
.58567 .35572 m .58703 .35769 L .58701 .35766 L F
.58646 .35701 m .58701 .35766 L .5865 .35708 L F
.9 0 0 r
.58699 .35772 m .58599 .35646 L .58693 .35756 L F
.774 0 0 r
.58705 .3577 m .58706 .35772 L .58699 .35772 L F
.842 0 0 r
.58717 .35764 m .58665 .35924 L .58651 .35689 L F
.726 0 0 r
.58793 .35848 m .58665 .35924 L .58717 .35764 L F
.58793 .35848 m .58872 .35936 L .58665 .35924 L F
.464 0 0 r
.58538 .35751 m .58506 .35979 L .5884 .35887 L F
.58538 .35751 m .5884 .35887 L .58754 .35796 L F
.737 0 0 r
.58766 .35801 m .58933 .36 L .58427 .35971 L F
.887 .987 .725 r
.59242 .36036 m .59211 .35799 L .59212 .35798 L F
.556 0 0 r
.59504 .35842 m .59135 .36227 L .59321 .35892 L F
.885 .976 .674 r
.59064 .35981 m .59035 .36103 L p .59005 .36065 L F P
0 g
s
.887 .987 .725 r
.59446 .35967 m .59436 .35996 L .59253 .36127 L F
.718 0 0 r
.59475 .35967 m .59379 .36066 L .59733 .36087 L F
.887 .987 .725 r
.59579 .35857 m .59446 .35967 L .59651 .35782 L F
.59579 .35857 m .5943 .36014 L .59446 .35967 L F
.59647 .35802 m .59631 .35828 L .59632 .35827 L F
.59683 .35741 m .59647 .35802 L .59647 .35802 L F
.59683 .35741 m .59683 .35771 L .59647 .35802 L F
.351 0 0 r
.59681 .35676 m .59687 .36059 L .59604 .35923 L F
.887 .987 .725 r
.59647 .35801 m .59676 .35672 L .59676 .35673 L F
.351 0 0 r
.59681 .35676 m .59604 .35923 L .59673 .35684 L F
.718 0 0 r
.59475 .35967 m .59733 .36087 L .59579 .35857 L F
.556 0 0 r
.59504 .35842 m .59598 .36103 L .59138 .36229 L F
0 0 .505 r
.59117 .36207 m .59234 .36344 L .59106 .36203 L F
.59131 .36212 m .59188 .36284 L .59117 .36207 L F
.59188 .36284 m .59234 .36344 L .59117 .36207 L F
.556 0 0 r
.59137 .36229 m .59138 .36229 L .59136 .3623 L F
.59504 .35842 m .59138 .36229 L .59137 .36229 L F
0 0 .505 r
.59131 .36212 m .59252 .3635 L p .59272 .36376 L F P
0 g
s
0 0 .505 r
.59199 .36297 m .59272 .36376 L .5938 .36522 L F
.59131 .36212 m .59272 .36376 L .59199 .36297 L F
.736 0 0 r
.59118 .35914 m .59015 .36087 L .59528 .36139 L F
.521 0 0 r
.58981 .36103 m .59001 .3607 L .59 .3606 L F
.887 .987 .725 r
.59136 .36227 m .59133 .3623 L .59135 .36227 L F
.737 0 0 r
.59135 .36227 m .59136 .3623 L .59134 .36228 L F
.59135 .36227 m .59134 .36228 L .58955 .36028 L F
.831 0 0 r
.58802 .36897 m .58807 .36912 L .58793 .36898 L F
.348 0 0 r
.58797 .36906 m .58879 .36931 L .58727 .36808 L F
.58727 .36808 m .58879 .36931 L .58826 .36704 L F
.58879 .36931 m .58906 .36836 L .58826 .36704 L F
.887 .987 .725 r
.58873 .36951 m .58854 .36966 L .59037 .36369 L F
.59043 .3636 m .59037 .36369 L .59047 .36336 L F
.59043 .3636 m .59047 .36336 L .59052 .36331 L F
.58873 .36951 m .59037 .36369 L .59043 .3636 L F
.557 0 0 r
.59053 .36545 m .59218 .36597 L .59177 .36322 L F
.887 .987 .725 r
.59077 .36479 m .58954 .36672 L .59052 .36331 L F
.237 0 0 r
.58623 .36559 m .58826 .36704 L .58733 .36444 L F
.095 0 0 r
.58617 .3644 m .58623 .36559 L .58733 .36444 L F
.736 0 0 r
.59055 .36265 m .58931 .36481 L .58594 .36462 L F
.59101 .36245 m .59067 .36292 L .59055 .36265 L F
.59067 .36292 m .58931 .36481 L .59055 .36265 L F
.59132 .36231 m .58951 .36455 L .59101 .36245 L F
.58951 .36455 m .58931 .36481 L .59101 .36245 L F
0 0 0 r
.58611 .36928 m .58722 .37115 L .58637 .36902 L F
.831 0 0 r
.58793 .36898 m .58831 .36984 L .58529 .36912 L F
.58831 .36984 m .58831 .36985 L .5883 .36985 L F
.58831 .36984 m .5883 .36985 L .58529 .36912 L F
.885 .976 .674 r
.57983 .37819 m .58681 .37054 L .57454 .38726 L F
.831 0 0 r
.5883 .36985 m .58751 .37012 L .58529 .36912 L F
.58831 .36985 m .58825 .36988 L .5883 .36985 L F
.58825 .36988 m .58751 .37012 L .5883 .36985 L F
.885 .976 .674 r
.58695 .37014 m .58717 .37015 L .58681 .37054 L F
.551 0 0 r
.58762 .37017 m .58669 .37013 L .58529 .36912 L F
.885 .976 .674 r
.5884 .36611 m .58681 .37054 L .58676 .37057 L F
0 0 0 r
.58529 .36912 m .58669 .37013 L .58641 .36882 L F
.58669 .37013 m .58654 .36915 L .58641 .36882 L F
.885 .976 .674 r
.58649 .36881 m .58676 .37057 L .58449 .37162 L F
.5884 .36611 m .58676 .37057 L .58654 .36915 L F
.5884 .36611 m .58654 .36915 L .58653 .36888 L F
.58839 .36614 m .58653 .36888 L .58654 .36881 L F
.5884 .36611 m .58839 .36614 L .58839 .36614 L F
.58839 .36614 m .58653 .36888 L .58839 .36614 L F
.5884 .36611 m .58652 .36884 L .58656 .36871 L F
.5884 .36611 m .58798 .36926 L .58717 .37015 L F
.5884 .36611 m .58717 .37015 L .58695 .37014 L F
.661 0 0 r
.58757 .36693 m .58687 .36759 L .58614 .36685 L F
.58687 .36759 m .58627 .36724 L .58614 .36685 L F
.909 0 0 r
.58634 .36596 m .58637 .3661 L .58626 .36604 L F
.718 0 0 r
.58933 .36481 m .58614 .36685 L .58594 .36462 L F
.887 .987 .725 r
.59075 .36505 m .58954 .36672 L .59077 .36479 L F
.58971 .36693 m .58954 .36672 L .59075 .36505 L F
.885 .976 .674 r
.58951 .36455 m .58937 .36514 L p .58937 .36476 L F P
0 g
s
.885 .976 .674 r
.58937 .36514 m .58868 .36806 L p .58882 .36604 L F P
0 g
s
.718 0 0 r
.58828 .36608 m .58614 .36685 L .58933 .36481 L F
.885 .976 .674 r
.58937 .36514 m .58882 .36604 L .58886 .36547 L F
.842 0 0 r
.58496 .35817 m .58485 .35842 L .58472 .35836 L F
0 0 0 r
.58441 .35777 m .58512 .35779 L .58529 .35753 L F
.842 0 0 r
.58556 .35715 m .58472 .35836 L .58337 .35775 L F
0 0 0 r
.58529 .35753 m .58512 .35779 L .58538 .35751 L F
.58529 .35753 m .58538 .35751 L .5856 .35708 L F
0 0 .505 r
.58665 .35701 m .58774 .35828 L .58684 .35727 L F
.58705 .35743 m .58774 .35828 L .58665 .35701 L F
.464 0 0 r
.58538 .35751 m .58754 .35796 L .58676 .35713 L F
.353 0 0 r
.5856 .35708 m .58538 .35751 L .58632 .35667 L F
.58632 .35667 m .58538 .35751 L .58676 .35713 L F
0 0 .505 r
.58567 .35572 m .58687 .3573 L .58644 .35683 L F
.737 0 0 r
.58686 .35706 m .58427 .35971 L .5848 .35694 L F
0 0 .505 r
.58688 .35708 m .58918 .35969 L p .5864 .35656 L F P
0 g
s
.59 .112 0 r
.58853 .35896 m .58688 .35708 L p .5892 .35985 L F P
0 g
s
0 0 .505 r
.58703 .35739 m .5884 .35887 L .58715 .35754 L F
.737 0 0 r
.5877 .35799 m .58427 .35971 L .58686 .35706 L F
.842 0 0 r
.58651 .35689 m .58605 .35702 L .58595 .35626 L F
.353 0 0 r
.5856 .35708 m .58632 .35667 L .58625 .3566 L F
0 0 .505 r
.58567 .35572 m .58705 .35743 L .58665 .35701 L F
.726 0 0 r
.58607 .35618 m .58686 .35706 L .5848 .35694 L F
.59 .112 0 r
.58884 .35959 m .5892 .35985 L .58567 .35572 L F
.887 .987 .725 r
.59077 .36479 m .59052 .36331 L .59089 .36285 L F
.348 0 0 r
.5883 .36925 m .58879 .36931 L .58797 .36906 L F
0 0 .505 r
.59101 .36186 m .59091 .36178 L .59087 .36173 L F
.887 .987 .725 r
.59096 .36178 m .59037 .3637 L .59035 .36103 L F
.59037 .3637 m .58854 .36966 L .58963 .36447 L F
.59037 .3637 m .58963 .36447 L .59035 .36103 L F
.885 .976 .674 r
.58697 .36765 m .5884 .36611 L .58656 .36871 L F
.58844 .36588 m .5884 .36611 L .58697 .36765 L F
.348 0 0 r
.58818 .36924 m .58867 .36974 L .58879 .36931 L F
.662 0 0 r
.58873 .36951 m .58831 .36985 L .58807 .36912 L F
.887 .987 .725 r
.58824 .36992 m .59035 .36103 L p .58854 .36966 L F P
0 g
s
.885 .976 .674 r
.58822 .36886 m .58798 .36926 L .5883 .36689 L F
.58848 .3666 m .5883 .36689 L .58844 .36588 L F
.556 0 0 r
.58539 .36236 m .58861 .36338 L .58974 .36117 L F
.521 0 0 r
.58506 .35979 m .58539 .36236 L .58974 .36117 L F
.58506 .35979 m .58974 .36117 L .58981 .36103 L F
.737 0 0 r
.5877 .35799 m .58953 .36002 L .58933 .36 L F
.5877 .35799 m .58933 .36 L .58766 .35801 L F
.736 0 0 r
.59136 .3623 m .59136 .3625 L .59128 .36239 L F
.59136 .3625 m .59145 .36493 L .59128 .36239 L F
.59128 .36239 m .59145 .36493 L .58933 .36481 L F
.59136 .3623 m .58933 .36481 L .5895 .36457 L F
.887 .987 .725 r
.59089 .36285 m .59052 .36331 L .59096 .36178 L F
.736 0 0 r
.59136 .3623 m .58931 .36481 L .59132 .36231 L F
.887 .987 .725 r
.59052 .36331 m .59047 .36336 L .59096 .36178 L F
.885 .976 .674 r
.59035 .36103 m .58951 .36455 L p .58938 .36187 L F P
0 g
s
.885 .976 .674 r
.5899 .36086 m .58938 .36187 L .58931 .36064 L F
.59035 .36103 m .58938 .36187 L .5899 .36086 L F
.556 0 0 r
.58539 .36236 m .58633 .36498 L .58803 .36451 L F
.885 .976 .674 r
.58858 .36571 m .58844 .36588 L .58889 .36256 L F
.091 0 0 r
.5841 .3608 m .58539 .36236 L .58506 .35979 L F
.58398 .36231 m .58539 .36236 L .5841 .3608 L F
.736 0 0 r
.58933 .36 m .58409 .36234 L .58427 .35971 L F
.58953 .36002 m .58939 .36007 L .58933 .36 L F
.58939 .36007 m .58409 .36234 L .58933 .36 L F
.59 .112 0 r
.58966 .36037 m .58853 .35896 L .58918 .35982 L F
.58954 .36025 m .58918 .35982 L .58942 .36014 L F
.58966 .36037 m .58918 .35982 L .58954 .36025 L F
.736 0 0 r
.58953 .36002 m .58954 .36025 L .58409 .36234 L F
.885 .976 .674 r
.58896 .3624 m .58889 .36256 L .58912 .36084 L F
.58896 .3624 m .58912 .36084 L .58914 .36081 L F
.58858 .36571 m .58889 .36256 L .58896 .3624 L F
.234 0 0 r
.58421 .36361 m .58633 .36498 L .58539 .36236 L F
.736 0 0 r
.58954 .36025 m .5879 .36256 L .58409 .36234 L F
.885 .976 .674 r
.58896 .36238 m .58924 .35997 L .58924 .35997 L F
.58858 .36571 m .58896 .3624 L .58896 .36238 L F
.58896 .3624 m .58924 .35997 L .58896 .36238 L F
.58822 .36886 m .5883 .36689 L .58848 .3666 L F
.58868 .36806 m .58822 .36886 L .58858 .36571 L F
.58887 .36536 m .58858 .36571 L .58911 .36111 L F
.58917 .36104 m .58911 .36111 L .58924 .35997 L F
.58887 .36536 m .58911 .36111 L .58917 .36104 L F
.556 0 0 r
.58539 .36236 m .58803 .36451 L .58861 .36338 L F
.234 0 0 r
.58418 .36364 m .58423 .36367 L .58421 .36361 L F
.58423 .36367 m .58633 .36498 L .58421 .36361 L F
.906 0 0 r
.58428 .36386 m .58444 .36481 L .58422 .36384 L F
.091 0 0 r
.58415 .36232 m .58421 .36361 L .58539 .36236 L F
.718 0 0 r
.5879 .36256 m .58428 .36458 L .58409 .36234 L F
.885 .976 .674 r
.58918 .36103 m .58924 .35997 L .58925 .35998 L F
.58887 .36536 m .58917 .36104 L .58918 .36103 L F
.58917 .36104 m .58924 .35997 L .58918 .36103 L F
.58868 .36806 m .58858 .36571 L .58887 .36536 L F
.58848 .3666 m .58844 .36588 L .58858 .36571 L F
.718 0 0 r
.59145 .36493 m .58777 .36669 L .58828 .36608 L F
.59145 .36493 m .59138 .36715 L .58757 .36693 L F
.578 0 0 r
.5897 .36583 m .59066 .36659 L .59049 .36543 L F
.885 .976 .674 r
.58937 .36514 m .58886 .36547 L .58937 .36476 L F
.718 0 0 r
.59145 .36493 m .58828 .36608 L .58933 .36481 L F
.578 0 0 r
.5897 .36583 m .59049 .36543 L .59027 .3639 L F
.718 0 0 r
.59145 .36493 m .58757 .36693 L .58777 .36669 L F
.885 .976 .674 r
.58937 .36476 m .58886 .36547 L .58908 .36246 L F
.58937 .36476 m .58908 .36246 L .5891 .36241 L F
.58937 .36476 m .58909 .36228 L .5893 .36192 L F
.58937 .36476 m .58925 .35998 L .58928 .36001 L F
.736 0 0 r
.5895 .36457 m .58933 .36481 L .58931 .36481 L F
.718 0 0 r
.58828 .36608 m .58729 .36691 L .588 .36618 L F
.58777 .36669 m .58729 .36691 L .58828 .36608 L F
.58777 .36669 m .58757 .36693 L .58729 .36691 L F
.588 .36618 m .58729 .36691 L .58614 .36685 L F
.885 .976 .674 r
.58887 .36265 m .58844 .36588 L .58697 .36765 L F
.578 0 0 r
.58633 .36498 m .58762 .36546 L .58803 .36451 L F
.58633 .36498 m .58721 .36641 L .58762 .36546 L F
.885 .976 .674 r
.58887 .36265 m .58693 .36775 L .58769 .36469 L F
.58693 .36775 m .58656 .36871 L .58681 .3678 L F
.58693 .36775 m .58681 .3678 L .58769 .36469 L F
.346 0 0 r
.58443 .36697 m .58641 .36882 L .58658 .36865 L F
.58443 .36697 m .58658 .36865 L .58681 .3678 L F
.58622 .36719 m .58681 .3678 L .58696 .36728 L F
.58443 .36697 m .58681 .3678 L .58622 .36719 L F
.83 0 0 r
.58379 .36492 m .58417 .36724 L .58316 .36471 L F
0 0 0 r
.58417 .36724 m .58443 .36697 L .58316 .36471 L F
.58417 .36724 m .58529 .36912 L .58443 .36697 L F
.58529 .36912 m .58641 .36882 L .58443 .36697 L F
.831 0 0 r
.5859 .36686 m .58651 .36794 L .58339 .36698 L F
.58614 .36685 m .58627 .36724 L .5859 .36686 L F
.58627 .36724 m .58651 .36794 L .5859 .36686 L F
.58651 .36794 m .58602 .36817 L .58339 .36698 L F
.661 0 0 r
.58687 .36759 m .58651 .36794 L .58627 .36724 L F
.906 0 0 r
.58594 .36462 m .58614 .36685 L .58569 .36664 L F
.346 0 0 r
.58529 .36607 m .58696 .36728 L .58633 .36498 L F
.58492 .36646 m .58581 .36681 L .58529 .36607 L F
.58581 .36681 m .58696 .36728 L .58529 .36607 L F
.234 0 0 r
.58316 .36471 m .58443 .36697 L .58521 .36615 L F
.831 0 0 r
.58551 .36656 m .58339 .36698 L .58227 .36509 L F
.58614 .36685 m .58573 .36687 L .58551 .36656 L F
.346 0 0 r
.58443 .36697 m .58616 .36718 L .58492 .36646 L F
.831 0 0 r
.58573 .36687 m .58339 .36698 L .58551 .36656 L F
.234 0 0 r
.58504 .36592 m .58521 .36615 L .58529 .36607 L F
.58316 .36471 m .58521 .36615 L .58504 .36592 L F
.906 0 0 r
.58594 .36462 m .58569 .36664 L .5844 .36482 L F
.234 0 0 r
.58473 .36484 m .58529 .36607 L .58633 .36498 L F
.58316 .36471 m .58529 .36607 L .58473 .36484 L F
.906 0 0 r
.5844 .36482 m .58529 .36607 L .58227 .36509 L F
.58529 .36607 m .58569 .36664 L .58551 .36656 L F
.58529 .36607 m .58551 .36656 L .58227 .36509 L F
.346 0 0 r
.58616 .36718 m .58696 .36728 L .58492 .36646 L F
.44 0 0 r
.58641 .36882 m .58653 .36884 L .58658 .36865 L F
.346 0 0 r
.58696 .36728 m .58721 .36641 L .58633 .36498 L F
.885 .976 .674 r
.58567 .36816 m .58656 .36871 L .57983 .37819 L F
.55 0 0 r
.58602 .36817 m .58497 .36813 L .58339 .36698 L F
.906 0 0 r
.5847 .36478 m .58444 .36481 L .58428 .36386 L F
.718 0 0 r
.58703 .36359 m .58428 .36458 L .5879 .36256 L F
.59 .112 0 r
.58942 .36014 m .5892 .35985 L .58884 .35959 L F
.353 0 0 r
.58663 .35643 m .58632 .35667 L .58676 .35662 L F
.726 0 0 r
.58889 .3545 m .58686 .35706 L .58607 .35618 L F
0 0 .505 r
.58567 .35572 m .58688 .35708 L p .5864 .35656 L F P
0 g
s
.59 .112 0 r
.58688 .35708 m .58567 .35572 L p .5892 .35985 L F P
0 g
s
.737 0 0 r
.58928 .3572 m .58953 .36001 L .5877 .35799 L F
.58953 .36001 m .58953 .36002 L .5877 .35799 L F
.885 .976 .674 r
.58928 .35967 m .58919 .36034 L .58906 .36015 L F
.58928 .35967 m .58511 .36901 L .5849 .36769 L F
.58906 .36015 m .58887 .36265 L .58511 .36901 L F
.58919 .36034 m .58887 .36265 L .58906 .36015 L F
.58951 .36455 m .58937 .36476 L .58928 .36001 L F
.556 0 0 r
.58861 .36338 m .59027 .3639 L .58974 .36117 L F
.885 .976 .674 r
.5891 .36241 m .58908 .36246 L .58909 .36228 L F
.5893 .36192 m .58909 .36228 L .58925 .35998 L F
.736 0 0 r
.58954 .36025 m .58962 .36266 L .5879 .36256 L F
.885 .976 .674 r
.58914 .36081 m .58912 .36084 L .58924 .35997 L F
.556 0 0 r
.58974 .36117 m .59027 .3639 L .59002 .36109 L F
.885 .976 .674 r
.58954 .36025 m .58931 .36064 L .58928 .36001 L F
.59035 .36103 m .58931 .36064 L .58954 .36025 L F
.521 0 0 r
.58954 .36025 m .58962 .36266 L .58954 .36025 L F
.736 0 0 r
.59136 .3623 m .59132 .36231 L .59133 .3623 L F
.59 .112 0 r
.59034 .36111 m .59035 .36103 L .59001 .3607 L F
.737 0 0 r
.59134 .36228 m .59133 .3623 L .59113 .36229 L F
.887 .987 .725 r
.59135 .36227 m .59089 .36285 L .59096 .36178 L F
.59288 .36407 m .59285 .36413 L .59284 .36402 L F
0 0 .505 r
.59131 .36212 m .5938 .36522 L .59345 .36483 L F
.737 0 0 r
.59298 .36427 m .59306 .36423 L .59236 .36345 L F
0 0 .505 r
.59298 .36402 m .59305 .36411 L .59304 .36409 L F
.557 0 0 r
.59177 .36322 m .59218 .36597 L .59193 .36318 L F
.522 0 0 r
.59277 .3638 m .59314 .3642 L .59145 .36493 L F
.59138 .36229 m .59145 .36493 L .59136 .3623 L F
0 0 .505 r
.59235 .36345 m .59336 .36474 L .59212 .36319 L F
.737 0 0 r
.59193 .36318 m .59298 .36427 L .59236 .36345 L F
.522 0 0 r
.59182 .36315 m .59177 .36322 L .59193 .36318 L F
0 0 .505 r
.59234 .36344 m .59235 .36345 L .59212 .36319 L F
.737 0 0 r
.59193 .36318 m .59236 .36345 L .59212 .36319 L F
.735 0 0 r
.59193 .36298 m .59193 .36318 L .59212 .36319 L F
.522 0 0 r
.59277 .3638 m .59145 .36493 L .59138 .36229 L F
.887 .987 .725 r
.59133 .3623 m .59089 .36285 L .59135 .36227 L F
.737 0 0 r
.59002 .36109 m .59027 .3639 L .59281 .36404 L F
.556 0 0 r
.59137 .36229 m .59136 .3623 L .59135 .36227 L F
0 0 .505 r
.59252 .3635 m .59396 .36518 L .59325 .36437 L F
.522 0 0 r
.59314 .3642 m .59332 .36442 L .59145 .36493 L F
0 0 .505 r
.5928 .36383 m .59513 .36664 L .59266 .36368 L F
.465 0 0 r
.59332 .36442 m .59138 .36715 L .59145 .36493 L F
.59333 .36443 m .59138 .36715 L .59332 .36442 L F
.357 0 0 r
.59475 .36623 m .59115 .36873 L .59138 .36715 L F
.59 .112 0 r
.59536 .36701 m .59452 .36592 L .59475 .36623 L F
.357 0 0 r
.59495 .3665 m .59115 .36873 L .59475 .36623 L F
.59 .112 0 r
.59538 .36702 m .59452 .36592 L .59536 .36701 L F
.59532 .36695 m .59528 .36688 L .59452 .36592 L F
.59475 .36623 m .59452 .36592 L .59374 .36495 L F
.774 0 0 r
.59499 .36734 m .59409 .36958 L .59618 .36794 L F
.59458 .36751 m .59409 .36958 L .59499 .36734 L F
.59395 .36756 m .59409 .36958 L .59466 .36717 L F
.566 0 0 r
.59368 .37115 m .59113 .36891 L .58963 .36932 L F
.59368 .37115 m .59284 .36901 L .59113 .36891 L F
.357 0 0 r
.59495 .3665 m .595 .36691 L .59115 .36873 L F
.843 0 0 r
.59517 .36678 m .59508 .36732 L .59536 .36701 L F
.357 0 0 r
.59517 .36678 m .595 .36691 L .59495 .3665 L F
.59 .112 0 r
.59566 .36735 m .59704 .36887 L .59416 .36545 L F
.59452 .36592 m .59416 .36545 L .59374 .36495 L F
.59566 .36735 m .59416 .36545 L .59452 .36592 L F
.465 0 0 r
.59632 .3636 m .59601 .36588 L .59475 .36623 L F
.59399 .36527 m .59475 .36623 L .59138 .36715 L F
.59632 .3636 m .59475 .36623 L .59399 .36527 L F
.791 0 0 r
.5962 .36797 m .59409 .36958 L .59441 .3704 L F
.59618 .36794 m .59409 .36958 L .5962 .36797 L F
.59 .112 0 r
.59901 .37142 m .59936 .37164 L .5955 .36719 L F
.357 0 0 r
.59539 .36708 m .595 .36691 L .59517 .36678 L F
.465 0 0 r
.59409 .3652 m .59399 .36527 L .59334 .36441 L F
.59399 .36527 m .59138 .36715 L .59333 .36443 L F
.59399 .36527 m .59333 .36443 L .59334 .36441 L F
.726 0 0 r
.59027 .3639 m .5939 .36678 L .59424 .36572 L F
.59 .112 0 r
.59382 .36525 m .59536 .36702 L .59236 .36331 L F
.843 0 0 r
.59536 .36701 m .59508 .36732 L .596 .36773 L F
.59 .112 0 r
.59536 .36702 m .5955 .36719 L .59534 .36698 L F
.59536 .36702 m .59534 .36698 L .59236 .36331 L F
.59901 .37142 m .5955 .36719 L .59633 .36824 L F
.357 0 0 r
.59601 .36588 m .59495 .3665 L .59475 .36623 L F
.59 .112 0 r
.5955 .36719 m .59374 .36495 L .59236 .36331 L F
.465 0 0 r
.59632 .3636 m .59409 .3652 L .59334 .36441 L F
.843 0 0 r
.59474 .36415 m .59424 .36572 L .59522 .36675 L F
.59569 .36645 m .59537 .36691 L .59628 .36786 L F
.59 .112 0 r
.59543 .36709 m .59562 .3673 L .59528 .36688 L F
.5955 .36719 m .59528 .36688 L .59532 .36695 L F
.843 0 0 r
.59424 .36572 m .596 .36773 L .59628 .36786 L F
.886 0 0 r
.59715 .36348 m .59868 .36585 L .59899 .36487 L F
.59715 .36348 m .59899 .36487 L .59903 .36434 L F
.91 0 0 r
.59733 .36087 m .59715 .36348 L .59903 .36434 L F
.59733 .36087 m .59903 .36434 L .59895 .36281 L F
.887 0 0 r
.59813 .3627 m .59802 .36565 L .59912 .36315 L F
.522 0 0 r
.59598 .36103 m .59632 .3636 L .59334 .36441 L F
.718 0 0 r
.59579 .35857 m .59733 .36087 L .59712 .35865 L F
.91 0 0 r
.59733 .36087 m .59895 .36281 L .59889 .36158 L F
.101 0 0 r
.59897 .36198 m .59892 .36221 L .59891 .36204 L F
.887 0 0 r
.59689 .36387 m .59714 .36429 L .59715 .36427 L F
0 0 0 r
.59729 .36259 m .59601 .36588 L .59632 .3636 L F
.59721 .36284 m .59601 .36588 L .59729 .36259 L F
.887 0 0 r
.59688 .36389 m .59714 .36429 L .59689 .36387 L F
.59689 .36387 m .59715 .36427 L .59729 .36259 L F
0 0 0 r
.59657 .3649 m .59601 .36588 L .59721 .36284 L F
.097 0 0 r
.59718 .35978 m .59632 .3636 L .59598 .36103 L F
.59722 .36055 m .59632 .3636 L .59718 .35978 L F
.911 0 0 r
.59718 .35978 m .59912 .36315 L .59716 .35955 L F
.59723 .3609 m .59761 .36134 L .59718 .35978 L F
.59761 .36134 m .59912 .36315 L .59718 .35978 L F
0 0 0 r
.59796 .35643 m .59963 .35995 L .59878 .3586 L F
.59796 .35643 m .59909 .35831 L .60006 .36085 L F
.829 0 0 r
.59545 .35528 m .59909 .35831 L .59796 .35643 L F
.887 .987 .725 r
.59676 .35672 m .59675 .3566 L .59676 .35669 L F
.231 0 0 r
.59676 .35672 m .59675 .3566 L .59681 .35676 L F
0 0 0 r
.59675 .3566 m .59878 .3586 L .59681 .35676 L F
.231 0 0 r
.59676 .35672 m .59681 .35676 L .59676 .35673 L F
.445 0 0 r
.59676 .35673 m .59681 .35676 L .59673 .35684 L F
.829 0 0 r
.59524 .35535 m .59524 .35596 L .59909 .35831 L F
.59524 .35596 m .59587 .35683 L .59909 .35831 L F
.59524 .35535 m .59909 .35831 L .59545 .35528 L F
.907 0 0 r
.59664 .35718 m .59949 .36062 L .59909 .35831 L F
.59679 .35787 m .59949 .36062 L .59664 .35718 L F
.59618 .35744 m .59949 .36062 L .59569 .35674 L F
.911 0 0 r
.59786 .35987 m .59912 .36315 L .59949 .36062 L F
.59772 .36057 m .59912 .36315 L .59786 .35987 L F
.349 0 0 r
.595 .35603 m .59569 .35674 L .59504 .35842 L F
.59569 .35674 m .59609 .35732 L .59504 .35842 L F
.661 0 0 r
.59614 .35829 m .59579 .35857 L .59712 .35865 L F
.239 0 0 r
.59609 .35732 m .59598 .36103 L .59504 .35842 L F
.59616 .35746 m .59598 .36103 L .59609 .35732 L F
.097 0 0 r
.59745 .36071 m .59743 .36075 L .59756 .35938 L F
.59725 .36121 m .59632 .3636 L .59722 .36055 L F
.239 0 0 r
.59617 .36014 m .59598 .36103 L .59604 .35989 L F
.59617 .36014 m .59604 .35989 L .59617 .35724 L F
.887 .987 .725 r
.59647 .35802 m .59579 .35857 L .59651 .35782 L F
.661 0 0 r
.59623 .35821 m .59707 .35851 L .59637 .3581 L F
.59614 .35829 m .59712 .35865 L .59623 .35821 L F
.239 0 0 r
.59665 .35789 m .59617 .36014 L .59617 .35724 L F
.911 0 0 r
.59723 .3609 m .59731 .36232 L .59736 .36235 L F
.59757 .3613 m .59736 .36235 L .59912 .36315 L F
.59723 .3609 m .59736 .36235 L .59757 .3613 L F
.887 0 0 r
.59528 .36139 m .59474 .36415 L .59654 .36498 L F
.843 0 0 r
.59654 .36498 m .59628 .36786 L .59802 .36565 L F
0 0 0 r
.5966 .36484 m .59627 .36561 L .59601 .36588 L F
.59627 .36561 m .59589 .36617 L .59601 .36588 L F
.357 0 0 r
.59601 .36588 m .59579 .36631 L .59495 .3665 L F
.843 0 0 r
.59474 .36415 m .5958 .36671 L .59654 .36498 L F
.5958 .36671 m .59628 .36786 L .59654 .36498 L F
.887 0 0 r
.59688 .36389 m .59667 .36503 L .59714 .36429 L F
0 0 0 r
.59701 .36411 m .59683 .36503 L .59627 .36561 L F
.887 0 0 r
.59688 .36389 m .59654 .36498 L .59667 .36503 L F
0 0 0 r
.59701 .36411 m .59627 .36561 L .5966 .36484 L F
.59638 .3655 m .59589 .36617 L .59627 .36561 L F
.887 0 0 r
.59714 .36429 m .59667 .36503 L .59802 .36565 L F
.59714 .36429 m .59802 .36565 L .59813 .3627 L F
0 0 0 r
.59828 .36353 m .59612 .36591 L .59638 .3655 L F
.59612 .36591 m .59589 .36617 L .59638 .3655 L F
.097 0 0 r
.59743 .36075 m .59744 .3608 L .59632 .3636 L F
.59744 .3608 m .59773 .36213 L .59729 .36259 L F
.59744 .3608 m .59729 .36259 L .59632 .3636 L F
.887 0 0 r
.59528 .36139 m .59654 .36498 L .59688 .36389 L F
.59731 .36232 m .59715 .36427 L .59813 .3627 L F
0 0 0 r
.5987 .36112 m .59828 .36353 L .59683 .36503 L F
.5987 .36112 m .59683 .36503 L .59701 .36411 L F
.907 0 0 r
.59613 .35739 m .5971 .35953 L .59716 .35955 L F
.661 0 0 r
.59623 .35821 m .59712 .35865 L .59707 .35851 L F
.907 0 0 r
.59613 .35739 m .59716 .35955 L .59684 .35807 L F
.239 0 0 r
.59665 .35788 m .59718 .35978 L .59598 .36103 L F
.911 0 0 r
.59545 .35877 m .59528 .36139 L .59731 .36232 L F
.59545 .35877 m .59731 .36232 L .59723 .3609 L F
.097 0 0 r
.59743 .36075 m .59725 .36121 L .59731 .36022 L F
.59725 .36121 m .59722 .36055 L .59731 .36022 L F
.59743 .36075 m .59731 .36022 L .59756 .35938 L F
.907 0 0 r
.59684 .35807 m .59716 .35955 L .59949 .36062 L F
.59525 .35654 m .59545 .35877 L .5971 .35953 L F
.59525 .35654 m .5971 .35953 L .59613 .35739 L F
.239 0 0 r
.59617 .35724 m .59616 .35746 L .59609 .35732 L F
.097 0 0 r
.59824 .35867 m .5987 .36112 L .59773 .36213 L F
.59824 .35867 m .59773 .36213 L .59743 .36075 L F
.907 0 0 r
.59569 .35674 m .59679 .35787 L .59664 .35718 L F
.59525 .35654 m .59618 .35744 L .59569 .35674 L F
.349 0 0 r
.59569 .35674 m .59617 .35724 L .59609 .35732 L F
.59498 .35456 m .59696 .35641 L .59617 .35724 L F
.829 0 0 r
.59524 .35596 m .59524 .35628 L .59587 .35683 L F
.59524 .35628 m .59569 .35674 L .59587 .35683 L F
.59487 .35546 m .59525 .35654 L .59524 .35535 L F
.349 0 0 r
.59498 .35456 m .59617 .35724 L .595 .35603 L F
.829 0 0 r
.59524 .35628 m .59525 .35654 L .59569 .35674 L F
.239 0 0 r
.59696 .35641 m .59665 .35789 L .59617 .35724 L F
.59696 .35641 m .59824 .35867 L .59718 .35978 L F
.59696 .35641 m .59718 .35978 L .59665 .35788 L F
0 0 0 r
.59701 .36411 m .59657 .3649 L .59732 .36255 L F
.59657 .3649 m .59721 .36284 L .59732 .36255 L F
.887 0 0 r
.59528 .36139 m .59689 .36387 L .59731 .36232 L F
.59689 .36387 m .59729 .36259 L .59731 .36232 L F
.59528 .36139 m .59688 .36389 L .59689 .36387 L F
0 0 0 r
.59732 .36255 m .59721 .36284 L .59729 .36259 L F
.5987 .36112 m .59701 .36411 L .59732 .36255 L F
.911 0 0 r
.59716 .35955 m .59772 .36057 L .59786 .35987 L F
.59545 .35877 m .59723 .3609 L .59716 .35955 L F
.097 0 0 r
.59756 .35938 m .59722 .36055 L .59718 .35978 L F
.59824 .35867 m .59745 .36071 L .59756 .35938 L F
0 0 0 r
.59828 .36353 m .59545 .36719 L .59573 .36653 L F
.59612 .36591 m .59573 .36653 L .59589 .36617 L F
.59828 .36353 m .59573 .36653 L .59612 .36591 L F
.843 0 0 r
.59567 .3664 m .59522 .36675 L .59537 .36691 L F
.59567 .3664 m .59537 .36691 L .59569 .36645 L F
.357 0 0 r
.59579 .36631 m .59517 .36678 L .59495 .3665 L F
.843 0 0 r
.59474 .36415 m .59522 .36675 L .59567 .3664 L F
.357 0 0 r
.59579 .36631 m .59539 .36708 L .59517 .36678 L F
0 0 0 r
.59545 .36719 m .59548 .36725 L .59509 .36765 L F
.726 0 0 r
.59027 .3639 m .59424 .36572 L .59281 .36404 L F
.843 0 0 r
.59424 .36572 m .5949 .36699 L .59517 .36678 L F
.5949 .36699 m .59508 .36732 L .59517 .36678 L F
.357 0 0 r
.59539 .36708 m .59509 .36765 L .595 .36691 L F
.595 .36691 m .59481 .36706 L .59115 .36873 L F
.843 0 0 r
.59424 .36572 m .5939 .36678 L .5947 .36714 L F
.357 0 0 r
.59501 .36697 m .59337 .36789 L .59115 .36873 L F
.698 0 0 r
.59227 .36838 m .59284 .36901 L .59337 .36789 L F
.357 0 0 r
.59337 .36789 m .59198 .3685 L .59115 .36873 L F
.698 0 0 r
.59228 .3684 m .59113 .36891 L .59284 .36901 L F
.119 0 0 r
.59198 .3685 m .59111 .36881 L .59115 .36873 L F
.661 0 0 r
.59138 .36715 m .58801 .3681 L .58723 .36783 L F
.885 .976 .674 r
.5873 .36535 m .58667 .3682 L .58567 .36816 L F
.58769 .36469 m .58658 .36865 L .5873 .36535 L F
.58658 .36865 m .58656 .36871 L .5873 .36535 L F
.661 0 0 r
.59138 .36715 m .58726 .36782 L .58757 .36693 L F
.346 0 0 r
.58687 .36759 m .58658 .36865 L .58733 .36786 L F
.661 0 0 r
.58726 .36782 m .58651 .36794 L .58687 .36759 L F
.58726 .36782 m .58687 .36759 L .58757 .36693 L F
.346 0 0 r
.58696 .36728 m .58687 .36759 L .58779 .36738 L F
.58687 .36759 m .58733 .36786 L .58779 .36738 L F
.348 0 0 r
.58879 .36931 m .58971 .36943 L .58906 .36836 L F
.885 .976 .674 r
.58868 .36806 m .58816 .37022 L p .58822 .36886 L F P
0 g
s
.885 .976 .674 r
.58816 .37022 m .58804 .37037 L .58809 .36995 L F
.58817 .36991 m .58809 .36995 L .58822 .36886 L F
.58816 .37022 m .58809 .36995 L .58817 .36991 L F
.887 .987 .725 r
.58744 .37327 m .58824 .36992 L p .58831 .36985 L F P
0 g
s
.887 .987 .725 r
.58854 .36966 m .5885 .36979 L .58831 .36985 L F
.5885 .36979 m .58744 .37327 L .58831 .36985 L F
.885 .976 .674 r
.58797 .37046 m .58798 .36926 L .58804 .37037 L F
.831 0 0 r
.58831 .36985 m .58856 .37059 L .58762 .37017 L F
.58825 .36988 m .58762 .37017 L .58751 .37012 L F
.58807 .36912 m .58831 .36984 L .58793 .36898 L F
.885 .976 .674 r
.58809 .36995 m .58798 .36926 L .58822 .36886 L F
.58804 .37037 m .58802 .36998 L .58809 .36995 L F
.58802 .36998 m .58798 .36926 L .58809 .36995 L F
.831 0 0 r
.58831 .36984 m .58831 .36985 L .58831 .36984 L F
.58831 .36984 m .58831 .36984 L .58793 .36898 L F
.58831 .36985 m .58762 .37017 L .58825 .36988 L F
.44 0 0 r
.58658 .36865 m .58963 .36932 L .58871 .36834 L F
.58658 .36865 m .58871 .36834 L .58733 .36786 L F
.661 0 0 r
.59138 .36715 m .59115 .36873 L .5902 .36867 L F
.591 0 0 r
.5902 .36867 m .58963 .36932 L .591 .36885 L F
.58871 .36834 m .58883 .36847 L .5902 .36867 L F
.58883 .36847 m .58963 .36932 L .5902 .36867 L F
.885 .976 .674 r
.58681 .37054 m .58798 .36926 L .58714 .37039 L F
.58798 .36926 m .58768 .37147 L .58431 .37555 L F
.58798 .36926 m .58431 .37555 L .57336 .38884 L F
.348 0 0 r
.58879 .36931 m .58904 .37013 L .58971 .36943 L F
.58867 .36974 m .58904 .37013 L .58879 .36931 L F
.442 0 0 r
.58834 .37086 m .58834 .37086 L .58834 .37085 L F
.887 .987 .725 r
.58785 .37258 m .58854 .36966 L .58873 .36951 L F
.662 0 0 r
.58993 .37021 m .58831 .36985 L .58862 .3696 L F
.58931 .36984 m .58862 .3696 L .58873 .36951 L F
.885 .976 .674 r
.58796 .37108 m .58768 .37147 L .58798 .36926 L F
.44 0 0 r
.58653 .36884 m .5889 .37008 L .58963 .36932 L F
.58653 .36884 m .58963 .36932 L .58658 .36865 L F
.481 0 0 r
.5902 .36867 m .58753 .36933 L .58668 .36847 L F
.59115 .36873 m .59088 .36877 L .5902 .36867 L F
.59088 .36877 m .58753 .36933 L .5902 .36867 L F
.661 0 0 r
.58783 .36815 m .5902 .36867 L .58668 .36847 L F
.59138 .36715 m .5902 .36867 L .58783 .36815 L F
.591 0 0 r
.591 .36885 m .58963 .36932 L .59113 .36891 L F
.662 0 0 r
.58993 .37021 m .58862 .3696 L .58931 .36984 L F
.442 0 0 r
.58931 .36984 m .5905 .37026 L .58971 .36943 L F
.58834 .37086 m .59154 .37136 L .58834 .37085 L F
.35 0 0 r
.59052 .37126 m .59134 .37174 L .59166 .3714 L F
.442 0 0 r
.58834 .37086 m .59081 .37211 L .59154 .37136 L F
.483 0 0 r
.593 .37085 m .58941 .37145 L .58856 .37059 L F
.592 0 0 r
.59166 .3714 m .5923 .37208 L .59392 .37244 L F
.663 0 0 r
.59233 .37208 m .59232 .37209 L .5923 .37208 L F
.59233 .37208 m .5923 .37208 L .59135 .37174 L F
.59232 .37209 m .59206 .37216 L .59135 .37174 L F
.443 0 0 r
.59134 .37174 m .5923 .37208 L .59166 .3714 L F
.663 0 0 r
.59206 .37216 m .59047 .37261 L .59135 .37174 L F
.554 0 0 r
.5924 .37456 m .5909 .37436 L .59038 .37398 L F
.5924 .37456 m .59038 .37398 L .59118 .37401 L F
.832 0 0 r
.59209 .37363 m .5924 .37456 L .59118 .37401 L F
.664 0 0 r
.5924 .37337 m .5924 .37456 L .59209 .37363 L F
.224 0 0 r
.5909 .37436 m .59275 .37407 L .59029 .37282 L F
.443 0 0 r
.59029 .37282 m .59275 .37407 L .59348 .37332 L F
.485 0 0 r
.59488 .37286 m .59131 .37347 L .59047 .37261 L F
.664 0 0 r
.59461 .37393 m .59366 .37372 L .59267 .37314 L F
.445 0 0 r
.59341 .37357 m .59411 .37382 L .59365 .37333 L F
.664 0 0 r
.5968 .37476 m .59679 .37481 L .59451 .37396 L F
.593 0 0 r
.59365 .37333 m .59411 .37382 L .59529 .37408 L F
.664 0 0 r
.59461 .37393 m .59421 .37404 L .59366 .37372 L F
.556 0 0 r
.59437 .37645 m .59288 .37626 L .59224 .37579 L F
.59437 .37645 m .59224 .37579 L .59296 .37582 L F
.853 .987 .711 r
.59348 .37584 m .59401 .37538 L .59357 .37584 L F
.833 0 0 r
.59401 .37538 m .59437 .37645 L .59296 .37582 L F
.226 0 0 r
.59288 .37626 m .59473 .37598 L .59228 .37474 L F
.445 0 0 r
.59228 .37474 m .59473 .37598 L .59545 .37524 L F
.488 0 0 r
.59679 .37481 m .59325 .37541 L .5924 .37456 L F
.49 0 0 r
.59873 .3767 m .59521 .37731 L .59437 .37645 L F
.59873 .3767 m .59838 .37749 L .59521 .37731 L F
.568 0 0 r
.59941 .37702 m .59545 .37524 L .59473 .37598 L F
.488 0 0 r
.59679 .37481 m .59644 .37559 L .59325 .37541 L F
.567 0 0 r
.59747 .37512 m .59348 .37332 L .59275 .37407 L F
.485 0 0 r
.59488 .37286 m .59452 .37365 L .59131 .37347 L F
.567 0 0 r
.59556 .37318 m .59154 .37136 L .59081 .37211 L F
.483 0 0 r
.593 .37085 m .59264 .37164 L .58941 .37145 L F
.566 0 0 r
.59368 .37115 m .58963 .36932 L .5889 .37008 L F
.481 0 0 r
.59088 .36877 m .59078 .36952 L .58753 .36933 L F
.59115 .36873 m .59111 .36881 L .59088 .36877 L F
.59111 .36881 m .59078 .36952 L .59088 .36877 L F
.591 0 0 r
.58779 .36738 m .58871 .36834 L .5902 .36867 L F
.59081 .36876 m .5902 .36867 L .591 .36885 L F
.58779 .36738 m .5902 .36867 L .59081 .36876 L F
.698 0 0 r
.59066 .36659 m .59111 .36881 L .59228 .3684 L F
.59111 .36881 m .59113 .36891 L .59228 .3684 L F
.119 0 0 r
.59257 .36834 m .59103 .36898 L .59111 .36881 L F
.59257 .36834 m .59111 .36881 L .59198 .3685 L F
.357 0 0 r
.59337 .36789 m .59257 .36834 L .59198 .3685 L F
.698 0 0 r
.59066 .36659 m .59227 .36838 L .5939 .36678 L F
.59227 .36838 m .59337 .36789 L .5939 .36678 L F
.774 0 0 r
.5939 .36678 m .59618 .36794 L .596 .36773 L F
0 0 0 r
.59545 .36719 m .59509 .36765 L .59539 .36708 L F
.59 .112 0 r
.59805 .37084 m .59901 .37142 L .59552 .36727 L F
.59524 .36713 m .59552 .36727 L .59382 .36525 L F
.774 0 0 r
.5939 .36678 m .59284 .36901 L .59346 .36929 L F
.59404 .36877 m .59346 .36929 L .59409 .36958 L F
.5939 .36678 m .59346 .36929 L .59404 .36877 L F
.119 0 0 r
.59509 .36765 m .59365 .36874 L .59078 .36952 L F
.57 0 0 r
.59548 .36725 m .59365 .36874 L .59509 .36765 L F
.843 0 0 r
.5949 .36699 m .5947 .36714 L .59508 .36732 L F
.774 0 0 r
.59466 .36717 m .59458 .36751 L .59499 .36734 L F
.357 0 0 r
.59501 .36697 m .59509 .36765 L .59257 .36834 L F
.57 0 0 r
.59535 .36718 m .59365 .36874 L .59548 .36725 L F
0 0 0 r
.59828 .36353 m .59702 .36565 L .59548 .36725 L F
.59 .112 0 r
.5955 .36719 m .59562 .3673 L .59543 .36709 L F
0 0 0 r
.59828 .36353 m .59548 .36725 L .59545 .36719 L F
.59 .112 0 r
.59633 .36824 m .59574 .36749 L .59382 .36525 L F
.59574 .36749 m .5955 .36719 L .59452 .36605 L F
.59574 .36749 m .59452 .36605 L .59382 .36525 L F
.119 0 0 r
.59509 .36765 m .59078 .36952 L .59103 .36898 L F
.59509 .36765 m .59103 .36898 L .59257 .36834 L F
.59 .112 0 r
.5955 .36719 m .59538 .36702 L .59536 .36701 L F
.57 0 0 r
.59535 .36718 m .59505 .36729 L .59365 .36874 L F
.59702 .36565 m .59524 .36713 L .59535 .36718 L F
.59524 .36713 m .59505 .36729 L .59535 .36718 L F
.737 0 0 r
.59002 .36109 m .59281 .36404 L .5907 .36153 L F
.736 0 0 r
.59098 .35939 m .59015 .36087 L .59118 .35914 L F
.59015 .36087 m .59002 .36109 L .59015 .36087 L F
.59015 .36087 m .59015 .36087 L .59118 .35914 L F
.59015 .36087 m .59002 .36109 L .59034 .36111 L F
.59001 .3607 m .59002 .36109 L .59114 .35911 L F
.59 .112 0 r
.59013 .36085 m .59034 .36111 L .59001 .3607 L F
.59137 .36233 m .59035 .36103 L .59034 .36111 L F
.843 0 0 r
.59424 .36572 m .5947 .36714 L .5949 .36699 L F
.737 0 0 r
.59134 .36228 m .59136 .3623 L .59133 .3623 L F
0 0 .505 r
.59131 .36212 m .59106 .36192 L .59101 .36186 L F
.774 0 0 r
.5939 .36678 m .59395 .36756 L .59466 .36717 L F
.791 0 0 r
.59481 .36667 m .59256 .36827 L .59505 .36729 L F
.59 .112 0 r
.59525 .36715 m .59236 .36331 L .59458 .36642 L F
.726 0 0 r
.59027 .3639 m .59066 .36659 L .5939 .36678 L F
.791 0 0 r
.59421 .36602 m .59256 .36827 L .59481 .36667 L F
.59 .112 0 r
.59481 .36667 m .59458 .36642 L .59459 .36644 L F
.59525 .36715 m .59458 .36642 L .59481 .36667 L F
.791 0 0 r
.59421 .36602 m .59223 .36744 L .59256 .36827 L F
.59444 .36571 m .59414 .36595 L .59421 .36602 L F
.59414 .36595 m .59223 .36744 L .59421 .36602 L F
.59444 .36571 m .59421 .36602 L .59481 .36667 L F
.59 .112 0 r
.59236 .36331 m .59035 .36103 L p .59457 .36641 L F P
0 g
s
.59 .112 0 r
.59459 .36644 m .59458 .36642 L .59457 .36641 L F
.59458 .36642 m .59236 .36331 L .59457 .36641 L F
.357 0 0 r
.595 .36691 m .59501 .36697 L .59481 .36706 L F
.641 0 0 r
.59689 .36942 m .59368 .37115 L .59549 .37086 L F
.59689 .36942 m .59441 .3704 L .59368 .37115 L F
.59505 .36729 m .59182 .36903 L .59365 .36874 L F
.59505 .36729 m .59256 .36827 L .59182 .36903 L F
.774 0 0 r
.59301 .36524 m .59376 .36624 L .59414 .36595 L F
.578 0 0 r
.58803 .36451 m .5897 .36583 L .59027 .3639 L F
.58762 .36546 m .59066 .36659 L .58803 .36451 L F
.58762 .36546 m .58779 .36738 L .59066 .36659 L F
.354 0 0 r
.59258 .36406 m .58932 .36647 L .58955 .36489 L F
.737 0 0 r
.59056 .36112 m .59474 .36415 L .59528 .36139 L F
.59034 .36111 m .59046 .36119 L .59056 .36112 L F
.59046 .36119 m .59474 .36415 L .59056 .36112 L F
.354 0 0 r
.59284 .36441 m .58932 .36647 L .59258 .36406 L F
0 0 .505 r
.59252 .3635 m .5928 .36383 L .59266 .36368 L F
.59 .112 0 r
.59333 .36443 m .59322 .36429 L .59236 .36331 L F
.737 0 0 r
.5907 .36153 m .59281 .36404 L .59474 .36415 L F
.59 .112 0 r
.59285 .36421 m .59161 .36264 L .59034 .36111 L F
.59285 .36421 m .59034 .36111 L .59013 .36085 L F
.737 0 0 r
.5907 .36153 m .59474 .36415 L .59034 .36111 L F
.736 0 0 r
.59015 .36087 m .59034 .36111 L .59528 .36139 L F
.59 .112 0 r
.59335 .36445 m .59333 .36444 L .59236 .36331 L F
.59401 .36527 m .59335 .36445 L .59236 .36331 L F
.9 0 0 r
.59513 .36701 m .59481 .36667 L .59505 .36729 L F
.59513 .36701 m .59505 .36729 L .59524 .36713 L F
.59 .112 0 r
.59433 .36617 m .59285 .36421 L .59117 .36219 L F
.59487 .36685 m .59448 .36634 L .59433 .36617 L F
.59448 .36634 m .59285 .36421 L .59433 .36617 L F
.59323 .36483 m .59117 .36219 L .59203 .36333 L F
.774 0 0 r
.59279 .36509 m .59414 .36595 L .59292 .36502 L F
.354 0 0 r
.59284 .36441 m .59315 .36482 L .58932 .36647 L F
.59 .112 0 r
.59315 .36468 m .59117 .36219 L .59323 .36483 L F
.774 0 0 r
.59292 .36502 m .59414 .36595 L .5936 .36533 L F
.522 0 0 r
.59314 .3642 m .59334 .36441 L .59332 .36442 L F
.465 0 0 r
.59334 .36441 m .59333 .36443 L .59332 .36442 L F
.726 0 0 r
.59281 .36404 m .59424 .36572 L .59474 .36415 L F
.843 0 0 r
.59385 .36431 m .59384 .36432 L .59444 .36571 L F
.59384 .36432 m .59331 .36473 L .59346 .36486 L F
.59384 .36432 m .59346 .36486 L .59444 .36571 L F
.59 .112 0 r
.59367 .36534 m .59315 .36468 L .59361 .36531 L F
.59395 .36573 m .59203 .36333 L .59334 .36502 L F
.354 0 0 r
.59323 .36478 m .59316 .36483 L .59315 .36482 L F
.59 .112 0 r
.59361 .36531 m .59315 .36468 L .59323 .36483 L F
.843 0 0 r
.59346 .36486 m .5936 .36533 L .59444 .36571 L F
.59 .112 0 r
.59203 .36333 m .59266 .36416 L .59343 .36514 L F
.59627 .36857 m .59285 .36421 L .59487 .36685 L F
.59343 .36514 m .59266 .36416 L .59319 .36487 L F
.354 0 0 r
.5942 .36361 m .59315 .36482 L .59284 .36441 L F
.843 0 0 r
.59229 .36384 m .59334 .36504 L .59346 .36486 L F
.59 .112 0 r
.59345 .36516 m .59334 .36502 L .59343 .36514 L F
.59395 .36573 m .59334 .36502 L .59345 .36516 L F
.843 0 0 r
.59334 .36504 m .5936 .36533 L .59346 .36486 L F
0 0 0 r
.59343 .3652 m .5934 .36515 L .59384 .36432 L F
.59391 .36422 m .59384 .36432 L .5942 .36361 L F
.59343 .3652 m .59384 .36432 L .59391 .36422 L F
.887 0 0 r
.59631 .36053 m .59618 .36349 L .59729 .36098 L F
.59 .112 0 r
.59161 .36264 m .59137 .36233 L .59034 .36111 L F
.736 0 0 r
.59166 .35855 m .59528 .36139 L .59545 .35877 L F
.59118 .35914 m .59528 .36139 L .59166 .35855 L F
.59 .112 0 r
.59285 .36421 m .59001 .3607 L .58966 .36037 L F
.521 0 0 r
.59418 .35874 m .59451 .36132 L .59115 .36224 L F
.59 .112 0 r
.59203 .36333 m .59117 .36219 L .58986 .36061 L F
.59034 .36122 m .58986 .36061 L .58966 .36037 L F
.59203 .36333 m .58986 .36061 L .59034 .36122 L F
.556 0 0 r
.58861 .36338 m .58803 .36451 L .59027 .3639 L F
.463 0 0 r
.59115 .36224 m .58955 .36489 L .58962 .36266 L F
.737 0 0 r
.59002 .36109 m .5907 .36153 L .59034 .36111 L F
.59 .112 0 r
.59203 .36333 m .58966 .36037 L .59266 .36416 L F
.463 0 0 r
.59451 .36132 m .5919 .3632 L .59115 .36224 L F
.5919 .3632 m .58955 .36489 L .59115 .36224 L F
.521 0 0 r
.59418 .35874 m .59115 .36224 L .59072 .36172 L F
.885 .976 .674 r
.59071 .35954 m .59064 .35981 L p .58992 .36049 L F P
0 g
s
.885 .976 .674 r
.59064 .35981 m .59005 .36065 L .58992 .36049 L F
.59071 .35954 m .58992 .36049 L .58963 .36012 L F
.58964 .3601 m .58963 .36012 L .58962 .36011 L F
.59071 .35954 m .58963 .36012 L .58964 .3601 L F
.59071 .35954 m .58962 .36011 L .58991 .35962 L F
.5914 .35665 m .59071 .35954 L p .59011 .3596 L F P
0 g
s
.887 .987 .725 r
.59211 .35799 m .5914 .35665 L .59184 .35572 L F
.718 0 0 r
.59268 .35748 m .59166 .35855 L .59545 .35877 L F
.887 .987 .725 r
.59367 .35645 m .59298 .35717 L .59292 .35707 L F
.59457 .35571 m .59298 .35717 L .59367 .35645 L F
.59298 .35717 m .59213 .35806 L .59176 .35512 L F
.349 0 0 r
.59454 .35582 m .59504 .35842 L .59415 .35695 L F
.66 0 0 r
.59448 .35578 m .59511 .35615 L .59487 .35546 L F
.349 0 0 r
.59498 .35456 m .595 .35608 L .59454 .35582 L F
.595 .35608 m .59504 .35842 L .59454 .35582 L F
.59454 .35582 m .59415 .35695 L .59448 .35578 L F
.66 0 0 r
.59409 .35611 m .59525 .35654 L .59511 .35615 L F
.59409 .35611 m .59511 .35615 L .59448 .35578 L F
.718 0 0 r
.59268 .35748 m .59545 .35877 L .59367 .35645 L F
.887 .987 .725 r
.59457 .35571 m .59292 .35707 L .59206 .35562 L F
.59218 .3552 m .59206 .35562 L .59176 .35512 L F
.59457 .35571 m .59206 .35562 L .59218 .3552 L F
.23 0 0 r
.59216 .35247 m .59481 .35412 L .59484 .35445 L F
0 0 0 r
.59437 .35297 m .59464 .35317 L .59468 .35338 L F
.537 0 0 r
.59414 .3531 m .59464 .35317 L .59437 .35297 L F
.23 0 0 r
.59484 .35445 m .59484 .35449 L .59248 .3533 L F
.887 .987 .725 r
.59386 .35306 m .59457 .35571 L .59218 .3552 L F
.59462 .35316 m .59457 .35571 L .59386 .35306 L F
.012 0 0 r
.59091 .35189 m .59437 .35297 L .59216 .35247 L F
.537 0 0 r
.59198 .35187 m .59349 .35301 L .59414 .3531 L F
0 0 .505 r
.58567 .35572 m .5859 .356 L .58589 .35599 L F
.59 .112 0 r
.58567 .35572 m .58839 .35916 L p .58884 .35959 L F P
0 g
s
.737 0 0 r
.58928 .3572 m .5877 .35799 L .58686 .35706 L F
.842 0 0 r
.58595 .35626 m .58337 .35775 L .58544 .35569 L F
0 0 .505 r
.58515 .35516 m .58544 .35569 L .58361 .3536 L F
.5825 .35234 m .58394 .35387 L p .58361 .3536 L F P
0 g
s
0 0 .505 r
.58394 .35387 m .58515 .35516 L p .58361 .3536 L F P
0 g
s
.842 0 0 r
.58544 .35569 m .58337 .35775 L .5851 .35553 L F
.585 0 0 r
.58417 .3542 m .58406 .354 L .5844 .35354 L F
.843 0 0 r
.58564 .35431 m .58469 .35456 L .5844 .35418 L F
.35 0 0 r
.58418 .35397 m .5844 .35418 L .58447 .35413 L F
.58434 .35397 m .58447 .35413 L .58467 .35397 L F
.58418 .35397 m .58447 .35413 L .58434 .35397 L F
.792 0 0 r
.58729 .35381 m .58448 .35395 L .58696 .35298 L F
.648 0 0 r
.58696 .35298 m .58448 .35395 L .58586 .35248 L F
.585 0 0 r
.58448 .35395 m .5844 .35354 L .58586 .35248 L F
.569 0 0 r
.59025 .35449 m .58769 .35221 L .5892 .35179 L F
.59025 .35449 m .58696 .35298 L .58769 .35221 L F
.59025 .35449 m .58729 .35381 L .58696 .35298 L F
.59025 .35449 m .58855 .35439 L .58729 .35381 L F
.698 0 0 r
.58811 .3524 m .58889 .3545 L .58564 .35431 L F
.292 0 0 r
.58769 .35221 m .58873 .35168 L .5892 .35179 L F
.105 0 0 r
.58794 .35245 m .58844 .35228 L .58873 .35168 L F
.698 0 0 r
.58841 .35216 m .58844 .35228 L .58811 .3524 L F
.58844 .35228 m .58889 .3545 L .58811 .3524 L F
.292 0 0 r
.58769 .35221 m .58586 .35248 L .58873 .35168 L F
0 .009 .548 r
.58394 .35387 m .5714 .34052 L p .58376 .35334 L F P
0 g
s
.35 0 0 r
.5844 .35354 m .58418 .35397 L .58467 .35397 L F
.774 0 0 r
.58621 .35309 m .58564 .35431 L .58476 .35391 L F
.105 0 0 r
.58769 .35246 m .58794 .35245 L .58812 .35228 L F
.698 0 0 r
.58658 .35294 m .58564 .35431 L .58621 .35309 L F
.648 0 0 r
.58696 .35298 m .58586 .35248 L .58769 .35221 L F
.105 0 0 r
.58586 .35248 m .5865 .35296 L .58794 .35245 L F
.698 0 0 r
.58841 .35216 m .58811 .3524 L .58658 .35294 L F
.58811 .3524 m .58564 .35431 L .58658 .35294 L F
.105 0 0 r
.58586 .35248 m .5844 .35354 L .5865 .35296 L F
.58794 .35245 m .5865 .35296 L .58835 .35245 L F
.35 0 0 r
.5865 .35296 m .58812 .35402 L .58835 .35245 L F
.5844 .35354 m .58501 .35362 L .5865 .35296 L F
.58501 .35362 m .58812 .35402 L .5865 .35296 L F
.105 0 0 r
.58586 .35248 m .58769 .35246 L .58873 .35168 L F
.698 0 0 r
.58833 .35215 m .58621 .35309 L .5867 .35206 L F
.58841 .35216 m .58621 .35309 L .58833 .35215 L F
.774 0 0 r
.58623 .35306 m .58621 .35309 L .58449 .35378 L F
.35 0 0 r
.58512 .35364 m .58476 .35391 L .58522 .35365 L F
.5844 .35354 m .58467 .35397 L .58512 .35364 L F
.774 0 0 r
.58621 .35309 m .58476 .35391 L .58449 .35378 L F
.35 0 0 r
.58522 .35365 m .58467 .35397 L .58812 .35402 L F
.58476 .35391 m .58467 .35397 L .58522 .35365 L F
.585 0 0 r
.58406 .354 m .58405 .35392 L .5844 .35354 L F
0 0 0 r
.58405 .35392 m .58418 .35397 L .5844 .35354 L F
.843 0 0 r
.58476 .35391 m .5844 .35418 L .58426 .354 L F
.58443 .35375 m .58426 .354 L .58387 .3535 L F
.58476 .35391 m .58426 .354 L .58443 .35375 L F
0 .009 .548 r
.58447 .35408 m .58426 .354 L .58376 .35334 L F
.58426 .354 m .58425 .35399 L .58387 .3535 L F
.58426 .354 m .58387 .3535 L .58376 .35334 L F
.58425 .35399 m .58394 .35387 L .58376 .35334 L F
.774 0 0 r
.5867 .35206 m .58623 .35306 L .58364 .35319 L F
.58357 .3531 m .58364 .35319 L .58324 .35321 L F
.5867 .35206 m .58364 .35319 L .58357 .3531 L F
.58623 .35306 m .58387 .3535 L .58364 .35319 L F
.5867 .35206 m .58357 .3531 L .58544 .35148 L F
.58357 .3531 m .58324 .35321 L .5835 .353 L F
.58357 .3531 m .5835 .353 L .58544 .35148 L F
.58623 .35306 m .58449 .35378 L .58387 .3535 L F
0 .009 .548 r
.58403 .35349 m .58404 .35364 L .58376 .35334 L F
.58331 .35275 m .58336 .35281 L .5714 .34052 L F
.58336 .35281 m .58362 .3532 L .5714 .34052 L F
.9 0 0 r
.58269 .35181 m .58257 .35164 L .58261 .35161 L F
.586 0 0 r
.58261 .35161 m .58257 .35164 L .58256 .35149 L F
.5826 .35157 m .58256 .35149 L .58255 .35132 L F
.58261 .35161 m .58256 .35149 L .5826 .35157 L F
0 .009 .548 r
.57841 .34597 m .58257 .35166 L .58258 .35173 L F
.57403 .33991 m .57849 .34605 L .57841 .34597 L F
.57849 .34605 m .58257 .35166 L .57841 .34597 L F
.792 0 0 r
.5836 .34897 m .58089 .3491 L .58327 .34812 L F
.648 0 0 r
.58327 .34812 m .58086 .34906 L .58214 .34761 L F
0 0 .455 r
.58125 .34963 m .58135 .34979 L .58093 .34922 L F
.58091 .34918 m .58093 .34922 L .57907 .34671 L F
.58125 .34963 m .58093 .34922 L .58091 .34918 L F
.588 0 0 r
.58083 .34902 m .58067 .34868 L .58214 .34761 L F
0 0 .455 r
.57993 .34777 m .58084 .34903 L .57938 .34709 L F
.58084 .34903 m .58168 .35021 L .58088 .34912 L F
.58084 .34903 m .58088 .34912 L .57938 .34709 L F
.57938 .34709 m .58125 .34963 L .57907 .34671 L F
.58168 .35021 m .58245 .35127 L .57938 .34709 L F
.588 0 0 r
.58067 .34869 m .58067 .34868 L .58083 .34902 L F
.792 0 0 r
.58089 .3491 m .58086 .34906 L .58327 .34812 L F
0 0 .455 r
.58125 .34963 m .58245 .35127 L .58135 .34979 L F
.58244 .35125 m .58245 .35127 L .58038 .3484 L F
.58038 .3484 m .58038 .3484 L .57993 .34777 L F
.58244 .35125 m .58038 .3484 L .58038 .3484 L F
0 .009 .548 r
.57532 .34169 m .58124 .3497 L .58167 .35034 L F
.57532 .34169 m .58167 .35034 L .58146 .35013 L F
.57234 .3403 m .58331 .35275 L .5714 .34052 L F
.57373 .33998 m .5802 .34861 L .57234 .3403 L F
.5802 .34861 m .58331 .35275 L .57234 .3403 L F
.792 0 0 r
.58262 .35161 m .5835 .353 L .58261 .35161 L F
.58544 .35148 m .58358 .35294 L .58262 .35161 L F
.58358 .35294 m .5835 .353 L .58262 .35161 L F
.5835 .353 m .58269 .35181 L .58261 .35161 L F
.58544 .35148 m .58261 .35161 L .58511 .35064 L F
.648 0 0 r
.58511 .35064 m .58262 .35161 L .58399 .35013 L F
.58262 .35161 m .58261 .35161 L .58261 .3516 L F
.58262 .35161 m .58261 .3516 L .58399 .35013 L F
0 0 .455 r
.58174 .3503 m .58124 .3497 L .57945 .34722 L F
.586 0 0 r
.58256 .35149 m .5825 .35137 L .58255 .35132 L F
.58261 .3516 m .58253 .3512 L .58399 .35013 L F
.58261 .35161 m .5826 .35157 L .58261 .3516 L F
.5826 .35157 m .58253 .3512 L .58261 .3516 L F
0 0 .455 r
.58251 .35138 m .58214 .35089 L .58205 .35077 L F
.843 0 0 r
.58564 .35431 m .5844 .35418 L .58476 .35391 L F
.58564 .35431 m .58531 .35534 L .58515 .35516 L F
0 .009 .548 r
.58515 .35516 m .58394 .35387 L p .58473 .35461 L F P
0 g
s
.843 0 0 r
.58469 .35456 m .58515 .35516 L .58464 .35458 L F
.58564 .35431 m .58515 .35516 L .58469 .35456 L F
0 .009 .548 r
.58491 .35468 m .58567 .35572 L p .58473 .35461 L F P
0 g
s
0 .009 .548 r
.5844 .35418 m .58473 .35461 L .58418 .35397 L F
.58491 .35468 m .58473 .35461 L .5844 .35418 L F
.462 0 0 r
.58506 .35487 m .58804 .35624 L .58812 .35402 L F
.58578 .35578 m .58804 .35624 L .58506 .35487 L F
0 0 .455 r
.58577 .35575 m .58252 .35141 L .58251 .35138 L F
.58252 .35141 m .58214 .35089 L .58251 .35138 L F
.347 0 0 r
.58253 .3512 m .58248 .3513 L .5828 .35146 L F
0 .009 .548 r
.58257 .35164 m .58403 .35349 L .58337 .3528 L F
.58124 .3497 m .58256 .35149 L p .58257 .35164 L F P
0 g
s
0 .009 .548 r
.58256 .35149 m .58403 .35349 L p .58257 .35164 L F P
0 g
s
0 .009 .548 r
.58124 .3497 m .58337 .3528 L .58331 .35275 L F
.57382 .33996 m .58331 .35275 L .57373 .33998 L F
.57521 .34163 m .58331 .35275 L .57382 .33996 L F
.57519 .34153 m .57739 .34456 L .57396 .33992 L F
.57739 .34456 m .58331 .35275 L .57719 .34435 L F
.57739 .34456 m .57719 .34435 L .57396 .33992 L F
.792 0 0 r
.5836 .34897 m .58181 .35038 L .58089 .3491 L F
.774 0 0 r
.58487 .34956 m .58193 .35053 L .5836 .34897 L F
.58193 .35053 m .58181 .35038 L .5836 .34897 L F
.101 0 0 r
.58399 .35013 m .58253 .3512 L .58393 .35081 L F
.568 0 0 r
.58841 .35216 m .58584 .34986 L .58735 .34944 L F
.58841 .35216 m .58511 .35064 L .58584 .34986 L F
.648 0 0 r
.58511 .35064 m .58399 .35013 L .58584 .34986 L F
.568 0 0 r
.58841 .35216 m .58544 .35148 L .58511 .35064 L F
.105 0 0 r
.58769 .35246 m .58812 .35228 L .58873 .35168 L F
.568 0 0 r
.58841 .35216 m .5867 .35206 L .58544 .35148 L F
.698 0 0 r
.58616 .34999 m .58708 .35201 L .58381 .35182 L F
.293 0 0 r
.58584 .34986 m .58687 .34932 L .58735 .34944 L F
.58584 .34986 m .58399 .35013 L .58687 .34932 L F
.101 0 0 r
.58399 .35013 m .58585 .3501 L .58687 .34932 L F
.698 0 0 r
.58663 .34983 m .58708 .35201 L .58616 .34999 L F
.101 0 0 r
.58585 .3501 m .5865 .35009 L .58663 .34983 L F
.58585 .3501 m .58663 .34983 L .58687 .34932 L F
.698 0 0 r
.58659 .34966 m .58616 .34999 L .58487 .34956 L F
.58616 .34999 m .58381 .35182 L .58437 .35063 L F
.101 0 0 r
.58563 .3501 m .58437 .35063 L .58585 .3501 L F
.58399 .35013 m .58393 .35081 L .58563 .3501 L F
.698 0 0 r
.58616 .34999 m .58437 .35063 L .58487 .34956 L F
.58659 .34966 m .58663 .34983 L .58616 .34999 L F
.101 0 0 r
.58585 .3501 m .58393 .35081 L .5865 .35009 L F
.58437 .35063 m .58393 .35081 L .58585 .3501 L F
.774 0 0 r
.58393 .35081 m .58381 .35182 L .58288 .3514 L F
.58441 .35054 m .58437 .35063 L .58393 .35081 L F
.58437 .35063 m .58381 .35182 L .58393 .35081 L F
.58487 .34956 m .58441 .35054 L .5824 .35118 L F
.347 0 0 r
.58256 .3512 m .58281 .35144 L .58311 .35127 L F
.58253 .3512 m .58626 .35167 L .5865 .35009 L F
.774 0 0 r
.58441 .35054 m .58288 .3514 L .5824 .35118 L F
.347 0 0 r
.58311 .35127 m .58376 .35236 L .58626 .35167 L F
.843 0 0 r
.58381 .35182 m .5836 .35247 L .58322 .35198 L F
.58381 .35182 m .58322 .35198 L .58282 .35145 L F
.347 0 0 r
.58281 .35144 m .58282 .35145 L .58288 .3514 L F
.843 0 0 r
.58288 .3514 m .58282 .35145 L .58272 .35132 L F
.58381 .35182 m .58282 .35145 L .58288 .3514 L F
.347 0 0 r
.58288 .3514 m .58376 .35236 L .58311 .35127 L F
.58282 .35145 m .58376 .35236 L .58288 .3514 L F
.774 0 0 r
.58487 .34956 m .5824 .35118 L .58193 .35053 L F
.586 0 0 r
.58257 .35164 m .58062 .35324 L .5825 .35137 L F
.58257 .35164 m .5825 .35137 L .58256 .35149 L F
.347 0 0 r
.58248 .3513 m .58211 .35198 L .58268 .35155 L F
.58248 .3513 m .58268 .35155 L .5828 .35146 L F
0 0 .455 r
.58242 .35122 m .58205 .35077 L .58174 .3503 L F
.58245 .35127 m .58205 .35077 L .58242 .35122 L F
.35 0 0 r
.5844 .35418 m .58509 .35486 L .58467 .35397 L F
.9 0 0 r
.5851 .35553 m .58337 .35775 L .5825 .35557 L F
.843 0 0 r
.58464 .35458 m .5848 .35694 L .58291 .35608 L F
.97 0 0 r
.58337 .35775 m .58124 .35769 L .5825 .35557 L F
0 0 0 r
.58124 .35769 m .58225 .35764 L .58291 .35608 L F
.58299 .35581 m .58291 .35608 L .58305 .35576 L F
.58124 .35769 m .58291 .35608 L .58299 .35581 L F
.5825 .35557 m .58124 .35769 L .58299 .35581 L F
.843 0 0 r
.58464 .35458 m .58285 .35605 L .58368 .35484 L F
0 0 0 r
.58328 .35536 m .58299 .35581 L .58347 .35531 L F
.5825 .35557 m .58299 .35581 L .58328 .35536 L F
.886 0 0 r
.58285 .35605 m .58038 .35794 L .58149 .35543 L F
.58291 .35608 m .58275 .35619 L .58285 .35605 L F
.58275 .35619 m .58038 .35794 L .58285 .35605 L F
.5848 .35694 m .58248 .35747 L .58291 .35608 L F
.58248 .35747 m .58038 .35794 L .58291 .35608 L F
.843 0 0 r
.58297 .35595 m .58291 .35608 L .58285 .35605 L F
.58464 .35458 m .58291 .35608 L .58297 .35595 L F
.97 0 0 r
.58337 .35775 m .58226 .36024 L .58124 .35769 L F
.886 0 0 r
.5848 .35694 m .58427 .35971 L .58208 .35872 L F
.97 0 0 r
.58226 .36024 m .5808 .36009 L .58124 .35769 L F
0 0 0 r
.58124 .35769 m .5808 .36009 L .58208 .35873 L F
.886 0 0 r
.5848 .35694 m .58208 .35872 L .58248 .35747 L F
0 0 0 r
.5823 .35763 m .58208 .35873 L .58315 .35759 L F
.58124 .35769 m .58208 .35873 L .5823 .35763 L F
.911 0 0 r
.58208 .35872 m .57999 .36048 L .58038 .35794 L F
.58427 .35971 m .58215 .36009 L .58208 .35872 L F
.886 0 0 r
.58444 .35975 m .58403 .36104 L .58226 .36024 L F
.091 0 0 r
.58272 .36226 m .58418 .36364 L .58417 .36356 L F
.58272 .36226 m .58421 .36361 L .58415 .36232 L F
.91 0 0 r
.58415 .36236 m .58188 .36277 L .58408 .36107 L F
.091 0 0 r
.58407 .36084 m .58408 .36107 L .5841 .3608 L F
.886 0 0 r
.58409 .361 m .58408 .36107 L .58403 .36104 L F
.97 0 0 r
.58226 .36024 m .58188 .36277 L .5808 .36009 L F
.83 0 0 r
.58188 .36277 m .58125 .36255 L .5808 .36009 L F
.911 0 0 r
.58427 .35971 m .58409 .36234 L .58222 .3615 L F
.087 0 0 r
.5808 .36009 m .58125 .36255 L .58222 .36152 L F
.5808 .36009 m .58222 .36152 L .58215 .36014 L F
.911 0 0 r
.58215 .36009 m .58222 .3615 L .57999 .36048 L F
.58427 .35971 m .58222 .3615 L .58215 .36009 L F
.087 0 0 r
.58215 .36014 m .58222 .36152 L .58348 .36018 L F
.58208 .35873 m .58348 .36018 L .58315 .35759 L F
.5808 .36009 m .58215 .36014 L .58208 .35873 L F
.911 0 0 r
.58215 .36009 m .58208 .35873 L .58208 .35872 L F
.087 0 0 r
.58215 .36014 m .58348 .36018 L .58208 .35873 L F
.911 0 0 r
.58215 .36009 m .58179 .36016 L .58208 .35873 L F
.58179 .36016 m .57999 .36048 L .58208 .35872 L F
.886 0 0 r
.58248 .35747 m .58208 .35872 L .58038 .35794 L F
0 0 0 r
.58291 .35608 m .58315 .35759 L .58305 .35576 L F
.58225 .35764 m .58243 .35763 L .58291 .35608 L F
.58243 .35763 m .58315 .35759 L .58291 .35608 L F
.58305 .35576 m .58315 .35759 L .58347 .35531 L F
.843 0 0 r
.58531 .35534 m .5848 .35694 L .58464 .35458 L F
0 0 .455 r
.58839 .35916 m .58567 .35572 L p .58575 .35574 L F P
0 g
s
0 0 .455 r
.58649 .35667 m .58839 .35916 L .58575 .35574 L F
.52 0 0 r
.58649 .35667 m .58813 .35879 L .58804 .35624 L F
0 0 .455 r
.58797 .35855 m .58813 .35879 L .58649 .35667 L F
.58813 .35879 m .58839 .35916 L .58649 .35667 L F
.52 0 0 r
.58315 .35759 m .58808 .35888 L .58813 .35879 L F
.58315 .35759 m .58813 .35879 L .58649 .35667 L F
.462 0 0 r
.58578 .35578 m .58649 .35667 L .58804 .35624 L F
.737 0 0 r
.58747 .35473 m .58721 .35753 L .58574 .3556 L F
.58747 .35473 m .58772 .35756 L .58721 .35753 L F
0 0 .455 r
.58577 .35575 m .58251 .35138 L .58248 .35132 L F
.58577 .35575 m .58248 .35132 L .58296 .35196 L F
.58491 .35468 m .58256 .35149 L p .58577 .35575 L F P
0 g
s
0 0 .455 r
.58577 .35575 m .58256 .35149 L .58252 .35141 L F
.35 0 0 r
.58467 .35397 m .58509 .35486 L .58812 .35402 L F
.726 0 0 r
.58708 .35201 m .58747 .35473 L .58497 .35459 L F
0 0 .455 r
.58249 .35132 m .58315 .3522 L .58245 .35127 L F
.58315 .3522 m .58577 .35575 L .58296 .35196 L F
.58315 .3522 m .58296 .35196 L .58245 .35127 L F
.58311 .35213 m .58577 .35575 L .58249 .35132 L F
0 0 .505 r
.58545 .3555 m .58544 .35569 L .58515 .35516 L F
.58571 .35578 m .58599 .35631 L .58596 .35628 L F
.58571 .35579 m .58599 .35631 L .58571 .35578 L F
.58545 .35548 m .58567 .35572 L p .58596 .35627 L F P
0 g
s
0 0 .505 r
.58596 .35627 m .58577 .35605 L .58545 .35548 L F
.58567 .35572 m .58615 .35651 L .58601 .35635 L F
.58545 .35548 m .58577 .35605 L .58544 .35569 L F
.774 0 0 r
.58526 .35548 m .58544 .35569 L .5851 .35553 L F
.726 0 0 r
.58607 .35618 m .5848 .35694 L .58531 .35534 L F
.462 0 0 r
.58347 .35531 m .58315 .35759 L .58649 .35667 L F
.58347 .35531 m .58649 .35667 L .58578 .35578 L F
.726 0 0 r
.58708 .35201 m .58428 .35368 L .58381 .35182 L F
0 0 .455 r
.58582 .35576 m .58311 .35213 L .58348 .35262 L F
.58582 .35576 m .58267 .35153 L .58268 .35155 L F
0 .009 .548 r
.58336 .35281 m .58376 .35334 L .58362 .3532 L F
.58403 .35349 m .58376 .35334 L .58331 .35275 L F
.774 0 0 r
.58364 .35319 m .58387 .3535 L .58324 .35321 L F
.843 0 0 r
.58387 .3535 m .58149 .35543 L .58324 .35321 L F
0 .009 .548 r
.58403 .35349 m .58447 .35408 L p .58404 .35364 L F P
0 g
s
.726 0 0 r
.58428 .35368 m .58296 .35447 L .58353 .35269 L F
.58428 .35368 m .58353 .35269 L .58381 .35182 L F
0 0 .455 r
.58582 .35576 m .58577 .35575 L .58311 .35213 L F
.58348 .35262 m .58311 .35213 L .58267 .35153 L F
.58268 .35155 m .58267 .35153 L .58259 .35142 L F
.347 0 0 r
.5828 .35146 m .5827 .35158 L .58376 .35236 L F
0 0 .455 r
.58259 .35142 m .58311 .35213 L .58249 .35132 L F
.586 0 0 r
.5825 .35137 m .58062 .35324 L .58246 .35127 L F
0 .009 .548 r
.58258 .35173 m .58257 .35166 L .58331 .35275 L F
.792 0 0 r
.5835 .353 m .58324 .35321 L .58269 .35181 L F
.9 0 0 r
.58324 .35321 m .58062 .35324 L .58257 .35164 L F
.58324 .35321 m .58257 .35164 L .58269 .35181 L F
0 .009 .548 r
.58418 .35397 m .58473 .35461 L .58394 .35387 L F
.35 0 0 r
.58418 .35397 m .58384 .3546 L .5844 .35418 L F
.585 0 0 r
.58406 .354 m .58403 .35394 L .58405 .35392 L F
0 0 0 r
.58403 .35394 m .58414 .35404 L .58418 .35397 L F
.58403 .35394 m .58418 .35397 L .58405 .35392 L F
.585 0 0 r
.58417 .3542 m .5825 .35557 L .58403 .35394 L F
0 0 0 r
.5825 .35557 m .58414 .35404 L .58403 .35394 L F
.843 0 0 r
.5844 .35418 m .58149 .35543 L .58387 .3535 L F
0 0 0 r
.58333 .35534 m .58384 .3546 L .58414 .35404 L F
.843 0 0 r
.58469 .35456 m .58345 .3549 L .5844 .35418 L F
.58345 .3549 m .58149 .35543 L .5844 .35418 L F
.35 0 0 r
.5844 .35418 m .58347 .35531 L .58509 .35486 L F
.58384 .3546 m .58347 .35531 L .5844 .35418 L F
.9 0 0 r
.58324 .35321 m .58149 .35543 L .58062 .35324 L F
.97 0 0 r
.58149 .35543 m .57935 .35537 L .58062 .35324 L F
0 0 .455 r
.58256 .35149 m .58225 .35107 L p .58252 .35141 L F P
0 g
s
0 0 .455 r
.58225 .35107 m .58124 .3497 L p .58232 .35114 L F P
0 g
s
0 0 .455 r
.58252 .35141 m .58225 .35107 L .58232 .35114 L F
0 0 0 r
.58062 .35324 m .58139 .35302 L .58247 .35129 L F
.586 0 0 r
.5825 .35137 m .58246 .35127 L .58253 .3512 L F
0 0 0 r
.58246 .35127 m .58247 .35129 L .58253 .3512 L F
.58062 .35324 m .58247 .35129 L .58246 .35127 L F
.843 0 0 r
.58304 .35203 m .58101 .35358 L .58186 .35235 L F
0 0 0 r
.58139 .35302 m .58159 .35297 L .58211 .35198 L F
.58139 .35302 m .58211 .35198 L .58253 .3512 L F
.843 0 0 r
.58304 .35203 m .58296 .35447 L .58101 .35358 L F
.58186 .35235 m .58101 .35358 L .57964 .35295 L F
.58322 .35198 m .5832 .35224 L .58304 .35203 L F
.5832 .35224 m .58296 .35447 L .58304 .35203 L F
.5836 .35247 m .58296 .35447 L .58322 .35198 L F
.347 0 0 r
.5827 .35158 m .58342 .35246 L .58376 .35236 L F
.737 0 0 r
.58747 .35473 m .58574 .3556 L .58497 .35459 L F
.726 0 0 r
.58708 .35201 m .58497 .35459 L .58428 .35368 L F
.46 0 0 r
.58376 .35236 m .58618 .3539 L .58626 .35167 L F
.58499 .35366 m .58618 .3539 L .58376 .35236 L F
.474 0 0 r
.59035 .35443 m .59027 .35459 L .5915 .35469 L F
.59027 .35459 m .59023 .35467 L .59118 .35473 L F
.592 0 0 r
.59175 .35407 m .59149 .35477 L .59025 .35449 L F
.59149 .35477 m .59027 .35459 L .59025 .35449 L F
.569 0 0 r
.59025 .35449 m .59248 .3533 L .59175 .35407 L F
.59025 .35449 m .59216 .35247 L .59248 .3533 L F
.59025 .35449 m .59091 .35189 L .59216 .35247 L F
.59025 .35449 m .5892 .35179 L .59091 .35189 L F
.578 0 0 r
.59177 .3537 m .58928 .3572 L .58889 .3545 L F
.718 0 0 r
.58812 .35402 m .58804 .35624 L .58981 .35635 L F
.578 0 0 r
.59177 .3537 m .59234 .35465 L .58928 .3572 L F
.012 0 0 r
.5892 .35179 m .59198 .35187 L .59091 .35189 L F
.5892 .35179 m .58873 .35168 L .59198 .35187 L F
.472 0 0 r
.58873 .35168 m .59284 .35271 L .59198 .35187 L F
.58873 .35168 m .58852 .35211 L .59284 .35271 L F
.58852 .35211 m .58844 .35228 L .58989 .35242 L F
.58852 .35211 m .58989 .35242 L .59284 .35271 L F
.58844 .35228 m .59046 .35257 L .5906 .35258 L F
.58989 .35242 m .5906 .35258 L .59284 .35271 L F
.58844 .35228 m .5906 .35258 L .58989 .35242 L F
.537 0 0 r
.59198 .35187 m .59284 .35271 L .59345 .35299 L F
.442 0 0 r
.59143 .35287 m .59228 .35316 L .59177 .3537 L F
.59138 .35276 m .59177 .3537 L .59074 .35261 L F
.591 0 0 r
.58966 .35245 m .58889 .3545 L .58844 .35228 L F
.58968 .3524 m .59177 .3537 L .58889 .3545 L F
.659 0 0 r
.59046 .35257 m .59077 .35264 L .5906 .35258 L F
.591 0 0 r
.58992 .35174 m .59077 .35264 L .58968 .3524 L F
.59077 .35264 m .59177 .3537 L .58968 .3524 L F
.347 0 0 r
.59228 .35316 m .59234 .35465 L .59177 .3537 L F
.659 0 0 r
.59134 .35262 m .59274 .35328 L .59284 .35271 L F
.913 .981 .737 r
.59372 .35304 m .5924 .35444 L p .59263 .35337 L F P
0 g
s
.913 .981 .737 r
.5924 .35444 m .59176 .35512 L p .59263 .35337 L F P
0 g
s
.913 .981 .737 r
.59263 .35337 m .5924 .35444 L .59263 .35337 L F
.659 0 0 r
.59274 .35328 m .59309 .35345 L .59297 .3531 L F
.59274 .35328 m .59297 .3531 L .59284 .35271 L F
.913 .981 .737 r
.59287 .35288 m .59317 .35294 L .59263 .35337 L F
.59297 .3531 m .59372 .35304 L .59263 .35337 L F
.828 0 0 r
.59284 .35271 m .59297 .3531 L .59326 .35303 L F
.913 .981 .737 r
.59317 .35294 m .59345 .35299 L .59297 .3531 L F
.59345 .35299 m .59372 .35304 L .59297 .3531 L F
.887 .987 .725 r
.5924 .35444 m .59372 .35304 L p .59218 .3552 L F P
0 g
s
.887 .987 .725 r
.59386 .35306 m .59218 .3552 L .59372 .35304 L F
0 0 0 r
.59645 .35573 m .59676 .35587 L .59696 .35641 L F
.59468 .35338 m .59676 .35587 L .59645 .35573 L F
.59468 .35338 m .59613 .35422 L .59676 .35587 L F
.23 0 0 r
.59484 .35445 m .59481 .35412 L .59498 .35456 L F
.887 .987 .725 r
.59485 .35464 m .59486 .35478 L .59478 .35477 L F
.59489 .35457 m .59478 .35477 L .59487 .35446 L F
0 0 0 r
.59481 .35412 m .59696 .35641 L .59498 .35456 L F
.59468 .35338 m .59696 .35641 L .59481 .35412 L F
.23 0 0 r
.59484 .35445 m .59498 .35456 L .59484 .35449 L F
0 0 0 r
.59437 .35297 m .59468 .35338 L .59481 .35412 L F
.887 .987 .725 r
.59484 .35449 m .59457 .35571 L .59464 .35206 L F
.349 0 0 r
.59454 .35582 m .59448 .35578 L .59478 .35477 L F
.443 0 0 r
.59484 .35449 m .59498 .35456 L .59478 .35477 L F
0 0 0 r
.59654 .35542 m .59796 .35643 L .59659 .35569 L F
.539 0 0 r
.59607 .35536 m .59796 .35643 L .59654 .35542 L F
0 0 0 r
.59613 .35422 m .59824 .35867 L .59696 .35641 L F
.59613 .35422 m .59726 .35611 L .59824 .35867 L F
.718 0 0 r
.59367 .35645 m .59545 .35877 L .59525 .35654 L F
.66 0 0 r
.59409 .35611 m .59367 .35645 L .59525 .35654 L F
.094 0 0 r
.59545 .3574 m .59451 .36132 L .59418 .35874 L F
.908 0 0 r
.59493 .35503 m .59767 .35843 L .59726 .35611 L F
.59506 .35561 m .59767 .35843 L .59493 .35503 L F
.59509 .35574 m .59767 .35843 L .59506 .35561 L F
.59494 .35581 m .59767 .35843 L .59433 .35495 L F
0 0 0 r
.5956 .36018 m .5942 .36361 L .59451 .36132 L F
.912 0 0 r
.59609 .35771 m .59729 .36098 L .59767 .35843 L F
.59596 .35839 m .59729 .36098 L .59609 .35771 L F
.59553 .35887 m .5958 .35919 L .59545 .35742 L F
.5958 .35919 m .59729 .36098 L .59596 .35839 L F
.5958 .35919 m .59596 .35839 L .59545 .35742 L F
.887 0 0 r
.5956 .3602 m .5953 .36213 L .59631 .36053 L F
.5951 .3618 m .5953 .36213 L .5956 .3602 L F
0 0 0 r
.5956 .3602 m .5942 .36361 L .5956 .36018 L F
.59498 .36217 m .5942 .36361 L .5956 .3602 L F
.59518 .36189 m .5942 .36361 L .59534 .36151 L F
.521 0 0 r
.59418 .35874 m .59094 .36153 L .58962 .36011 L F
.463 0 0 r
.59451 .36132 m .5942 .36361 L .59258 .36406 L F
.59451 .36132 m .59258 .36406 L .5919 .3632 L F
.887 0 0 r
.59342 .3592 m .59288 .36198 L .59477 .36284 L F
0 0 0 r
.59494 .36231 m .59469 .36311 L .5942 .36361 L F
.59463 .36317 m .59391 .36422 L .5942 .36361 L F
.354 0 0 r
.5942 .36361 m .59284 .36441 L .59258 .36406 L F
.843 0 0 r
.59288 .36198 m .59385 .36431 L .59477 .36284 L F
.59385 .36431 m .594 .36466 L .59429 .36398 L F
.59385 .36431 m .59429 .36398 L .59477 .36284 L F
.354 0 0 r
.5942 .36361 m .59384 .36432 L .59315 .36482 L F
.59384 .36432 m .5937 .36458 L .59323 .36478 L F
.59384 .36432 m .59323 .36478 L .59315 .36482 L F
0 0 0 r
.59469 .36311 m .59391 .36422 L .59463 .36317 L F
.887 0 0 r
.5953 .36213 m .59484 .36287 L .59618 .36349 L F
.843 0 0 r
.59477 .36284 m .59444 .36571 L .59618 .36349 L F
.594 .36466 m .59444 .36571 L .59477 .36284 L F
.887 0 0 r
.5953 .36213 m .59618 .36349 L .59631 .36053 L F
0 0 0 r
.59648 .36124 m .59422 .36386 L .59469 .36311 L F
.59422 .36386 m .59391 .36422 L .59469 .36311 L F
.887 0 0 r
.5951 .3618 m .59477 .36284 L .59484 .36287 L F
.5951 .3618 m .59484 .36287 L .5953 .36213 L F
.094 0 0 r
.59552 .35873 m .5956 .36018 L .59451 .36132 L F
.59545 .35742 m .59451 .36132 L .59545 .3574 L F
.59566 .35837 m .59552 .35873 L .59545 .35742 L F
.59552 .35873 m .59451 .36132 L .59545 .35742 L F
.236 0 0 r
.59433 .35495 m .59418 .35874 L .59323 .35611 L F
.59437 .35502 m .59418 .35874 L .59433 .35495 L F
.908 0 0 r
.59456 .35544 m .59494 .35581 L .59433 .35495 L F
.236 0 0 r
.59485 .35557 m .59477 .35592 L .59437 .35491 L F
.59477 .35592 m .59418 .35874 L .59437 .35502 L F
.59477 .35592 m .59437 .35502 L .59437 .35491 L F
.347 0 0 r
.59319 .3537 m .59433 .35495 L .59323 .35611 L F
.828 0 0 r
.5933 .35345 m .59335 .35386 L .59422 .35471 L F
.59335 .35386 m .59413 .35466 L .59422 .35471 L F
.59297 .3531 m .5934 .35433 L .59326 .35303 L F
.347 0 0 r
.59318 .35332 m .59413 .35466 L .59319 .3537 L F
.59413 .35466 m .59433 .35495 L .59319 .3537 L F
.828 0 0 r
.59335 .35386 m .5934 .35433 L .59413 .35466 L F
.908 0 0 r
.59456 .35544 m .59546 .35742 L .59767 .35843 L F
.59433 .35495 m .59509 .35574 L .59422 .35471 L F
.59509 .35574 m .59506 .35561 L .59422 .35471 L F
.59422 .35471 m .59506 .35561 L .59493 .35503 L F
.828 0 0 r
.59326 .35303 m .5933 .35345 L .59726 .35611 L F
.5933 .35345 m .59422 .35471 L .59726 .35611 L F
.59349 .35301 m .59726 .35611 L .59613 .35422 L F
.5933 .35307 m .59726 .35611 L .59349 .35301 L F
.236 0 0 r
.59516 .35408 m .59645 .35636 L .59418 .35874 L F
.908 0 0 r
.5934 .35433 m .5936 .35657 L .59546 .35742 L F
.5934 .35433 m .59546 .35742 L .59456 .35544 L F
.555 0 0 r
.59323 .35611 m .59418 .35874 L .5897 .35997 L F
.521 0 0 r
.59418 .35874 m .58962 .36011 L .5897 .35997 L F
.912 0 0 r
.5936 .35657 m .59342 .3592 L .5956 .3602 L F
.59553 .35887 m .5956 .3602 L .59729 .36098 L F
.5936 .35657 m .5956 .3602 L .59553 .35887 L F
.887 0 0 r
.59342 .3592 m .59477 .36284 L .5951 .3618 L F
0 0 0 r
.59534 .36151 m .59498 .36217 L .5956 .3602 L F
.59531 .36166 m .59518 .36189 L .59534 .36151 L F
.887 0 0 r
.59342 .3592 m .5951 .3618 L .5956 .3602 L F
0 0 0 r
.59531 .36166 m .5951 .36268 L .59469 .36311 L F
.59531 .36166 m .59469 .36311 L .59494 .36231 L F
.5969 .35882 m .59648 .36124 L .5951 .36268 L F
.5969 .35882 m .5951 .36268 L .59531 .36166 L F
.5969 .35882 m .59531 .36166 L .5956 .36018 L F
.912 0 0 r
.59545 .35742 m .59596 .35839 L .59609 .35771 L F
.5936 .35657 m .59553 .35887 L .59545 .35742 L F
.094 0 0 r
.59566 .35837 m .59598 .35979 L .5956 .36018 L F
.59566 .35837 m .5956 .36018 L .59552 .35873 L F
.59645 .35636 m .5969 .35882 L .59598 .35979 L F
.59645 .35636 m .59598 .35979 L .59566 .35837 L F
.913 .981 .737 r
.59546 .35119 m .59372 .35304 L p .59466 .35104 L F P
0 g
s
.537 0 0 r
.59198 .35187 m .59345 .35299 L .59347 .35299 L F
.828 0 0 r
.59284 .35271 m .59326 .35303 L .59345 .35299 L F
.913 .981 .737 r
.59411 .35094 m .59378 .35291 L .59315 .35289 L F
.61031 .31781 m .59466 .35104 L .59411 .35094 L F
.59466 .35104 m .59378 .35291 L .59411 .35094 L F
.61031 .31781 m .59315 .35289 L .59306 .35251 L F
.537 0 0 r
.59414 .3531 m .59349 .35301 L .59613 .35422 L F
.887 .987 .725 r
.59372 .35304 m .59464 .35206 L p .59386 .35306 L F P
0 g
s
.887 .987 .725 r
.59464 .35206 m .59462 .35316 L .59386 .35306 L F
0 0 0 r
.59464 .35317 m .59613 .35422 L .59468 .35338 L F
.537 0 0 r
.59414 .3531 m .59613 .35422 L .59464 .35317 L F
0 0 0 r
.59255 .35062 m .59259 .35068 L .59263 .35083 L F
.659 0 0 r
.5906 .35258 m .59228 .35316 L .59134 .35262 L F
.59228 .35316 m .5927 .35331 L .59134 .35262 L F
.5927 .35331 m .59309 .35345 L .59274 .35328 L F
.5927 .35331 m .59274 .35328 L .59134 .35262 L F
.347 0 0 r
.5927 .35341 m .59234 .35465 L .59228 .35316 L F
.659 0 0 r
.59221 .35326 m .59256 .35334 L .59222 .3532 L F
.59221 .35326 m .59222 .3532 L .59077 .35264 L F
.58835 .35245 m .59221 .35326 L .59077 .35264 L F
.59256 .35334 m .59262 .35328 L .59077 .35264 L F
.58835 .35245 m .59203 .35382 L .59256 .35334 L F
.442 0 0 r
.59138 .35276 m .59244 .35299 L .59228 .35316 L F
.59138 .35276 m .59228 .35316 L .59143 .35287 L F
.59066 .35096 m .59287 .35207 L .59244 .35299 L F
.913 .981 .737 r
.59697 .33331 m .61031 .31781 L p .59306 .35251 L F P
0 g
s
.913 .981 .737 r
.59306 .35251 m .59303 .35242 L .59697 .33331 L F
.59298 .35267 m .59289 .35219 L .59697 .33331 L F
.228 0 0 r
.59033 .35012 m .59285 .35199 L .59066 .35096 L F
.59285 .35199 m .59287 .35207 L .59066 .35096 L F
.442 0 0 r
.59066 .35096 m .59244 .35299 L .59138 .35276 L F
.913 .981 .737 r
.59332 .34857 m .5927 .3512 L .59503 .33555 L F
.228 0 0 r
.59033 .35012 m .59263 .35083 L .59285 .35199 L F
.913 .981 .737 r
.5927 .3512 m .59208 .35381 L .59259 .35064 L F
.5927 .3512 m .59259 .35064 L .59503 .33555 L F
.228 0 0 r
.59033 .35012 m .59255 .35062 L .59263 .35083 L F
.442 0 0 r
.59287 .35207 m .59279 .35262 L .59244 .35299 L F
.347 0 0 r
.59279 .35262 m .59263 .35337 L .59228 .35316 L F
.913 .981 .737 r
.59263 .35337 m .59176 .35512 L .59208 .35381 L F
.659 0 0 r
.59203 .35382 m .59205 .35383 L .59256 .35334 L F
.59205 .35383 m .59261 .35339 L .59256 .35334 L F
.913 .981 .737 r
.59263 .35337 m .59208 .35381 L .59697 .33331 L F
.59263 .35337 m .59208 .35381 L .59263 .35337 L F
.59306 .35251 m .59315 .35289 L .59287 .35288 L F
.59378 .35291 m .59345 .35299 L .59287 .35288 L F
.347 0 0 r
.59276 .35344 m .59323 .35611 L .59235 .35466 L F
.659 0 0 r
.59258 .35334 m .59317 .35368 L .59309 .35345 L F
.347 0 0 r
.59316 .35222 m .59319 .35369 L .59276 .35344 L F
.59319 .35369 m .59323 .35611 L .59276 .35344 L F
.659 0 0 r
.59256 .35334 m .5934 .35433 L .59317 .35368 L F
.59256 .35334 m .59317 .35368 L .59258 .35334 L F
.347 0 0 r
.59316 .35222 m .59235 .35466 L .59238 .35453 L F
.913 .981 .737 r
.59306 .35251 m .59298 .35267 L .59303 .35242 L F
.59298 .35267 m .59263 .35337 L .59289 .35219 L F
.347 0 0 r
.59316 .35222 m .59275 .35344 L .59298 .35242 L F
.59275 .35344 m .59234 .35465 L .5927 .35341 L F
.659 0 0 r
.59257 .35333 m .59309 .35345 L .59262 .35328 L F
.59258 .35334 m .59309 .35345 L .59257 .35333 L F
.347 0 0 r
.59275 .35344 m .5927 .35341 L .59298 .35242 L F
.659 0 0 r
.59256 .35334 m .59258 .35334 L .59257 .35333 L F
.59205 .35383 m .5934 .35433 L .59261 .35339 L F
.228 0 0 r
.59285 .35199 m .59263 .35083 L .59316 .35222 L F
0 0 0 r
.59259 .35068 m .59431 .35188 L .59516 .35408 L F
.59255 .35062 m .59258 .35065 L .59259 .35068 L F
.012 0 0 r
.58907 .34954 m .59015 .34952 L .59253 .35062 L F
.59254 .35062 m .59253 .35062 L .59255 .35062 L F
.58907 .34954 m .59253 .35062 L .59254 .35062 L F
.58907 .34954 m .59255 .35062 L .59033 .35012 L F
.535 0 0 r
.59194 .35041 m .59207 .35055 L .59229 .35058 L F
.59015 .34952 m .59207 .35055 L .59194 .35041 L F
.59015 .34952 m .59192 .35052 L .59207 .35055 L F
.59015 .34952 m .591 .35035 L .59192 .35052 L F
.591 .35035 m .59101 .35036 L .59192 .35052 L F
.59015 .34952 m .59229 .35058 L .59253 .35062 L F
.568 0 0 r
.58841 .35216 m .59033 .35012 L .59066 .35096 L F
.58841 .35216 m .58907 .34954 L .59033 .35012 L F
.58841 .35216 m .58735 .34944 L .58907 .34954 L F
.014 0 0 r
.58735 .34944 m .59015 .34952 L .58907 .34954 L F
.58735 .34944 m .58687 .34932 L .59015 .34952 L F
.913 .981 .737 r
.59291 .33801 m .59503 .33555 L p .5927 .34995 L F P
0 g
s
.535 0 0 r
.59253 .35062 m .59229 .35058 L .59255 .35062 L F
.59192 .35052 m .59258 .35065 L .59255 .35062 L F
.913 .981 .737 r
.5927 .34995 m .59208 .35381 L .59227 .35005 L F
.918 .973 .692 r
.59291 .33801 m .59222 .34829 L p .58919 .34708 L F P
0 g
s
.918 .973 .692 r
.58917 .34699 m .58919 .34708 L .58915 .34706 L F
.59291 .33801 m .58919 .34708 L .58917 .34699 L F
.226 0 0 r
.58672 .34487 m .58912 .34666 L .58705 .34573 L F
.58912 .34666 m .58958 .34701 L .58914 .34678 L F
.58912 .34666 m .58914 .34678 L .58705 .34573 L F
.013 0 0 r
.58725 .34701 m .58833 .34699 L .59061 .34805 L F
.918 .973 .692 r
.59222 .34829 m .5921 .35018 L p .58986 .34793 L F P
0 g
s
.013 0 0 r
.59064 .34807 m .59061 .34805 L .59075 .34811 L F
.58725 .34701 m .59061 .34805 L .59064 .34807 L F
.568 0 0 r
.58659 .34966 m .58487 .34956 L .5836 .34897 L F
.726 0 0 r
.58528 .34931 m .58567 .35205 L .5831 .3519 L F
.843 0 0 r
.5828 .35145 m .58266 .35152 L .58271 .35137 L F
.58266 .35152 m .58257 .3514 L .58272 .35132 L F
0 0 .455 r
.58259 .35142 m .58245 .35127 L .58241 .35119 L F
.586 0 0 r
.58255 .35132 m .5825 .35137 L .58253 .3512 L F
0 .009 .548 r
.58146 .35013 m .58167 .35034 L .58257 .35166 L F
.843 0 0 r
.58272 .35132 m .57964 .35295 L .58139 .35071 L F
0 0 .455 r
.58275 .35144 m .5827 .35155 L .58236 .35093 L F
.5827 .35155 m .58259 .35142 L .58256 .35138 L F
.58296 .35196 m .58248 .35132 L .58245 .35127 L F
.58251 .35138 m .58205 .35077 L .58245 .35127 L F
.843 0 0 r
.58266 .35152 m .57964 .35295 L .58257 .3514 L F
.58322 .35198 m .5815 .35245 L .58282 .35145 L F
.5815 .35245 m .57964 .35295 L .58282 .35145 L F
.347 0 0 r
.58211 .35198 m .58159 .35297 L .5827 .35158 L F
.58268 .35155 m .5827 .35158 L .5828 .35146 L F
.58211 .35198 m .5827 .35158 L .58268 .35155 L F
0 0 .455 r
.5827 .35155 m .5829 .35182 L .58259 .35142 L F
.5829 .35182 m .58582 .35576 L .58268 .35155 L F
.5829 .35182 m .58268 .35155 L .58259 .35142 L F
.46 0 0 r
.58425 .35351 m .58499 .35366 L .58342 .35246 L F
0 0 .455 r
.58436 .35366 m .58582 .35576 L .5827 .35155 L F
0 0 0 r
.5825 .35557 m .58333 .35534 L .58414 .35404 L F
.843 0 0 r
.58368 .35484 m .58285 .35605 L .58149 .35543 L F
0 0 0 r
.58333 .35534 m .58347 .35531 L .58384 .3546 L F
0 0 .455 r
.58567 .35572 m .58491 .35468 L p .58577 .35575 L F P
0 g
s
0 .009 .548 r
.58567 .35572 m .58515 .35516 L p .58473 .35461 L F P
0 g
s
0 0 .505 r
.58515 .35516 m .58545 .35548 L p .58545 .3555 L F P
0 g
s
0 0 .505 r
.58567 .35572 m .58571 .35579 L .58571 .35578 L F
.462 0 0 r
.58347 .35531 m .58578 .35578 L .58506 .35487 L F
.737 0 0 r
.58497 .35459 m .58243 .35725 L .58296 .35447 L F
0 .009 .548 r
.58447 .35408 m .58491 .35468 L p .58418 .35397 L F P
0 g
s
.726 0 0 r
.58428 .35368 m .58497 .35459 L .58296 .35447 L F
0 0 0 r
.58062 .35324 m .57935 .35537 L .581 .3536 L F
.887 0 0 r
.58101 .35358 m .57851 .35547 L .57964 .35295 L F
.58296 .35447 m .58055 .35501 L .58101 .35358 L F
0 0 0 r
.57935 .35537 m .58046 .35531 L .581 .3536 L F
.97 0 0 r
.58149 .35543 m .58038 .35794 L .57935 .35537 L F
.58038 .35794 m .57891 .35778 L .57935 .35537 L F
.887 0 0 r
.58296 .35447 m .58243 .35725 L .58017 .35623 L F
0 0 0 r
.57935 .35537 m .57891 .35778 L .58007 .35654 L F
.57935 .35537 m .58007 .35654 L .58017 .35623 L F
.58036 .35531 m .58017 .35623 L .58046 .35531 L F
.57935 .35537 m .58017 .35623 L .58036 .35531 L F
.911 0 0 r
.58017 .35623 m .57813 .35803 L .57851 .35547 L F
.58243 .35725 m .58018 .35766 L .58017 .35623 L F
.887 0 0 r
.58296 .35447 m .58017 .35623 L .58055 .35501 L F
.083 0 0 r
.57891 .35778 m .58019 .35782 L .58012 .35649 L F
.97 0 0 r
.58038 .35794 m .57999 .36048 L .57891 .35778 L F
.831 0 0 r
.57999 .36048 m .57935 .36025 L .57891 .35778 L F
.911 0 0 r
.58243 .35725 m .58224 .3599 L .58025 .35899 L F
.083 0 0 r
.57891 .35778 m .57935 .36025 L .58026 .35929 L F
.57891 .35778 m .58026 .35929 L .58025 .35899 L F
.57999 .35782 m .58025 .35899 L .58019 .35782 L F
.57891 .35778 m .58025 .35899 L .57999 .35782 L F
.907 0 0 r
.58025 .35899 m .57852 .36037 L .57813 .35803 L F
.58224 .3599 m .58069 .3601 L .58025 .35899 L F
0 0 .455 r
.58583 .35576 m .58797 .35855 L .58575 .35574 L F
.52 0 0 r
.58315 .35759 m .58348 .36018 L .58814 .3589 L F
.736 0 0 r
.58735 .35772 m .58751 .35857 L .58224 .3599 L F
.918 .973 .692 r
.58839 .35916 m .5871 .3607 L p .58813 .35879 L F P
0 g
s
0 0 0 r
.58339 .36698 m .58497 .36813 L .58451 .36668 L F
.58497 .36813 m .58489 .36763 L .58451 .36668 L F
.718 0 0 r
.58703 .36359 m .58612 .36469 L .58428 .36458 L F
.885 .976 .674 r
.5867 .36414 m .5849 .3677 L .58488 .36737 L F
.59176 .35512 m .587 .36385 L .5867 .36414 L F
.587 .36385 m .5849 .3677 L .5867 .36414 L F
.661 0 0 r
.58612 .36469 m .58515 .36562 L .58428 .36458 L F
.58515 .36562 m .5845 .36524 L .58428 .36458 L F
.219 0 0 r
.58489 .36763 m .58485 .36685 L .58451 .36668 L F
.885 .976 .674 r
.58744 .3603 m .59176 .35512 L p .58557 .36614 L F P
0 g
s
.885 .976 .674 r
.58557 .36614 m .58464 .3678 L .58527 .36612 L F
.58557 .36614 m .58527 .36612 L .58744 .3603 L F
.439 0 0 r
.58451 .36668 m .58487 .36674 L .585 .36617 L F
.885 .976 .674 r
.58464 .3678 m .58472 .36741 L .58744 .3603 L F
.906 0 0 r
.58444 .36481 m .58227 .36509 L .58422 .36384 L F
.343 0 0 r
.58252 .36482 m .58451 .36668 L .585 .36617 L F
.58252 .36482 m .585 .36617 L .58509 .36584 L F
.5843 .36503 m .58509 .36584 L .58528 .36515 L F
.58252 .36482 m .58509 .36584 L .5843 .36503 L F
0 0 0 r
.58339 .36698 m .58451 .36668 L .58252 .36482 L F
.885 .976 .674 r
.58445 .36814 m .57379 .38712 L .58447 .36613 L F
.343 0 0 r
.58252 .36482 m .58411 .36501 L .58297 .36435 L F
.906 0 0 r
.58422 .36384 m .58227 .36509 L .58188 .36277 L F
.83 0 0 r
.58188 .36277 m .58227 .36509 L .58125 .36255 L F
0 0 0 r
.58227 .36509 m .58252 .36482 L .58125 .36255 L F
.58227 .36509 m .58339 .36698 L .58252 .36482 L F
.83 0 0 r
.58374 .36461 m .58471 .36602 L .58151 .36472 L F
.58428 .36458 m .5845 .36524 L .58388 .3646 L F
.885 .976 .674 r
.58472 .36741 m .5855 .36442 L .58744 .3603 L F
.5855 .36442 m .58644 .36226 L .58744 .3603 L F
.585 .36617 m .58566 .36379 L .58472 .36741 L F
.439 0 0 r
.58451 .36668 m .58485 .36685 L .58487 .36674 L F
.885 .976 .674 r
.58445 .36814 m .58447 .36613 L .58509 .36584 L F
.58887 .36265 m .57454 .38726 L .57336 .38884 L F
.661 0 0 r
.58955 .36489 m .58555 .36581 L .58612 .36469 L F
.343 0 0 r
.58528 .36515 m .58515 .36562 L .5859 .36522 L F
.58515 .36562 m .585 .36617 L .58539 .36576 L F
.661 0 0 r
.58555 .36581 m .58511 .36566 L .58612 .36469 L F
.343 0 0 r
.58515 .36562 m .58539 .36576 L .5859 .36522 L F
.58411 .36501 m .58528 .36515 L .58297 .36435 L F
.58528 .36515 m .5859 .36522 L .58531 .36505 L F
.58528 .36515 m .58531 .36505 L .58297 .36435 L F
.83 0 0 r
.58471 .36602 m .58455 .36609 L .58151 .36472 L F
.5845 .36524 m .58475 .366 L .58388 .3646 L F
.58475 .366 m .58483 .36622 L .58471 .36602 L F
.58475 .366 m .58471 .36602 L .58388 .3646 L F
.885 .976 .674 r
.57379 .38712 m .57745 .37226 L .5814 .36753 L p F P
0 g
s
.577 0 0 r
.58443 .36281 m .58546 .36451 L .58595 .36338 L F
.83 0 0 r
.58388 .3646 m .58451 .36567 L .58374 .36461 L F
.58451 .36567 m .58471 .36602 L .58374 .36461 L F
.548 0 0 r
.58371 .36605 m .58338 .36604 L .58327 .36599 L F
.661 0 0 r
.58515 .36562 m .58475 .366 L .5845 .36524 L F
.091 0 0 r
.58417 .36356 m .58418 .36364 L .58421 .36361 L F
.91 0 0 r
.58415 .36236 m .58422 .36384 L .58188 .36277 L F
.907 0 0 r
.58409 .36234 m .58428 .36458 L .58354 .36425 L F
.231 0 0 r
.58125 .36255 m .58252 .36482 L .5833 .364 L F
.58125 .36255 m .5833 .364 L .58231 .36264 L F
.907 0 0 r
.58235 .36257 m .58354 .36425 L .58038 .36282 L F
.231 0 0 r
.58231 .36264 m .5833 .364 L .58334 .36396 L F
.907 0 0 r
.58409 .36234 m .58354 .36425 L .58334 .36396 L F
.58409 .36234 m .58334 .36396 L .58268 .36252 L F
.231 0 0 r
.58275 .36267 m .58334 .36396 L .58443 .36281 L F
.58231 .36264 m .58334 .36396 L .58275 .36267 L F
.58223 .36151 m .58443 .36281 L .58348 .36018 L F
.58125 .36255 m .58275 .36267 L .58223 .36151 L F
.907 0 0 r
.58409 .36234 m .58268 .36252 L .58222 .36149 L F
.231 0 0 r
.58275 .36267 m .58443 .36281 L .58223 .36151 L F
.907 0 0 r
.58222 .36149 m .58038 .36282 L .57999 .36048 L F
.58268 .36252 m .58038 .36282 L .58222 .36149 L F
.58268 .36252 m .58334 .36396 L .58235 .36257 L F
.343 0 0 r
.58334 .36396 m .58531 .36505 L .58443 .36281 L F
.58297 .36435 m .58354 .36425 L .5833 .364 L F
.83 0 0 r
.58354 .36425 m .58151 .36472 L .58038 .36282 L F
.58428 .36458 m .58388 .3646 L .58354 .36425 L F
.343 0 0 r
.58297 .36435 m .58378 .36459 L .58354 .36425 L F
.83 0 0 r
.58388 .3646 m .58151 .36472 L .58354 .36425 L F
.343 0 0 r
.5833 .364 m .58354 .36425 L .58334 .36396 L F
.58378 .36459 m .58531 .36505 L .58334 .36396 L F
.58531 .36505 m .5859 .36522 L .58546 .36451 L F
.58531 .36505 m .58546 .36451 L .58443 .36281 L F
.548 0 0 r
.58455 .36609 m .58327 .36599 L .58151 .36472 L F
.885 .976 .674 r
.5814 .36753 m .58267 .36601 L p .58339 .36606 L F P
0 g
s
.885 .976 .674 r
.58339 .36606 m .58447 .36613 L .58375 .36646 L F
.58339 .36606 m .58375 .36646 L .5814 .36753 L F
.58339 .36662 m .57379 .38712 L .5814 .36753 L F
.58447 .36613 m .58348 .36808 L .58339 .36662 L F
.58348 .36808 m .57379 .38712 L .58339 .36662 L F
.58449 .36609 m .58447 .36613 L .58267 .36601 L F
.548 0 0 r
.58483 .36622 m .58371 .36605 L .58455 .36609 L F
.58371 .36605 m .58327 .36599 L .58455 .36609 L F
.218 0 0 r
.58327 .36599 m .58335 .36601 L .58335 .36598 L F
0 0 0 r
.58338 .36604 m .58335 .36601 L .58327 .36599 L F
.555 0 0 r
.58348 .36018 m .58443 .36281 L .58656 .36222 L F
.58699 .36128 m .58656 .36222 L .58839 .36172 L F
.58348 .36018 m .58656 .36222 L .58699 .36128 L F
.58348 .36018 m .58699 .36128 L .58806 .35892 L F
.577 0 0 r
.58644 .36226 m .58612 .36344 L .58656 .36222 L F
.58443 .36281 m .58595 .36338 L .58644 .36226 L F
.58595 .36338 m .58612 .36344 L .58644 .36226 L F
.885 .976 .674 r
.58623 .36174 m .58714 .36065 L p .58566 .36379 L F P
0 g
s
.885 .976 .674 r
.58714 .36065 m .58744 .3603 L p .58644 .36226 L F P
0 g
s
.885 .976 .674 r
.58644 .36226 m .58566 .36379 L .58714 .36065 L F
0 0 0 r
.58151 .36472 m .58327 .36599 L .58263 .36441 L F
.885 .976 .674 r
.58623 .36174 m .58449 .36609 L .58335 .36604 L F
.58267 .36601 m .58331 .36525 L p .58335 .36604 L F P
0 g
s
.885 .976 .674 r
.58331 .36525 m .58623 .36174 L p .58335 .36604 L F P
0 g
s
.218 0 0 r
.58327 .36599 m .58335 .36598 L .58263 .36441 L F
.58335 .36598 m .58344 .36596 L .58334 .36577 L F
.58335 .36598 m .58334 .36577 L .58263 .36441 L F
.918 .973 .692 r
.5871 .3607 m .58331 .36525 L p .58754 .35955 L F P
0 g
s
.918 .973 .692 r
.58754 .35955 m .58331 .36525 L .58328 .36508 L F
.218 0 0 r
.58344 .36596 m .58321 .3647 L .58263 .36441 L F
.918 .973 .692 r
.5873 .35984 m .58314 .36524 L .58316 .36506 L F
.58737 .35978 m .58314 .36525 L .5873 .35984 L F
.58314 .36525 m .58114 .36784 L .58314 .36524 L F
.58314 .36525 m .58314 .36524 L .5873 .35984 L F
.885 .976 .674 r
.58566 .36379 m .58447 .36613 L .58623 .36174 L F
.58509 .36584 m .58447 .36613 L .58566 .36379 L F
.437 0 0 r
.58263 .36441 m .58321 .3647 L .58323 .3645 L F
.58263 .36441 m .58323 .3645 L .58333 .36367 L F
.736 0 0 r
.58774 .35823 m .58751 .35857 L .58735 .35772 L F
.58749 .35857 m .58634 .36014 L .58224 .3599 L F
.58751 .35857 m .58634 .36014 L .58749 .35857 L F
.58751 .35857 m .58643 .36014 L .58634 .36014 L F
0 0 .455 r
.58774 .35823 m .58797 .35855 L .58583 .35576 L F
.718 0 0 r
.58643 .36014 m .58244 .36215 L .58224 .3599 L F
.918 .973 .692 r
.58643 .36014 m .5855 .36148 L .58571 .361 L F
.5855 .36148 m .58371 .3641 L .58524 .36173 L F
.5855 .36148 m .58524 .36173 L .58571 .361 L F
.66 0 0 r
.58464 .36228 m .58338 .36343 L .58244 .36215 L F
.58338 .36343 m .58274 .36306 L .58244 .36215 L F
.58338 .36343 m .58338 .36343 L .58464 .36228 L F
.718 0 0 r
.58574 .36097 m .58244 .36215 L .58643 .36014 L F
0 0 .455 r
.58586 .35578 m .58774 .35823 L .58583 .35576 L F
.58607 .35584 m .58774 .35823 L .58586 .35578 L F
.518 0 0 r
.58485 .35427 m .58626 .35608 L .58618 .3539 L F
0 0 .455 r
.58609 .35585 m .58626 .35608 L .58607 .35584 L F
.58626 .35608 m .58774 .35823 L .58607 .35584 L F
.918 .973 .692 r
.58331 .36387 m .58571 .361 L .58317 .36446 L F
.58571 .361 m .58441 .36301 L .58411 .36318 L F
.718 0 0 r
.58962 .36266 m .58955 .36489 L .58612 .36469 L F
.58962 .36266 m .58612 .36469 L .58703 .36359 L F
.58962 .36266 m .58703 .36359 L .5879 .36256 L F
.577 0 0 r
.58656 .36222 m .58878 .36444 L .58839 .36172 L F
.58612 .36344 m .58878 .36444 L .58656 .36222 L F
.885 .976 .674 r
.5855 .36442 m .58566 .36379 L .58644 .36226 L F
.555 0 0 r
.58699 .36128 m .58839 .36172 L .58806 .35892 L F
.918 .973 .692 r
.58774 .35823 m .58797 .35855 L .58371 .3641 L F
.58797 .35855 m .58637 .36101 L .58209 .36641 L F
.58223 .36603 m .58209 .36641 L .57745 .37226 L F
.58797 .35855 m .58209 .36641 L .58223 .36603 L F
.718 0 0 r
.58781 .36022 m .58774 .36246 L .58464 .36228 L F
.58574 .36097 m .58464 .36228 L .58244 .36215 L F
.918 .973 .692 r
.58797 .35855 m .58813 .35878 L .58637 .36101 L F
.718 0 0 r
.58781 .36022 m .58464 .36228 L .58574 .36097 L F
.577 0 0 r
.58255 .36051 m .58361 .36225 L .58404 .36107 L F
.918 .973 .692 r
.58376 .36183 m .58571 .361 L .58331 .36387 L F
.736 0 0 r
.58721 .35753 m .58224 .3599 L .58243 .35725 L F
.58735 .35772 m .58224 .3599 L .58721 .35753 L F
.554 0 0 r
.5816 .35787 m .58255 .36051 L .58444 .35999 L F
.5816 .35787 m .58444 .35999 L .58493 .35891 L F
.918 .973 .692 r
.58441 .36005 m .58774 .35823 L .58571 .361 L F
.5842 .35989 m .58456 .35973 L .58441 .36005 L F
.58456 .35973 m .58774 .35823 L .58441 .36005 L F
.737 0 0 r
.58574 .3556 m .58721 .35753 L .58243 .35725 L F
.554 0 0 r
.5816 .35787 m .58493 .35891 L .58594 .35666 L F
.918 .973 .692 r
.58626 .35608 m .58774 .35823 L .5842 .35989 L F
.554 0 0 r
.58594 .35666 m .58653 .35941 L .58627 .35657 L F
.58493 .35891 m .58653 .35941 L .58594 .35666 L F
.918 .973 .692 r
.58717 .36057 m .5871 .3607 L .58754 .35955 L F
.58813 .35878 m .58811 .35882 L .58637 .36101 L F
.718 0 0 r
.58781 .36022 m .58574 .36097 L .58643 .36014 L F
.918 .973 .692 r
.58774 .35823 m .58643 .36014 L .58571 .361 L F
.58811 .35882 m .58737 .35978 L .5873 .35984 L F
.58811 .35882 m .58717 .36057 L .58754 .35955 L F
.736 0 0 r
.58751 .35857 m .58781 .36022 L .58643 .36014 L F
.577 0 0 r
.58444 .35999 m .58692 .36214 L .58653 .35941 L F
.58255 .36051 m .58404 .36107 L .58444 .35999 L F
.918 .973 .692 r
.58402 .36112 m .58571 .361 L .58376 .36183 L F
.58441 .36005 m .58571 .361 L .58392 .36113 L F
.577 0 0 r
.58404 .36107 m .58692 .36214 L .58444 .35999 L F
.918 .973 .692 r
.58392 .36113 m .58402 .36112 L .58376 .36183 L F
.5842 .35989 m .58441 .36005 L .58392 .36113 L F
.554 0 0 r
.58493 .35891 m .58444 .35999 L .58653 .35941 L F
.737 0 0 r
.58574 .3556 m .58243 .35725 L .58497 .35459 L F
.518 0 0 r
.58127 .35527 m .58603 .35651 L .58626 .35608 L F
0 0 .455 r
.58523 .35475 m .58582 .35576 L .58436 .35366 L F
.518 0 0 r
.58127 .35527 m .58626 .35608 L .58485 .35427 L F
.341 0 0 r
.58304 .36337 m .58334 .36359 L .58337 .36346 L F
.58085 .36274 m .58321 .36355 L .58304 .36337 L F
.58321 .36355 m .58334 .36359 L .58304 .36337 L F
0 0 .455 r
.58609 .35585 m .58582 .35576 L .58509 .35452 L F
.58609 .35585 m .58509 .35452 L .58535 .35486 L F
.58599 .3557 m .58535 .35486 L .58595 .35563 L F
.58609 .35585 m .58535 .35486 L .58599 .3557 L F
.46 0 0 r
.58425 .35351 m .58485 .35427 L .58618 .3539 L F
.737 0 0 r
.58567 .35205 m .58592 .35489 L .58535 .35486 L F
0 0 0 r
.581 .3536 m .58127 .35527 L .58159 .35297 L F
.887 0 0 r
.58055 .35501 m .581 .3536 L .58101 .35358 L F
0 0 0 r
.58046 .35531 m .58127 .35527 L .581 .3536 L F
.46 0 0 r
.58159 .35297 m .58127 .35527 L .58485 .35427 L F
.58159 .35297 m .58485 .35427 L .58425 .35351 L F
0 0 .455 r
.58508 .35451 m .58523 .35475 L .58364 .35262 L F
.58523 .35475 m .58436 .35366 L .58364 .35262 L F
.58364 .35262 m .58436 .35366 L .5827 .35155 L F
.46 0 0 r
.58159 .35297 m .58425 .35351 L .58342 .35246 L F
.737 0 0 r
.58389 .35294 m .58535 .35486 L .5806 .35459 L F
.58567 .35205 m .58535 .35486 L .58389 .35294 L F
.911 0 0 r
.58243 .35725 m .58025 .35899 L .58018 .35766 L F
.083 0 0 r
.58012 .35649 m .5816 .35787 L .58127 .35527 L F
.911 0 0 r
.58018 .35766 m .58012 .35649 L .58017 .35623 L F
.083 0 0 r
.58019 .35782 m .5816 .35787 L .58012 .35649 L F
.518 0 0 r
.58127 .35527 m .5816 .35787 L .58594 .35666 L F
.58127 .35527 m .58594 .35666 L .58603 .35651 L F
.736 0 0 r
.58551 .35507 m .58595 .35563 L .58042 .35724 L F
.58595 .35563 m .58467 .35749 L .58042 .35724 L F
.341 0 0 r
.58085 .36274 m .58337 .36346 L .58235 .36283 L F
.58337 .36346 m .58349 .3635 L .58338 .36343 L F
.58337 .36346 m .58338 .36343 L .58235 .36283 L F
.58064 .36254 m .58085 .36274 L .58235 .36283 L F
.58064 .36254 m .58235 .36283 L .58214 .36272 L F
.918 .973 .692 r
.58467 .35749 m .58317 .36446 L .5845 .35774 L F
.58477 .35735 m .58476 .35738 L .58467 .35749 L F
.58476 .35738 m .58317 .36446 L .58467 .35749 L F
.228 0 0 r
.57935 .36025 m .58081 .36037 L .5803 .35924 L F
.831 0 0 r
.57999 .36048 m .58038 .36282 L .57935 .36025 L F
0 0 0 r
.58038 .36282 m .58064 .36254 L .57935 .36025 L F
.907 0 0 r
.58224 .3599 m .58244 .36215 L .58141 .36168 L F
.228 0 0 r
.57935 .36025 m .58064 .36254 L .58142 .36171 L F
.57935 .36025 m .58142 .36171 L .58081 .36037 L F
.907 0 0 r
.58069 .3601 m .58141 .36168 L .57852 .36037 L F
.58224 .3599 m .58141 .36168 L .58069 .3601 L F
.228 0 0 r
.58081 .36037 m .58142 .36171 L .58255 .36051 L F
.5803 .35924 m .58255 .36051 L .5816 .35787 L F
.907 0 0 r
.58069 .3601 m .5803 .35924 L .58025 .35899 L F
.228 0 0 r
.58081 .36037 m .58255 .36051 L .5803 .35924 L F
.083 0 0 r
.58019 .35782 m .58026 .35929 L .5816 .35787 L F
.718 0 0 r
.58467 .35749 m .58061 .3595 L .58042 .35724 L F
.584 .35829 m .58061 .3595 L .58467 .35749 L F
.341 0 0 r
.58085 .36274 m .58263 .36441 L .58333 .36367 L F
.58334 .36359 m .58333 .36367 L .58339 .36361 L F
.58085 .36274 m .58333 .36367 L .58334 .36359 L F
0 0 0 r
.58038 .36282 m .58151 .36472 L .58064 .36254 L F
.58151 .36472 m .58263 .36441 L .58064 .36254 L F
.83 0 0 r
.58244 .36215 m .58274 .36306 L .58188 .36218 L F
.341 0 0 r
.58142 .3617 m .58403 .36294 L .58255 .36051 L F
.58064 .36254 m .58244 .36275 L .58142 .3617 L F
.83 0 0 r
.58244 .36215 m .58188 .36218 L .5814 .36168 L F
.341 0 0 r
.58244 .36275 m .58403 .36294 L .58142 .3617 L F
.83 0 0 r
.5814 .36168 m .57965 .36228 L .57852 .36037 L F
.58188 .36218 m .57965 .36228 L .5814 .36168 L F
.58188 .36218 m .58299 .36379 L .57965 .36228 L F
.58274 .36306 m .58299 .36379 L .58188 .36218 L F
.341 0 0 r
.58235 .36283 m .58349 .3635 L .58403 .36294 L F
.58214 .36272 m .58235 .36283 L .58403 .36294 L F
.546 0 0 r
.58299 .36379 m .58299 .36379 L .58141 .36355 L F
.58299 .36379 m .58156 .36362 L .58141 .36355 L F
.58299 .36379 m .58141 .36355 L .57965 .36228 L F
.918 .973 .692 r
.58399 .3583 m .584 .36025 L .58196 .364 L F
.58488 .3558 m .58451 .35768 L .58399 .3583 L F
.58451 .35768 m .584 .36025 L .58399 .3583 L F
.718 0 0 r
.584 .35829 m .58287 .35963 L .58061 .3595 L F
.918 .973 .692 r
.58381 .35878 m .58196 .364 L .58193 .36398 L F
.58488 .3558 m .58383 .35876 L .58381 .35878 L F
.58383 .35876 m .58196 .364 L .58381 .35878 L F
.659 0 0 r
.58287 .35963 m .58141 .36092 L .58061 .3595 L F
.58141 .36092 m .581 .36069 L .58061 .3595 L F
0 0 0 r
.58156 .36362 m .58151 .36358 L .58141 .36355 L F
.57965 .36228 m .58141 .36355 L .58077 .36196 L F
.918 .973 .692 r
.5837 .35888 m .58186 .36419 L .58164 .36426 L F
.58381 .35878 m .58186 .36419 L .5837 .35888 L F
.58488 .3558 m .58164 .36426 L .58147 .36336 L F
.66 0 0 r
.58299 .36379 m .58299 .36379 L .58338 .36343 L F
.58299 .36379 m .58338 .36343 L .58338 .36343 L F
.58338 .36343 m .58299 .36379 L .58274 .36306 L F
.918 .973 .692 r
.584 .36025 m .58317 .36446 L .57769 .37194 L F
.584 .36025 m .57769 .37194 L .57745 .37226 L F
.341 0 0 r
.58337 .36346 m .58339 .36361 L .58349 .3635 L F
.58334 .36359 m .58339 .36361 L .58337 .36346 L F
.918 .973 .692 r
.58441 .36301 m .58371 .3641 L .58411 .36318 L F
.437 0 0 r
.58333 .36367 m .58588 .36491 L .58508 .36406 L F
.66 0 0 r
.58774 .36246 m .58372 .36358 L .58464 .36228 L F
.58372 .36358 m .58343 .36348 L .58464 .36228 L F
.918 .973 .692 r
.58411 .36318 m .5838 .36389 L .58361 .36386 L F
.437 0 0 r
.58333 .36367 m .58508 .36406 L .58349 .3635 L F
.918 .973 .692 r
.58361 .36386 m .58371 .3641 L .57745 .37226 L F
.5838 .36389 m .58371 .3641 L .58361 .36386 L F
.437 0 0 r
.58323 .3645 m .58588 .36491 L .58333 .36367 L F
.577 0 0 r
.58595 .36338 m .5859 .36522 L .58878 .36444 L F
.58546 .36451 m .5859 .36522 L .58595 .36338 L F
.66 0 0 r
.58774 .36246 m .5875 .36405 L .58418 .36386 L F
.58338 .36368 m .58418 .36386 L .58299 .36379 L F
.58774 .36246 m .58418 .36386 L .58338 .36368 L F
.476 0 0 r
.58418 .36386 m .58559 .36436 L .5841 .36385 L F
.5875 .36405 m .58656 .3642 L .58418 .36386 L F
.589 0 0 r
.58501 .36398 m .58508 .36406 L .58688 .36425 L F
.58508 .36406 m .58588 .36491 L .58724 .36454 L F
.476 0 0 r
.58656 .3642 m .58559 .36436 L .58418 .36386 L F
.589 0 0 r
.58688 .36425 m .58508 .36406 L .5874 .36449 L F
.58508 .36406 m .58724 .36454 L .5874 .36449 L F
.476 0 0 r
.58623 .36426 m .58712 .36484 L .58384 .36465 L F
.589 0 0 r
.58403 .36294 m .58688 .36425 L .58692 .36214 L F
.58688 .36425 m .5874 .36449 L .58737 .36432 L F
.476 0 0 r
.5875 .36405 m .58737 .36432 L .58656 .3642 L F
.589 0 0 r
.58688 .36425 m .58737 .36432 L .58692 .36214 L F
.476 0 0 r
.58656 .3642 m .58737 .36432 L .58623 .36426 L F
.58737 .36432 m .58712 .36484 L .58623 .36426 L F
.698 0 0 r
.58897 .36442 m .5874 .36449 L .58913 .36459 L F
.463 0 0 r
.5919 .3632 m .59258 .36406 L .58955 .36489 L F
.726 0 0 r
.58839 .36172 m .58878 .36444 L .59204 .36462 L F
.521 0 0 r
.59072 .36172 m .59115 .36224 L .58962 .36266 L F
.59 .112 0 r
.59319 .36487 m .59084 .36186 L .59277 .3644 L F
.59266 .36416 m .59084 .36186 L .59319 .36487 L F
.354 0 0 r
.59315 .36482 m .59142 .36586 L .58932 .36647 L F
.698 0 0 r
.59045 .36629 m .59097 .36687 L .59145 .36587 L F
.59118 .36597 m .59145 .36587 L .59146 .36584 L F
.59045 .36629 m .59145 .36587 L .59118 .36597 L F
.774 0 0 r
.59278 .36532 m .59223 .36744 L .59376 .36624 L F
.354 0 0 r
.59316 .36483 m .5913 .36593 L .59315 .36482 L F
.59292 .36502 m .5913 .36593 L .59323 .36478 L F
.774 0 0 r
.59204 .36462 m .59211 .3656 L .59278 .36532 L F
.59211 .3656 m .59223 .36744 L .59278 .36532 L F
.593 .36523 m .59376 .36624 L .59301 .36524 L F
.59204 .36462 m .59278 .36532 L .593 .36523 L F
.59278 .36532 m .59376 .36624 L .593 .36523 L F
.354 0 0 r
.59142 .36586 m .59118 .36597 L .58932 .36647 L F
.698 0 0 r
.59045 .36629 m .59146 .36584 L .59204 .36462 L F
.115 0 0 r
.59118 .36597 m .58923 .36665 L .58932 .36647 L F
.439 0 0 r
.585 .36617 m .5869 .36629 L .58539 .36576 L F
.661 0 0 r
.58517 .3659 m .58483 .36622 L .58475 .366 L F
.58955 .36489 m .5856 .366 L .58517 .3659 L F
.5856 .366 m .58483 .36622 L .58517 .3659 L F
.578 0 0 r
.58721 .36641 m .58779 .36738 L .58762 .36546 L F
.885 .976 .674 r
.58445 .36814 m .585 .36617 L .58472 .36741 L F
.661 0 0 r
.58955 .36489 m .58932 .36647 L .58483 .36622 L F
.346 0 0 r
.58696 .36728 m .58779 .36738 L .58721 .36641 L F
.439 0 0 r
.585 .36617 m .58775 .36718 L .58693 .36631 L F
.58678 .36628 m .58693 .36631 L .5869 .36629 L F
.585 .36617 m .58693 .36631 L .58678 .36628 L F
.59 0 0 r
.5869 .36629 m .58775 .36718 L .58918 .36679 L F
.439 0 0 r
.58487 .36674 m .58775 .36718 L .585 .36617 L F
.478 0 0 r
.58834 .36664 m .58894 .36727 L .58568 .36708 L F
.59 0 0 r
.58889 .3666 m .58729 .36637 L .58926 .36677 L F
.478 0 0 r
.58932 .36647 m .58915 .36682 L .58834 .36664 L F
.591 0 0 r
.58779 .36738 m .59113 .36891 L .59066 .36659 L F
.565 0 0 r
.59182 .36903 m .58926 .36677 L .58775 .36718 L F
.478 0 0 r
.58915 .36682 m .58894 .36727 L .58834 .36664 L F
.58721 .36635 m .58568 .36708 L .58483 .36622 L F
.58932 .36647 m .58872 .36657 L .58721 .36635 L F
.59 0 0 r
.5869 .36629 m .58918 .36679 L .58926 .36677 L F
.478 0 0 r
.58872 .36657 m .58568 .36708 L .58721 .36635 L F
.59 0 0 r
.5859 .36522 m .5869 .36629 L .58729 .36637 L F
.5859 .36522 m .58729 .36637 L .58889 .3666 L F
.698 0 0 r
.58878 .36444 m .58926 .36677 L .59097 .36687 L F
.115 0 0 r
.5913 .36593 m .58923 .36665 L .59118 .36597 L F
.774 0 0 r
.59204 .36462 m .59097 .36687 L .59223 .36744 L F
.115 0 0 r
.59328 .36539 m .59057 .36623 L .5913 .36593 L F
.59057 .36623 m .58923 .36665 L .5913 .36593 L F
.565 0 0 r
.59182 .36903 m .59097 .36687 L .58926 .36677 L F
.115 0 0 r
.59328 .36539 m .58894 .36727 L .58915 .36682 L F
.59057 .36623 m .58915 .36682 L .58923 .36665 L F
.59328 .36539 m .58915 .36682 L .59057 .36623 L F
.354 0 0 r
.59142 .36586 m .5913 .36593 L .59118 .36597 L F
.698 0 0 r
.58878 .36444 m .59045 .36629 L .59204 .36462 L F
.354 0 0 r
.5937 .36458 m .59292 .36502 L .59323 .36478 L F
0 0 0 r
.59343 .3652 m .59344 .36522 L .59328 .36539 L F
.115 0 0 r
.59328 .36539 m .59183 .36648 L .58894 .36727 L F
.572 0 0 r
.59344 .36522 m .59183 .36648 L .59328 .36539 L F
0 0 0 r
.59343 .3652 m .59328 .36539 L .5934 .36515 L F
.572 0 0 r
.59328 .36514 m .59183 .36648 L .59344 .36522 L F
.843 0 0 r
.59229 .36384 m .59204 .36462 L .5936 .36533 L F
.354 0 0 r
.59319 .36487 m .59328 .36539 L .5913 .36593 L F
.521 0 0 r
.58981 .36103 m .58974 .36117 L .59002 .36109 L F
.58981 .36103 m .59002 .36109 L .59001 .3607 L F
.59072 .36172 m .58962 .36266 L .58954 .36026 L F
.726 0 0 r
.58839 .36172 m .59204 .36462 L .59229 .36384 L F
.59 .112 0 r
.59277 .3644 m .59084 .36186 L .59094 .36215 L F
.59061 .36186 m .59341 .36517 L .58884 .35959 L F
.726 0 0 r
.58839 .36172 m .59229 .36384 L .5906 .36185 L F
.59 .112 0 r
.5921 .36377 m .59325 .36501 L .59061 .36186 L F
.59325 .36501 m .59341 .36517 L .59061 .36186 L F
.918 .973 .692 r
.59176 .35512 m .58839 .35916 L p .58833 .3585 L F P
0 g
s
.918 .973 .692 r
.58898 .35755 m .59176 .35512 L .58833 .3585 L F
.58986 .35629 m .59176 .35512 L .5883 .35815 L F
.885 .976 .674 r
.5914 .35665 m .59011 .3596 L .58988 .35962 L F
.59139 .35666 m .58988 .35962 L .58928 .35967 L F
.5914 .35665 m .58988 .35962 L .59139 .35666 L F
.555 0 0 r
.58986 .35966 m .58953 .36002 L .58953 .36001 L F
.59323 .35611 m .58985 .35967 L .58986 .35966 L F
.58985 .35967 m .58953 .36002 L .58986 .35966 L F
.59323 .35611 m .5897 .35997 L .58985 .35967 L F
.885 .976 .674 r
.59176 .35512 m .5914 .35664 L p .58928 .35967 L F P
0 g
s
.885 .976 .674 r
.5914 .35664 m .59139 .35666 L .58928 .35967 L F
.5914 .35664 m .5914 .35665 L p .59139 .35666 L F P
0 g
s
.555 0 0 r
.59323 .35611 m .58953 .36001 L .59141 .35661 L F
.736 0 0 r
.58938 .35698 m .58817 .35884 L .59342 .3592 L F
.58817 .35884 m .58822 .3589 L .59342 .3592 L F
.58804 .35624 m .58813 .35879 L .58938 .35698 L F
.58813 .35879 m .58814 .3589 L .58817 .35884 L F
.58813 .35879 m .58817 .35884 L .58938 .35698 L F
.58772 .35756 m .58774 .35823 L .58735 .35772 L F
.58772 .35756 m .58735 .35772 L .58721 .35753 L F
.58804 .35624 m .58938 .35698 L .58981 .35635 L F
.58592 .35489 m .58595 .35563 L .58551 .35507 L F
.58592 .35489 m .58551 .35507 L .58535 .35486 L F
.718 0 0 r
.58812 .35402 m .59074 .35524 L .59159 .35422 L F
.554 0 0 r
.58967 .35412 m .58939 .35461 L .58884 .35435 L F
.718 0 0 r
.58812 .35402 m .58868 .3548 L .58884 .35435 L F
.58868 .3548 m .58981 .35635 L .58884 .35435 L F
.58884 .35435 m .58981 .35635 L .59074 .35524 L F
.554 0 0 r
.58939 .35461 m .58772 .35756 L .58884 .35435 L F
.58884 .35435 m .58772 .35756 L .58747 .35473 L F
.659 0 0 r
.58835 .35245 m .59077 .35264 L .59046 .35257 L F
.591 0 0 r
.58992 .35174 m .58966 .35245 L .58841 .35216 L F
.472 0 0 r
.58844 .35228 m .58835 .35245 L .59046 .35257 L F
.568 0 0 r
.58841 .35216 m .59066 .35096 L .58992 .35174 L F
.913 .981 .737 r
.59176 .35512 m .59184 .35399 L p .59208 .35381 L F P
0 g
s
.918 .973 .692 r
.59184 .35399 m .59176 .35512 L p .59127 .35451 L F P
0 g
s
.659 0 0 r
.58835 .35245 m .58812 .35402 L .5934 .35433 L F
.918 .973 .692 r
.59184 .35399 m .59127 .35451 L .59014 .3531 L F
.591 0 0 r
.58966 .35245 m .58844 .35228 L .58841 .35216 L F
.105 0 0 r
.58794 .35245 m .58835 .35245 L .58844 .35228 L F
.577 0 0 r
.58997 .35121 m .58747 .35473 L .58708 .35201 L F
.58997 .35121 m .59045 .352 L .58747 .35473 L F
.918 .973 .692 r
.59037 .35259 m .59014 .3531 L .59007 .35302 L F
.59037 .35259 m .59007 .35302 L .59027 .35249 L F
.59184 .35399 m .59014 .3531 L .59037 .35259 L F
.577 0 0 r
.59045 .352 m .58967 .35412 L .58747 .35473 L F
.442 0 0 r
.59066 .35096 m .59138 .35276 L .58992 .35174 L F
.59138 .35276 m .59074 .35261 L .58992 .35174 L F
.918 .973 .692 r
.59207 .35055 m .59184 .35399 L p .59034 .35256 L F P
0 g
s
.345 0 0 r
.5905 .35064 m .59068 .35082 L .58997 .35121 L F
.658 0 0 r
.58989 .35029 m .5905 .35064 L .59101 .35036 L F
.47 0 0 r
.58742 .34946 m .58957 .35018 L .59101 .35036 L F
.58845 .35005 m .58981 .35029 L .59101 .35036 L F
.58663 .34983 m .58899 .35017 L .58845 .35005 L F
.58899 .35017 m .58981 .35029 L .58845 .35005 L F
.58687 .34932 m .59101 .35036 L .59015 .34952 L F
.441 0 0 r
.58885 .34845 m .5896 .3503 L .58811 .34923 L F
.58942 .35026 m .58997 .35121 L .58899 .35017 L F
.58961 .35033 m .58997 .35121 L .58942 .35026 L F
.58961 .35033 m .5905 .35064 L .58997 .35121 L F
.345 0 0 r
.59068 .35082 m .59045 .352 L .58997 .35121 L F
.918 .973 .692 r
.5907 .35075 m .59034 .35256 L .58955 .3518 L F
.345 0 0 r
.59066 .35073 m .59068 .35082 L .5905 .35064 L F
.918 .973 .692 r
.59207 .35055 m .59034 .35256 L .5907 .35075 L F
.658 0 0 r
.5905 .35064 m .59073 .35072 L .59101 .35036 L F
.5907 .35075 m .59104 .35045 L .59101 .35036 L F
.918 .973 .692 r
.59108 .35041 m .5907 .35075 L .59078 .35036 L F
.59207 .35055 m .5907 .35075 L .59104 .35045 L F
.228 0 0 r
.59285 .35199 m .59316 .35222 L .59287 .35207 L F
.442 0 0 r
.59287 .35207 m .59316 .35222 L .59279 .35262 L F
.913 .981 .737 r
.59184 .35399 m .59222 .34829 L p .59208 .35381 L F P
0 g
s
.913 .981 .737 r
.59222 .34829 m .59291 .33801 L p .59237 .34831 L F P
0 g
s
.913 .981 .737 r
.59208 .35381 m .59222 .34829 L .59237 .34831 L F
.5927 .34995 m .59227 .35005 L .59237 .34831 L F
.441 0 0 r
.5896 .3503 m .58899 .35017 L .58811 .34923 L F
.58885 .34845 m .59089 .34948 L .5905 .35064 L F
.918 .973 .692 r
.59088 .34953 m .59094 .34957 L .59081 .35013 L F
.59094 .34957 m .59176 .3502 L .59082 .35013 L F
.59094 .34957 m .59082 .35013 L .59081 .35013 L F
.47 0 0 r
.58687 .34932 m .58663 .34983 L .58957 .35018 L F
.58687 .34932 m .58957 .35018 L .58742 .34946 L F
.568 0 0 r
.58659 .34966 m .58852 .3476 L .58885 .34845 L F
.227 0 0 r
.58852 .3476 m .59137 .34972 L .58885 .34845 L F
.58852 .3476 m .59065 .34809 L .59086 .34935 L F
.568 0 0 r
.58659 .34966 m .58725 .34701 L .58852 .3476 L F
.58659 .34966 m .58552 .34691 L .58725 .34701 L F
.013 0 0 r
.58725 .34701 m .59075 .34811 L .58852 .3476 L F
.016 0 0 r
.58552 .34691 m .58833 .34699 L .58725 .34701 L F
.58552 .34691 m .58504 .3468 L .58833 .34699 L F
.467 0 0 r
.58504 .3468 m .5869 .34726 L .58562 .34683 L F
.568 0 0 r
.58659 .34966 m .584 .34734 L .58552 .34691 L F
.58659 .34966 m .58327 .34812 L .584 .34734 L F
.58659 .34966 m .5836 .34897 L .58327 .34812 L F
.59 0 0 r
.586 .34737 m .58528 .34931 L .58484 .3472 L F
.586 .34737 m .58818 .34851 L .58528 .34931 L F
.467 0 0 r
.58504 .3468 m .58848 .34779 L .5869 .34726 L F
.59 0 0 r
.58631 .34652 m .58728 .34755 L .586 .34737 L F
.58728 .34755 m .58818 .34851 L .586 .34737 L F
.698 0 0 r
.58414 .34745 m .58528 .34931 L .58199 .34912 L F
.295 0 0 r
.584 .34734 m .58504 .3468 L .58552 .34691 L F
.097 0 0 r
.58377 .34758 m .58484 .3472 L .58504 .3468 L F
.698 0 0 r
.58479 .34694 m .58484 .3472 L .58414 .34745 L F
.58484 .3472 m .58528 .34931 L .58414 .34745 L F
.295 0 0 r
.584 .34734 m .58214 .34761 L .58504 .3468 L F
0 0 .455 r
.58124 .3497 m .57403 .33991 L p .57945 .34722 L F P
0 g
s
.726 0 0 r
.58528 .34931 m .58243 .35102 L .58199 .34912 L F
0 0 .455 r
.58062 .34863 m .58241 .35119 L .57993 .34777 L F
.58218 .35072 m .58241 .35119 L .58079 .34884 L F
.5827 .35155 m .58256 .35138 L .58207 .35043 L F
.726 0 0 r
.58243 .35102 m .58169 .35005 L .58199 .34912 L F
.347 0 0 r
.58253 .3512 m .58376 .35236 L .58256 .3512 L F
.843 0 0 r
.5828 .35145 m .58271 .35137 L .58272 .35132 L F
.58282 .35145 m .5828 .35145 L .58272 .35132 L F
.726 0 0 r
.58528 .34931 m .5831 .3519 L .58243 .35102 L F
.458 0 0 r
.58254 .35103 m .58375 .35127 L .58166 .34992 L F
.58166 .34992 m .58375 .35127 L .5823 .34974 L F
.5823 .34974 m .58434 .35139 L .58441 .34915 L F
.58375 .35127 m .58434 .35139 L .5823 .34974 L F
.648 0 0 r
.58086 .34906 m .58083 .34902 L .58214 .34761 L F
.774 0 0 r
.5825 .34803 m .58199 .34912 L .58105 .34869 L F
.344 0 0 r
.58067 .34868 m .58099 .34872 L .58146 .34846 L F
.774 0 0 r
.58146 .34846 m .58105 .34869 L .58098 .34866 L F
.5825 .34803 m .58105 .34869 L .58146 .34846 L F
.097 0 0 r
.58214 .34761 m .58358 .34758 L .58504 .3468 L F
.648 0 0 r
.58327 .34812 m .58214 .34761 L .584 .34734 L F
.097 0 0 r
.58358 .34758 m .58377 .34758 L .58414 .34735 L F
.58358 .34758 m .58414 .34735 L .58504 .3468 L F
.698 0 0 r
.58479 .34694 m .58414 .34745 L .58306 .34684 L F
.58414 .34745 m .58199 .34912 L .5825 .34803 L F
.58414 .34745 m .5825 .34803 L .58306 .34684 L F
0 0 .455 r
.58091 .349 m .58241 .35119 L .58062 .34863 L F
.58081 .34887 m .58218 .35072 L .58079 .34884 L F
.58216 .35067 m .58218 .35072 L .58081 .34887 L F
.58079 .34884 m .58091 .349 L .58062 .34863 L F
.792 0 0 r
.58089 .3491 m .58139 .35071 L .58075 .3491 L F
0 0 .455 r
.58214 .35089 m .58124 .3497 L .58174 .3503 L F
.792 0 0 r
.58181 .35038 m .58139 .35071 L .58089 .3491 L F
0 0 .455 r
.58241 .35119 m .58181 .35038 L .57993 .34777 L F
.588 0 0 r
.58075 .3491 m .58067 .34869 L .58083 .34902 L F
.648 0 0 r
.58086 .34906 m .58075 .3491 L .58083 .34902 L F
.792 0 0 r
.58089 .3491 m .58075 .3491 L .58086 .34906 L F
.344 0 0 r
.58067 .34868 m .58067 .34868 L .58088 .34882 L F
0 .009 .548 r
.57574 .34224 m .58124 .3497 L p .57532 .34169 L F P
0 g
s
.588 0 0 r
.58075 .3491 m .57875 .35074 L .58067 .34868 L F
.843 0 0 r
.58089 .34896 m .58012 .34959 L .58072 .34894 L F
.58199 .34912 m .58116 .34933 L .58089 .34896 L F
.9 0 0 r
.58139 .35071 m .57875 .35074 L .58075 .3491 L F
.843 0 0 r
.58116 .34933 m .58012 .34959 L .58089 .34896 L F
0 0 .455 r
.57843 .34566 m .57907 .34671 L .57403 .33991 L F
.843 0 0 r
.58199 .34912 m .58072 .34894 L .58105 .34869 L F
.344 0 0 r
.58067 .34868 m .58088 .34882 L .58088 .34882 L F
.588 0 0 r
.58075 .3491 m .58067 .34868 L .58067 .34869 L F
.843 0 0 r
.58199 .34912 m .58117 .34934 L .58116 .34933 L F
.588 0 0 r
.58067 .34869 m .58067 .34868 L .58067 .34868 L F
0 0 0 r
.57875 .35074 m .57947 .35053 L .58067 .34868 L F
.57947 .35053 m .5804 .34918 L .58067 .34868 L F
.57875 .35074 m .58067 .34868 L .58067 .34868 L F
.9 0 0 r
.58139 .35071 m .57964 .35295 L .57875 .35074 L F
.843 0 0 r
.58199 .34912 m .58114 .35179 L .57921 .3509 L F
.5798 .35005 m .57921 .3509 L .57853 .35059 L F
.58199 .34912 m .57921 .3509 L .5798 .35005 L F
.97 0 0 r
.57964 .35295 m .57747 .35287 L .57875 .35074 L F
0 0 0 r
.57875 .35074 m .57747 .35287 L .57895 .35128 L F
.57875 .35074 m .57895 .35128 L .57947 .35053 L F
.887 0 0 r
.57921 .3509 m .57666 .35279 L .57779 .35025 L F
.58114 .35179 m .57866 .35234 L .57921 .3509 L F
0 0 0 r
.57747 .35287 m .57852 .35281 L .57902 .35121 L F
.887 0 0 r
.58055 .35501 m .58003 .35513 L .581 .3536 L F
.58003 .35513 m .57851 .35547 L .58101 .35358 L F
.97 0 0 r
.57964 .35295 m .57851 .35547 L .57747 .35287 L F
.57851 .35547 m .57703 .3553 L .57747 .35287 L F
.887 0 0 r
.58114 .35179 m .5806 .35459 L .57829 .35353 L F
0 0 0 r
.57747 .35287 m .57703 .3553 L .57809 .35416 L F
.57747 .35287 m .57809 .35416 L .57829 .35353 L F
.57844 .35282 m .57829 .35353 L .57852 .35281 L F
.57747 .35287 m .57829 .35353 L .57844 .35282 L F
.912 0 0 r
.57829 .35353 m .57627 .35535 L .57666 .35279 L F
.5806 .35459 m .57823 .35501 L .57829 .35353 L F
.887 0 0 r
.58114 .35179 m .57829 .35353 L .57866 .35234 L F
.58055 .35501 m .58017 .35623 L .57851 .35547 L F
.079 0 0 r
.57703 .3553 m .57824 .35534 L .57818 .35407 L F
.911 0 0 r
.58018 .35766 m .57987 .35771 L .58012 .35649 L F
.57987 .35771 m .57813 .35803 L .58017 .35623 L F
0 0 0 r
.58046 .35531 m .58007 .35654 L .58127 .35527 L F
.97 0 0 r
.57851 .35547 m .57813 .35803 L .57703 .3553 L F
.831 0 0 r
.57813 .35803 m .57747 .35779 L .57703 .3553 L F
.912 0 0 r
.5806 .35459 m .58042 .35724 L .57829 .35628 L F
.079 0 0 r
.57703 .3553 m .57747 .35779 L .57832 .35688 L F
.57703 .3553 m .57832 .35688 L .57829 .35628 L F
.57809 .35533 m .57829 .35628 L .57824 .35534 L F
.57703 .3553 m .57829 .35628 L .57809 .35533 L F
.907 0 0 r
.57829 .35628 m .57666 .35771 L .57627 .35535 L F
.58042 .35724 m .57871 .35746 L .57829 .35628 L F
.226 0 0 r
.57747 .35779 m .57891 .3579 L .5784 .35679 L F
.911 0 0 r
.58018 .35766 m .58025 .35899 L .57813 .35803 L F
.831 0 0 r
.57813 .35803 m .57852 .36037 L .57747 .35779 L F
.226 0 0 r
.57747 .35779 m .57876 .36008 L .57953 .35927 L F
.907 0 0 r
.58042 .35724 m .58061 .3595 L .57938 .35895 L F
.58042 .35724 m .57938 .35895 L .57932 .35881 L F
.58042 .35724 m .57926 .35889 L .57829 .35751 L F
0 0 0 r
.57852 .36037 m .57876 .36008 L .57747 .35779 L F
.829 0 0 r
.57938 .35895 m .5778 .35962 L .57666 .35771 L F
.907 0 0 r
.58049 .36012 m .57852 .36037 L .58025 .35899 L F
.829 0 0 r
.58061 .3595 m .57989 .35953 L .57938 .35895 L F
.57989 .35953 m .57958 .35922 L .57938 .35895 L F
.736 0 0 r
.58535 .35486 m .58042 .35724 L .5806 .35459 L F
.58551 .35507 m .58042 .35724 L .58535 .35486 L F
.918 .973 .692 r
.58459 .35814 m .58626 .35608 L .5842 .35989 L F
.58535 .35477 m .58595 .35563 L .58459 .35814 L F
.58595 .35563 m .58626 .35608 L .58459 .35814 L F
.591 0 0 r
.58783 .35 m .58708 .35201 L .58663 .34983 L F
.58811 .34923 m .58997 .35121 L .58708 .35201 L F
.658 0 0 r
.5865 .35009 m .59051 .35092 L .5905 .35064 L F
.5865 .35009 m .5905 .35064 L .58942 .35026 L F
.554 0 0 r
.58847 .35677 m .58772 .35756 L .58967 .35412 L F
.718 0 0 r
.58626 .35167 m .58618 .3539 L .58769 .35399 L F
.918 .973 .692 r
.5879 .35375 m .59127 .35451 L .58822 .3573 L F
.58816 .35344 m .59127 .35451 L .5879 .35375 L F
.718 0 0 r
.58626 .35167 m .58769 .35399 L .58869 .3528 L F
.58626 .35167 m .58869 .3528 L .58949 .35186 L F
.918 .973 .692 r
.58928 .35204 m .58931 .35207 L .58786 .35334 L F
.58931 .35207 m .59127 .35451 L .58816 .35344 L F
.58931 .35207 m .58816 .35344 L .58786 .35334 L F
.577 0 0 r
.59022 .35262 m .59125 .35369 L .58967 .35412 L F
.59045 .352 m .59125 .35369 L .59022 .35262 L F
.59045 .352 m .59144 .35363 L .59125 .35369 L F
.345 0 0 r
.59068 .35082 m .59144 .35363 L .59045 .352 L F
.59078 .35059 m .59144 .35363 L .59061 .35053 L F
.828 0 0 r
.59104 .35045 m .59125 .35107 L .5911 .35043 L F
.59125 .35107 m .59131 .35113 L .5911 .35043 L F
.658 0 0 r
.5907 .35075 m .59125 .35107 L .59104 .35045 L F
.345 0 0 r
.59139 .35079 m .5914 .35122 L .59078 .35059 L F
.5914 .35122 m .59144 .35363 L .59078 .35059 L F
.828 0 0 r
.59125 .35107 m .59157 .35198 L .59131 .35113 L F
.918 .973 .692 r
.58822 .3573 m .58984 .3563 L .5883 .35815 L F
.58984 .3563 m .58986 .35629 L .58981 .35635 L F
.58984 .3563 m .58981 .35635 L .5883 .35815 L F
.887 .987 .725 r
.5914 .35665 m .59176 .35512 L p .59184 .35572 L F P
0 g
s
.578 0 0 r
.59234 .35465 m .59323 .35611 L .59141 .35661 L F
.736 0 0 r
.58981 .35635 m .59342 .3592 L .5936 .35657 L F
.58938 .35698 m .59342 .3592 L .58981 .35635 L F
.918 .973 .692 r
.59127 .35451 m .59176 .35512 L .58822 .3573 L F
.887 .987 .725 r
.59176 .35512 m .5924 .35444 L p .59218 .3552 L F P
0 g
s
.887 .987 .725 r
.59185 .35582 m .59185 .35583 L .59176 .35512 L F
.718 0 0 r
.59074 .35524 m .5936 .35657 L .59159 .35422 L F
.59074 .35524 m .58981 .35635 L .5936 .35657 L F
.554 0 0 r
.59144 .35363 m .59239 .35627 L .58817 .35744 L F
.918 .973 .692 r
.58822 .35732 m .58822 .35733 L .58822 .35733 L F
.554 0 0 r
.59144 .35363 m .58817 .35744 L .58847 .35677 L F
.59144 .35363 m .58847 .35677 L .58967 .35412 L F
.347 0 0 r
.59238 .35453 m .59235 .35466 L .59234 .35465 L F
.718 0 0 r
.59159 .35422 m .5936 .35657 L .5934 .35433 L F
.233 0 0 r
.59258 .35243 m .59239 .35627 L .59144 .35363 L F
0 0 0 r
.59305 .35192 m .59421 .3532 L .59316 .35222 L F
.59263 .35083 m .59421 .3532 L .59305 .35192 L F
.59263 .35083 m .59516 .35408 L .59421 .3532 L F
.59259 .35068 m .59516 .35408 L .59263 .35083 L F
.913 .981 .737 r
.59378 .35291 m .59372 .35304 L .59345 .35299 L F
.347 0 0 r
.59316 .35222 m .59516 .35408 L .59433 .35495 L F
.828 0 0 r
.59345 .35299 m .5933 .35307 L .59349 .35301 L F
.59326 .35303 m .5933 .35307 L .59345 .35299 L F
.537 0 0 r
.59347 .35299 m .59345 .35299 L .59349 .35301 L F
.347 0 0 r
.59316 .35222 m .59433 .35495 L .59318 .35332 L F
0 0 0 r
.59431 .35188 m .59645 .35636 L .59516 .35408 L F
.59431 .35188 m .59546 .35377 L .59645 .35636 L F
.828 0 0 r
.59113 .35045 m .59258 .35243 L .59546 .35377 L F
.59113 .35041 m .59546 .35377 L .59431 .35188 L F
.59111 .35042 m .59546 .35377 L .59113 .35041 L F
.918 .973 .692 r
.59207 .35055 m .59104 .35045 L .59113 .35041 L F
.828 0 0 r
.5911 .35043 m .59113 .35045 L .59111 .35042 L F
.59113 .35045 m .59546 .35377 L .59111 .35042 L F
.59258 .35243 m .5926 .35245 L .59546 .35377 L F
.236 0 0 r
.59516 .35408 m .59485 .35557 L .59437 .35491 L F
.09 0 0 r
.5937 .35489 m .59273 .35887 L .59239 .35627 L F
.908 0 0 r
.59323 .35275 m .59586 .35611 L .59546 .35377 L F
.59335 .35331 m .59586 .35611 L .59323 .35275 L F
.347 0 0 r
.59298 .35242 m .59263 .35337 L .59279 .35262 L F
.908 0 0 r
.59301 .35336 m .59346 .35381 L .59259 .35245 L F
.59346 .35381 m .59586 .35611 L .59335 .35331 L F
.59346 .35381 m .59335 .35331 L .59259 .35245 L F
.555 0 0 r
.58985 .35967 m .5897 .35997 L .58953 .36002 L F
.521 0 0 r
.5897 .35997 m .58962 .36011 L .58953 .36001 L F
.885 .976 .674 r
.58991 .35962 m .58962 .36011 L .58928 .35967 L F
.737 0 0 r
.58822 .3589 m .59288 .36198 L .59342 .3592 L F
.58814 .3589 m .5883 .359 L .58822 .3589 L F
.5883 .359 m .59288 .36198 L .58822 .3589 L F
.658 0 0 r
.5865 .35009 m .58999 .35139 L .59051 .35092 L F
.47 0 0 r
.58663 .34983 m .5865 .35009 L .58981 .35029 L F
.918 .973 .692 r
.59027 .35249 m .59007 .35302 L .58928 .35204 L F
.658 0 0 r
.5865 .35009 m .58626 .35167 L .58949 .35186 L F
.5865 .35009 m .58949 .35186 L .58999 .35139 L F
.918 .973 .692 r
.58789 .3537 m .58822 .35732 L .58647 .35577 L F
.5883 .35815 m .58898 .35755 L .58833 .3585 L F
.737 0 0 r
.58814 .3589 m .58814 .35892 L .58832 .35904 L F
.5883 .359 m .58832 .35904 L .59288 .36198 L F
.58814 .3589 m .58832 .35904 L .5883 .359 L F
.918 .973 .692 r
.5883 .35815 m .58839 .35916 L .58797 .35855 L F
0 0 .455 r
.58822 .3589 m .58839 .35916 L .58818 .35886 L F
.58832 .35903 m .58832 .35903 L .58822 .3589 L F
.58832 .35903 m .58839 .35916 L .58822 .3589 L F
.59 .112 0 r
.59047 .36169 m .58884 .35959 L .58939 .36043 L F
.521 0 0 r
.58991 .36058 m .58998 .36066 L .59 .3606 L F
.59094 .36153 m .59072 .36172 L .58953 .36001 L F
.59 .112 0 r
.59084 .36186 m .58966 .36037 L .58987 .36066 L F
.521 0 0 r
.59072 .36172 m .58954 .36026 L .58954 .36025 L F
.58961 .36013 m .58954 .36025 L .58953 .36001 L F
.885 .976 .674 r
.59035 .36103 m .58954 .36025 L .58962 .36011 L F
.521 0 0 r
.59072 .36172 m .58954 .36025 L .58961 .36013 L F
.885 .976 .674 r
.58962 .36011 m .58928 .36001 L .58928 .35967 L F
.521 0 0 r
.58953 .36001 m .58954 .36025 L .58953 .36002 L F
.58954 .36025 m .58954 .36025 L .58953 .36002 L F
.885 .976 .674 r
.58954 .36025 m .58928 .36001 L .58962 .36011 L F
.59 .112 0 r
.59084 .36186 m .58987 .36066 L .59094 .36215 L F
.885 .976 .674 r
.58925 .35998 m .58924 .35997 L .58928 .35967 L F
.59 .112 0 r
.58966 .36037 m .58942 .36014 L .59094 .36215 L F
.885 .976 .674 r
.58924 .35997 m .58924 .35997 L .58928 .35967 L F
.59 .112 0 r
.59094 .36215 m .58942 .36014 L .58884 .35959 L F
.885 .976 .674 r
.58928 .36001 m .58925 .35998 L .58928 .35967 L F
.737 0 0 r
.58832 .35904 m .5906 .36185 L .59288 .36198 L F
.59 .112 0 r
.58839 .35916 m .58939 .36043 L p .58884 .35959 L F P
0 g
s
0 0 .455 r
.58915 .36013 m .58839 .35916 L p .58832 .35903 L F P
0 g
s
.737 0 0 r
.58814 .35892 m .58915 .36013 L .58832 .35904 L F
.58915 .36013 m .5906 .36185 L .58832 .35904 L F
0 0 .455 r
.58943 .36047 m .58915 .36013 L p .58832 .35903 L F P
0 g
s
0 0 .455 r
.58832 .35903 m .58915 .36013 L .58832 .35903 L F
.518 0 0 r
.58642 .35476 m .58595 .35563 L .58592 .35489 L F
.918 .973 .692 r
.5883 .35815 m .58797 .35855 L .58774 .35823 L F
.519 0 0 r
.58791 .35792 m .58774 .35823 L .58772 .35756 L F
.918 .973 .692 r
.58798 .35779 m .58774 .35823 L .58626 .35608 L F
.58798 .35779 m .58626 .35608 L .58636 .35593 L F
.5883 .35815 m .58774 .35823 L .58798 .35779 L F
.519 0 0 r
.59239 .35627 m .5887 .35946 L .58791 .35792 L F
.736 0 0 r
.59125 .35669 m .59085 .35684 L .59159 .35688 L F
.918 .973 .692 r
.58822 .35733 m .5883 .35815 L .58798 .35779 L F
.519 0 0 r
.59239 .35627 m .58791 .35792 L .58817 .35744 L F
.736 0 0 r
.58732 .35453 m .59085 .35684 L .59125 .35669 L F
.554 0 0 r
.58847 .35677 m .58817 .35744 L .58772 .35756 L F
.736 0 0 r
.58618 .3539 m .58626 .35608 L .58732 .35453 L F
.918 .973 .692 r
.58822 .35732 m .58822 .35733 L .58535 .35477 L F
.519 0 0 r
.58817 .35744 m .58791 .35792 L .58772 .35756 L F
.918 .973 .692 r
.58822 .35733 m .58798 .35779 L .58535 .35477 L F
.737 0 0 r
.58814 .35892 m .58839 .36172 L .5906 .36185 L F
.555 0 0 r
.58808 .35904 m .58839 .36172 L .58814 .35892 L F
.462 0 0 r
.58903 .35989 m .58774 .36246 L .58781 .36022 L F
.641 0 0 r
.59314 .36506 m .58999 .36677 L .59316 .36508 L F
.774 0 0 r
.59204 .36462 m .59279 .36509 L .59292 .36502 L F
.791 0 0 r
.59218 .36402 m .59072 .366 L .59302 .3651 L F
.59248 .36435 m .59302 .3651 L .59313 .36505 L F
.59218 .36402 m .59302 .3651 L .59248 .36435 L F
.59 .112 0 r
.59297 .3649 m .59288 .36478 L .59285 .36478 L F
.59288 .36478 m .5927 .36459 L .59285 .36478 L F
.572 0 0 r
.59328 .36514 m .59316 .36508 L .59183 .36648 L F
.641 0 0 r
.59314 .36506 m .59072 .366 L .58999 .36677 L F
.354 0 0 r
.5934 .36515 m .59328 .36539 L .59319 .36487 L F
.59 .112 0 r
.59379 .36569 m .59341 .36517 L .59297 .3649 L F
.641 0 0 r
.59323 .36502 m .59313 .36505 L .59314 .36506 L F
.59313 .36505 m .59072 .366 L .59314 .36506 L F
.59 .112 0 r
.59297 .3649 m .59341 .36517 L .5921 .36377 L F
.59721 .37034 m .59379 .36569 L .59297 .3649 L F
.59529 .36787 m .59297 .3649 L .59423 .36656 L F
.58939 .36043 m .59248 .36435 L p .59047 .36169 L F P
0 g
s
.59 .112 0 r
.59257 .36445 m .59047 .36169 L .59248 .36435 L F
0 0 .455 r
.5901 .36125 m .59104 .36245 L .59042 .36173 L F
.59 .112 0 r
.59288 .36478 m .58884 .35959 L .5927 .36459 L F
.462 0 0 r
.59273 .35887 m .58986 .36093 L .58903 .35989 L F
.726 0 0 r
.5906 .36185 m .59229 .36384 L .59288 .36198 L F
.351 0 0 r
.59241 .36117 m .5908 .36212 L .59047 .36171 L F
.462 0 0 r
.59273 .35887 m .59241 .36117 L .59047 .36171 L F
.58986 .36093 m .59047 .36171 L .58774 .36246 L F
.59273 .35887 m .59047 .36171 L .58986 .36093 L F
0 0 .455 r
.59047 .36171 m .59193 .36359 L .5901 .36125 L F
.59126 .36268 m .59154 .36306 L .59047 .36171 L F
.59154 .36306 m .59193 .36359 L .59047 .36171 L F
.59104 .36245 m .592 .36368 L .59049 .36181 L F
.592 .36368 m .59218 .36392 L .59049 .36181 L F
.59104 .36245 m .59049 .36181 L .59042 .36173 L F
.59 .112 0 r
.59304 .36502 m .59047 .36169 L .593 .365 L F
.59248 .36435 m .593 .365 L p .59257 .36445 L F P
0 g
s
0 0 .455 r
.59273 .36466 m .59042 .36173 L p .59248 .3643 L F P
0 g
s
.351 0 0 r
.59241 .36117 m .5919 .36217 L .5875 .36405 L F
.5919 .36217 m .59112 .36275 L .5875 .36405 L F
.774 0 0 r
.59026 .36324 m .59026 .36326 L .5909 .36288 L F
.59026 .36326 m .5904 .36517 L .59087 .36301 L F
.59026 .36326 m .59087 .36301 L .5909 .36288 L F
.5909 .36288 m .5904 .36517 L .59211 .36383 L F
.351 0 0 r
.59112 .36275 m .59008 .36334 L .5875 .36405 L F
.774 0 0 r
.59112 .36275 m .59211 .36383 L .59141 .36288 L F
.5902 .36233 m .5909 .36288 L .59112 .36275 L F
.5909 .36288 m .59211 .36383 L .59112 .36275 L F
.351 0 0 r
.59112 .36275 m .59148 .36296 L .5905 .36323 L F
.844 0 0 r
.59204 .36206 m .5919 .36217 L .59261 .36343 L F
.5919 .36217 m .59149 .36248 L .59161 .36258 L F
.5919 .36217 m .59161 .36258 L .59261 .36343 L F
.59105 .35967 m .59149 .36248 L .59204 .36206 L F
.59044 .36158 m .59141 .36288 L .59261 .36343 L F
.888 0 0 r
.59448 .35821 m .59437 .36119 L .59549 .35867 L F
0 0 0 r
.59389 .35765 m .59241 .36117 L .59273 .35887 L F
.912 0 0 r
.59434 .35541 m .59549 .35867 L .59586 .35611 L F
.59421 .35606 m .59549 .35867 L .59434 .35541 L F
.59384 .3567 m .59403 .35693 L .59376 .35514 L F
.59403 .35693 m .59549 .35867 L .59421 .35606 L F
.59403 .35693 m .59421 .35606 L .59376 .35514 L F
.888 0 0 r
.59347 .35981 m .59437 .36119 L .59448 .35821 L F
.59332 .35957 m .59347 .35981 L .59384 .35791 L F
0 0 0 r
.59384 .35791 m .59241 .36117 L .59389 .35765 L F
.59361 .35905 m .59332 .35956 L .59384 .35791 L F
.59332 .35956 m .59241 .36117 L .59384 .35791 L F
.59361 .35905 m .59357 .35923 L .59241 .36117 L F
.888 0 0 r
.59347 .35981 m .593 .36057 L .59437 .36119 L F
.59332 .35957 m .59301 .36055 L .59347 .35981 L F
.59301 .36055 m .593 .36057 L .59347 .35981 L F
.843 0 0 r
.59288 .36198 m .59229 .36384 L .59331 .36473 L F
.59288 .36198 m .59331 .36473 L .59385 .36431 L F
.844 0 0 r
.593 .36057 m .59261 .36343 L .59437 .36119 L F
.59221 .36246 m .59261 .36343 L .593 .36057 L F
0 0 0 r
.5947 .35878 m .59231 .36167 L .59302 .36054 L F
.59357 .35923 m .59302 .36054 L .59241 .36117 L F
.59302 .36054 m .5919 .36217 L .59241 .36117 L F
.844 0 0 r
.59105 .35967 m .59221 .36246 L .593 .36057 L F
0 0 0 r
.59231 .36167 m .5919 .36217 L .593 .36057 L F
.59231 .36167 m .593 .36057 L .59302 .36054 L F
.59357 .35923 m .59339 .36015 L .59302 .36054 L F
0 0 .455 r
.59042 .36173 m .58943 .36047 L p .58879 .35957 L F P
0 g
s
.519 0 0 r
.59239 .35627 m .59273 .35887 L .58903 .35989 L F
0 0 .455 r
.58875 .35952 m .58903 .35989 L .58879 .35957 L F
.519 0 0 r
.5887 .35946 m .58903 .35989 L .58781 .36022 L F
.59239 .35627 m .58903 .35989 L .5887 .35946 L F
0 0 .455 r
.58802 .35849 m .58933 .36026 L .58903 .35989 L F
.519 0 0 r
.5887 .35946 m .58774 .35823 L .58791 .35792 L F
0 0 .455 r
.58802 .35849 m .58903 .35989 L .58875 .35952 L F
.888 0 0 r
.59159 .35688 m .59105 .35967 L .593 .36057 L F
.09 0 0 r
.59381 .35609 m .59389 .35765 L .59273 .35887 L F
.59376 .35514 m .59273 .35887 L .5937 .35489 L F
.59381 .35609 m .59273 .35887 L .59376 .35514 L F
.233 0 0 r
.593 .35336 m .5937 .35489 L .59239 .35627 L F
.347 0 0 r
.59298 .35242 m .5927 .35341 L .59263 .35337 L F
.233 0 0 r
.59259 .35245 m .59239 .35627 L .59258 .35243 L F
.59306 .35309 m .593 .35336 L .59259 .35245 L F
.593 .35336 m .59239 .35627 L .59259 .35245 L F
.345 0 0 r
.5914 .35122 m .59258 .35243 L .59144 .35363 L F
.908 0 0 r
.59157 .35198 m .59177 .35423 L .59383 .35518 L F
.5934 .35433 m .59456 .35544 L .59422 .35471 L F
.236 0 0 r
.59437 .35491 m .59437 .35502 L .59433 .35495 L F
.908 0 0 r
.59301 .35336 m .59383 .35518 L .59586 .35611 L F
.59157 .35198 m .59383 .35518 L .59301 .35336 L F
.912 0 0 r
.59177 .35423 m .59159 .35688 L .59391 .35794 L F
.59384 .3567 m .59391 .35794 L .59549 .35867 L F
.59177 .35423 m .59391 .35794 L .59384 .3567 L F
.09 0 0 r
.59391 .35583 m .59381 .35609 L .59376 .35514 L F
.888 0 0 r
.59159 .35688 m .593 .36057 L .59332 .35957 L F
0 0 0 r
.59512 .35635 m .5947 .35878 L .59339 .36015 L F
.888 0 0 r
.59384 .35791 m .59347 .35981 L .59448 .35821 L F
0 0 0 r
.59512 .35635 m .59339 .36015 L .59361 .35905 L F
.59512 .35635 m .59361 .35905 L .59384 .35791 L F
.59393 .3576 m .59384 .35791 L .59389 .35765 L F
.59512 .35635 m .59384 .35791 L .59393 .3576 L F
.888 0 0 r
.59159 .35688 m .59332 .35957 L .59384 .35791 L F
0 0 0 r
.59231 .36167 m .59148 .36296 L .5919 .36217 L F
.5947 .35878 m .59157 .36284 L .59231 .36167 L F
.59157 .36284 m .59148 .36296 L .59231 .36167 L F
.351 0 0 r
.5919 .36217 m .59178 .36238 L .59112 .36275 L F
.59178 .36238 m .59148 .36296 L .59112 .36275 L F
.698 0 0 r
.58852 .36392 m .58737 .36432 L .58897 .36442 L F
.111 0 0 r
.59008 .36334 m .58963 .36353 L .5875 .36405 L F
.58963 .36353 m .58737 .36432 L .5875 .36405 L F
.351 0 0 r
.58824 .36361 m .5875 .36405 L .58816 .36352 L F
.58824 .36361 m .58816 .36352 L .59047 .36171 L F
.5908 .36212 m .58824 .36361 L .59047 .36171 L F
.59047 .36171 m .5875 .36405 L .58774 .36246 L F
.698 0 0 r
.58692 .36214 m .58737 .36432 L .58852 .36392 L F
0 0 .455 r
.58933 .36026 m .59042 .36173 L .58879 .35957 L F
.462 0 0 r
.58986 .36093 m .58774 .36246 L .58903 .35989 L F
.698 0 0 r
.58692 .36214 m .58852 .36392 L .5902 .36233 L F
.58852 .36392 m .58913 .36459 L .58963 .36353 L F
.58852 .36392 m .58963 .36353 L .5902 .36233 L F
.774 0 0 r
.5902 .36233 m .58913 .36459 L .5904 .36517 L F
.111 0 0 r
.59148 .36296 m .58729 .3645 L .58963 .36353 L F
.59043 .36325 m .58963 .36353 L .59008 .36334 L F
.59148 .36296 m .58963 .36353 L .59043 .36325 L F
.58963 .36353 m .58729 .3645 L .58737 .36432 L F
.698 0 0 r
.58737 .36432 m .5874 .36449 L .58897 .36442 L F
.59 0 0 r
.5859 .36522 m .58926 .36677 L .58878 .36444 L F
.564 0 0 r
.58999 .36677 m .5874 .36449 L .58588 .36491 L F
.58999 .36677 m .58913 .36459 L .5874 .36449 L F
.111 0 0 r
.59148 .36296 m .58712 .36484 L .58729 .3645 L F
.351 0 0 r
.59112 .36275 m .5905 .36323 L .59008 .36334 L F
.774 0 0 r
.5902 .36233 m .59026 .36324 L .5909 .36288 L F
.844 0 0 r
.59044 .36158 m .5902 .36233 L .59141 .36288 L F
.59105 .35967 m .59044 .36158 L .59149 .36248 L F
.59 .112 0 r
.59356 .36535 m .59319 .36487 L .59277 .3644 L F
.791 0 0 r
.59261 .36343 m .59221 .36397 L .59323 .36502 L F
.59221 .36397 m .59218 .36402 L .59239 .36422 L F
.59221 .36397 m .59239 .36422 L .59323 .36502 L F
.774 0 0 r
.59141 .36288 m .59211 .36383 L .59261 .36343 L F
.791 0 0 r
.59261 .36343 m .59205 .36387 L .59218 .36402 L F
0 0 0 r
.59648 .36124 m .59361 .36483 L .59422 .36386 L F
.59 .112 0 r
.59485 .36694 m .59319 .36487 L .59356 .36535 L F
.572 0 0 r
.59521 .36338 m .59323 .36502 L .59316 .36508 L F
0 0 0 r
.59648 .36124 m .59343 .3652 L .59361 .36483 L F
.59 .112 0 r
.59338 .3651 m .59335 .36505 L .59319 .36487 L F
.354 0 0 r
.5937 .36458 m .5934 .36515 L .59319 .36487 L F
.572 0 0 r
.59521 .36338 m .59316 .36508 L .59328 .36514 L F
.641 0 0 r
.59323 .36502 m .59314 .36506 L .59316 .36508 L F
.737 0 0 r
.58665 .35659 m .59105 .35967 L .59159 .35688 L F
.58699 .35703 m .59105 .35967 L .58665 .35659 L F
.736 0 0 r
.58732 .35453 m .58642 .35629 L .59085 .35684 L F
.58642 .35629 m .58665 .35659 L .59085 .35684 L F
.58626 .35608 m .58627 .35657 L .58642 .35629 L F
.58626 .35608 m .58642 .35629 L .58732 .35453 L F
0 0 .455 r
.58822 .3589 m .58818 .35886 L .58818 .35885 L F
.58802 .35849 m .58943 .36047 L .58832 .35903 L F
.736 0 0 r
.58817 .35884 m .58814 .3589 L .58822 .3589 L F
.918 .973 .692 r
.58813 .35878 m .58813 .35879 L .58811 .35882 L F
0 0 .455 r
.58787 .35839 m .58804 .35864 L .58782 .35833 L F
.58804 .35864 m .58839 .35916 L .58797 .35855 L F
.519 0 0 r
.5887 .35946 m .58857 .35957 L .58774 .35823 L F
.58857 .35957 m .58781 .36022 L .58775 .35855 L F
.918 .973 .692 r
.58813 .35879 m .58806 .35892 L .58811 .35882 L F
.555 0 0 r
.58806 .35892 m .58808 .35904 L .58814 .3589 L F
.58808 .35904 m .58814 .35892 L .58814 .3589 L F
.52 0 0 r
.58808 .35888 m .58814 .3589 L .58813 .35879 L F
.519 0 0 r
.58857 .35957 m .58775 .35855 L .58774 .35823 L F
.918 .973 .692 r
.58806 .35892 m .5871 .3607 L .58811 .35882 L F
.736 0 0 r
.58774 .35823 m .58781 .36022 L .58751 .35857 L F
.737 0 0 r
.58699 .35703 m .5889 .35955 L .59105 .35967 L F
.736 0 0 r
.58769 .35399 m .59159 .35688 L .59177 .35423 L F
.58732 .35453 m .59159 .35688 L .58769 .35399 L F
.58618 .3539 m .58732 .35453 L .58769 .35399 L F
.553 0 0 r
.58793 .35142 m .58592 .35489 L .58567 .35205 L F
.58676 .35401 m .58592 .35489 L .58793 .35142 L F
.918 .973 .692 r
.58789 .3537 m .58647 .35577 L .58611 .35545 L F
.553 0 0 r
.58676 .35401 m .58642 .35476 L .58592 .35489 L F
.918 .973 .692 r
.58667 .35422 m .58611 .35545 L .58535 .35477 L F
.58789 .3537 m .58611 .35545 L .58667 .35422 L F
.591 0 0 r
.58811 .34923 m .58783 .35 L .58659 .34966 L F
.58783 .35 m .58663 .34983 L .58659 .34966 L F
.568 0 0 r
.58659 .34966 m .58885 .34845 L .58811 .34923 L F
.577 0 0 r
.58818 .34851 m .58869 .34935 L .58567 .35205 L F
.58869 .34935 m .58793 .35142 L .58567 .35205 L F
.918 .973 .692 r
.58755 .34989 m .58774 .35196 L .58535 .35477 L F
.58774 .35196 m .58789 .3537 L .58695 .3541 L F
.58774 .35196 m .58695 .3541 L .58535 .35477 L F
.58955 .3518 m .58928 .35204 L .58824 .35075 L F
.58955 .3518 m .58824 .35075 L .5883 .35061 L F
.58755 .34989 m .58928 .35204 L .58786 .35334 L F
.343 0 0 r
.58872 .34793 m .58869 .34935 L .58818 .34851 L F
.658 0 0 r
.58848 .34779 m .58895 .34806 L .58919 .34783 L F
.918 .973 .692 r
.58973 .34791 m .59083 .34915 L .58896 .348 L F
.658 0 0 r
.58895 .34806 m .58935 .34829 L .58919 .34784 L F
.58895 .34806 m .58919 .34784 L .58919 .34783 L F
.918 .973 .692 r
.58919 .34783 m .58896 .348 L .589 .3478 L F
.58973 .34791 m .58902 .34799 L .58919 .34784 L F
.533 0 0 r
.58833 .34699 m .58978 .34781 L .59035 .34792 L F
.918 .973 .692 r
.5921 .35018 m .59207 .35055 L p .58955 .34771 L F P
0 g
s
.918 .973 .692 r
.58962 .34769 m .58955 .34771 L .58888 .34695 L F
.5921 .35018 m .58955 .34771 L .58962 .34769 L F
.227 0 0 r
.59084 .3491 m .59075 .34811 L .59125 .34941 L F
.59084 .3491 m .59125 .34941 L .59137 .34972 L F
.918 .973 .692 r
.59083 .34915 m .59176 .3502 L .5909 .34954 L F
.227 0 0 r
.59086 .34935 m .59084 .3491 L .59137 .34972 L F
.343 0 0 r
.58876 .34795 m .58869 .34935 L .58872 .34793 L F
.58897 .34795 m .58869 .34935 L .58876 .34788 L F
.658 0 0 r
.58942 .35026 m .5905 .35064 L .58989 .35029 L F
.441 0 0 r
.58885 .34845 m .5905 .35064 L .58961 .35033 L F
.918 .973 .692 r
.58868 .3483 m .59088 .34953 L .58799 .34893 L F
.58882 .34796 m .59088 .34953 L .58835 .34811 L F
.58799 .34893 m .59088 .34953 L .58755 .34989 L F
.59088 .34953 m .59081 .35013 L .58755 .34989 L F
.441 0 0 r
.5896 .3503 m .58961 .35033 L .58942 .35026 L F
.345 0 0 r
.59078 .35035 m .59073 .35057 L .59061 .35053 L F
.658 0 0 r
.5905 .35064 m .5907 .35075 L .59073 .35072 L F
.345 0 0 r
.59061 .35053 m .59066 .35073 L .5905 .35064 L F
.918 .973 .692 r
.59078 .35036 m .5907 .35075 L .58755 .34989 L F
.658 0 0 r
.59051 .35092 m .5907 .35075 L .5905 .35064 L F
.918 .973 .692 r
.5907 .35075 m .58955 .3518 L .58755 .34989 L F
.441 0 0 r
.59089 .34948 m .59078 .35035 L .5905 .35064 L F
.828 0 0 r
.59101 .35036 m .5911 .35043 L .59113 .35041 L F
.918 .973 .692 r
.59176 .3502 m .59113 .35041 L .58755 .34989 L F
.343 0 0 r
.58917 .3481 m .58966 .35094 L .58869 .34935 L F
.918 .973 .692 r
.59083 .34915 m .5909 .34954 L .58898 .34808 L F
.58899 .34802 m .58898 .34808 L .58852 .34773 L F
.59083 .34915 m .58898 .34808 L .58899 .34802 L F
.44 0 0 r
.58781 .34761 m .58853 .34786 L .58818 .34851 L F
.467 0 0 r
.5869 .34726 m .58848 .34779 L .58919 .34783 L F
.58562 .34683 m .58917 .34782 L .58833 .34699 L F
.58917 .34782 m .58919 .34783 L .58833 .34699 L F
.5869 .34726 m .58919 .34783 L .58562 .34683 L F
.533 0 0 r
.58833 .34699 m .58902 .34767 L .58978 .34781 L F
.44 0 0 r
.58914 .34678 m .58904 .34758 L .58818 .34851 L F
.343 0 0 r
.58961 .34856 m .58966 .35094 L .58917 .3481 L F
.58919 .34803 m .58869 .34935 L .58897 .34795 L F
.44 0 0 r
.58705 .34573 m .58784 .34768 L .58631 .34652 L F
.58784 .34768 m .58818 .34851 L .58728 .34755 L F
.58784 .34768 m .58728 .34755 L .58631 .34652 L F
.467 0 0 r
.58804 .34766 m .58773 .34765 L .58848 .34779 L F
.58773 .34765 m .58466 .34757 L .58829 .34778 L F
.58773 .34765 m .58829 .34778 L .58848 .34779 L F
.658 0 0 r
.58466 .34757 m .58879 .3482 L .58872 .34793 L F
.58466 .34757 m .58872 .34793 L .58829 .34778 L F
.44 0 0 r
.58705 .34573 m .58914 .34678 L .58853 .34786 L F
.658 0 0 r
.58829 .34778 m .58872 .34793 L .58848 .34779 L F
.44 0 0 r
.58705 .34573 m .58853 .34786 L .58781 .34761 L F
.577 0 0 r
.58818 .34851 m .58567 .35205 L .58528 .34931 L F
.658 0 0 r
.58466 .34757 m .58808 .34884 L .58879 .3482 L F
.467 0 0 r
.58504 .3468 m .58484 .3472 L .58804 .34766 L F
.58484 .3472 m .58466 .34757 L .58804 .34766 L F
.216 0 0 r
.58141 .36355 m .5815 .36354 L .58077 .36196 L F
.5815 .36354 m .58126 .36221 L .58077 .36196 L F
.659 0 0 r
.58144 .36094 m .58141 .36092 L .58287 .35963 L F
.46 0 0 r
.58342 .35246 m .58499 .35366 L .58376 .35236 L F
.737 0 0 r
.58441 .35268 m .58389 .35294 L .58379 .35194 L F
.58389 .35294 m .5806 .35459 L .58339 .35228 L F
.58389 .35294 m .58339 .35228 L .58379 .35194 L F
.58379 .35194 m .58339 .35228 L .5831 .3519 L F
0 0 .455 r
.58259 .35142 m .58241 .35119 L .58185 .35004 L F
.843 0 0 r
.58199 .34912 m .57853 .35059 L .57964 .34976 L F
.344 0 0 r
.58088 .34882 m .58166 .34992 L .5823 .34974 L F
.58088 .34882 m .58088 .34882 L .5823 .34974 L F
.58151 .34898 m .5823 .34974 L .58303 .34954 L F
.58151 .34898 m .58303 .34954 L .58441 .34915 L F
.58128 .34876 m .58151 .34898 L .58441 .34915 L F
.58067 .34868 m .5823 .34974 L .58128 .34876 L F
.737 0 0 r
.58387 .34911 m .5819 .3501 L .58102 .34895 L F
0 0 .455 r
.58189 .35009 m .58185 .35004 L .58167 .34966 L F
.58259 .35142 m .58185 .35004 L .58189 .35009 L F
0 0 0 r
.57921 .3509 m .57895 .35128 L .57902 .35121 L F
.887 0 0 r
.57825 .35243 m .57666 .35279 L .57921 .3509 L F
0 0 0 r
.57947 .35053 m .57921 .3509 L .57972 .35046 L F
.57921 .3509 m .57902 .35121 L .57972 .35046 L F
.843 0 0 r
.57964 .34976 m .57853 .35059 L .57779 .35025 L F
.58012 .34959 m .5804 .34918 L .58072 .34894 L F
.344 0 0 r
.58067 .34868 m .5804 .34918 L .58081 .34887 L F
.843 0 0 r
.5804 .34918 m .58065 .34881 L .58072 .34894 L F
.58116 .34933 m .57779 .35025 L .57786 .35016 L F
.58117 .34934 m .57779 .35025 L .58116 .34933 L F
.344 0 0 r
.5804 .34918 m .57972 .35046 L .58081 .34887 L F
.58067 .34868 m .58081 .34887 L .58088 .34882 L F
.58081 .34887 m .58166 .34992 L .58088 .34882 L F
.843 0 0 r
.58072 .34894 m .58065 .34881 L .58098 .34866 L F
.792 0 0 r
.57899 .34638 m .57955 .348 L .57891 .34638 L F
.58178 .34625 m .57995 .3477 L .57899 .34638 L F
0 0 .455 r
.58006 .34786 m .57907 .34671 L .57843 .34566 L F
.58039 .34831 m .57907 .34671 L .58006 .34786 L F
.792 0 0 r
.57995 .3477 m .57955 .348 L .57899 .34638 L F
0 0 .455 r
.58049 .34843 m .58039 .34831 L .58006 .34786 L F
.58081 .34887 m .58079 .34884 L .58049 .34843 L F
0 0 0 r
.58067 .34868 m .58067 .34868 L .58067 .34868 L F
0 0 .455 r
.58079 .34884 m .57907 .34671 L .58049 .34843 L F
.097 0 0 r
.58166 .34833 m .58067 .34868 L .58129 .34851 L F
.58214 .34761 m .58067 .34867 L .58377 .34758 L F
.58067 .34867 m .58067 .34868 L .58377 .34758 L F
.774 0 0 r
.5825 .34803 m .58098 .34866 L .58049 .34843 L F
.58018 .34801 m .58049 .34843 L .57955 .348 L F
.5825 .34803 m .58049 .34843 L .58018 .34801 L F
.843 0 0 r
.58098 .34866 m .57786 .35016 L .57955 .348 L F
.774 0 0 r
.58306 .34684 m .5825 .34803 L .58018 .34801 L F
.58306 .34684 m .58018 .34801 L .58005 .34784 L F
0 0 .455 r
.58199 .35031 m .58081 .34887 L .58049 .34843 L F
.57885 .34621 m .58049 .34843 L .57843 .34566 L F
.774 0 0 r
.58306 .34684 m .58005 .34784 L .58178 .34625 L F
.58005 .34784 m .57995 .3477 L .58178 .34625 L F
.792 0 0 r
.58178 .34625 m .57899 .34638 L .58144 .3454 L F
.57899 .34638 m .57891 .34638 L .57898 .34635 L F
.57899 .34638 m .57898 .34635 L .58144 .3454 L F
0 0 .455 r
.58199 .35031 m .58049 .34843 L .57995 .3477 L F
.57932 .34683 m .57995 .3477 L .57885 .34621 L F
.58199 .35031 m .57995 .3477 L .57932 .34683 L F
.774 0 0 r
.58005 .34784 m .57955 .348 L .57995 .3477 L F
.843 0 0 r
.58012 .34959 m .57786 .35016 L .58065 .34881 L F
0 0 0 r
.57947 .35053 m .57972 .35046 L .5804 .34918 L F
0 0 .455 r
.58199 .35031 m .58216 .35067 L .58081 .34887 L F
.843 0 0 r
.58105 .34869 m .58072 .34894 L .58098 .34866 L F
.097 0 0 r
.58377 .34758 m .58166 .34833 L .58466 .34757 L F
.58166 .34833 m .58129 .34851 L .58466 .34757 L F
.344 0 0 r
.58146 .34846 m .58441 .34915 L .58466 .34757 L F
.58099 .34872 m .58441 .34915 L .58146 .34846 L F
.567 0 0 r
.58479 .34694 m .58178 .34625 L .58144 .3454 L F
.58479 .34694 m .58306 .34684 L .58178 .34625 L F
.726 0 0 r
.58348 .34636 m .58387 .34911 L .58102 .34895 L F
0 0 .455 r
.58028 .34798 m .58199 .35031 L .57913 .34659 L F
.58036 .34808 m .58067 .3485 L .58028 .34798 L F
.58067 .3485 m .58199 .35031 L .58028 .34798 L F
.57896 .34633 m .579 .34641 L .57403 .33991 L F
.9 0 0 r
.57955 .348 m .5769 .34802 L .57891 .34638 L F
.57955 .348 m .57779 .35025 L .5769 .34802 L F
.844 0 0 r
.57914 .34644 m .57932 .34885 L .57745 .34799 L F
.59 0 0 r
.57896 .34633 m .57882 .34595 L .58031 .34487 L F
.649 0 0 r
.58144 .3454 m .57898 .34635 L .58031 .34487 L F
.57898 .34635 m .57896 .34633 L .58031 .34487 L F
.567 0 0 r
.58479 .34694 m .58218 .34461 L .5837 .34418 L F
.58479 .34694 m .58144 .3454 L .58218 .34461 L F
.649 0 0 r
.58144 .3454 m .58031 .34487 L .58218 .34461 L F
.698 0 0 r
.58202 .34473 m .58348 .34636 L .58017 .34617 L F
.58306 .34436 m .58348 .34636 L .58202 .34473 L F
.093 0 0 r
.57935 .34574 m .57882 .34595 L .57908 .34588 L F
.59 0 0 r
.57886 .34612 m .57882 .34595 L .57896 .34633 L F
0 0 .51 r
.57896 .34621 m .57878 .34597 L p .5788 .34598 L F P
0 g
s
0 0 .51 r
.57886 .34604 m .57896 .34621 L .5788 .34598 L F
.57642 .3422 m .57752 .34396 L .57403 .33991 L F
.57752 .34396 m .57833 .34526 L .57774 .34453 L F
.57752 .34396 m .57774 .34453 L .57403 .33991 L F
.649 0 0 r
.57962 .34242 m .57727 .34333 L .57848 .34188 L F
.57727 .34333 m .57723 .34323 L .57848 .34188 L F
.792 0 0 r
.57996 .34328 m .57806 .34477 L .5773 .34339 L F
.844 0 0 r
.58017 .34617 m .57911 .34645 L .57931 .34577 L F
.57911 .34645 m .57888 .34607 L .57931 .34577 L F
.58017 .34617 m .5798 .34734 L .57914 .34644 L F
0 0 .455 r
.58186 .35006 m .58199 .35031 L .58036 .34808 L F
.57834 .34542 m .57862 .34577 L p .57913 .34659 L F P
0 g
s
.726 0 0 r
.58348 .34636 m .58044 .34818 L .58017 .34617 L F
.5803 .34826 m .57976 .34747 L .58017 .34617 L F
.844 0 0 r
.57788 .34678 m .57635 .34719 L .57881 .34601 L F
.341 0 0 r
.5788 .34598 m .57886 .34604 L .57892 .346 L F
.59 0 0 r
.57891 .34638 m .5769 .34802 L .57856 .34624 L F
.57883 .34601 m .57856 .34624 L .57882 .34595 L F
.57891 .34638 m .57856 .34624 L .57883 .34601 L F
.97 0 0 r
.57779 .35025 m .57561 .35017 L .5769 .34802 L F
0 0 0 r
.5769 .34802 m .57561 .35017 L .57705 .34861 L F
.5769 .34802 m .57705 .34861 L .57755 .34783 L F
.57852 .34629 m .57756 .34783 L .5788 .34599 L F
.5769 .34802 m .57755 .34783 L .57852 .34629 L F
.57755 .34783 m .57756 .34783 L .57852 .34629 L F
.888 0 0 r
.57745 .34799 m .57524 .34891 L .57677 .34767 L F
.57932 .34885 m .57697 .34888 L .57745 .34799 L F
.57932 .34885 m .57651 .34947 L .57688 .34888 L F
0 0 0 r
.57561 .35017 m .57658 .35011 L .57705 .34861 L F
.97 0 0 r
.57779 .35025 m .57666 .35279 L .57561 .35017 L F
.888 0 0 r
.57932 .34885 m .57878 .35166 L .57643 .35058 L F
.5768 .3494 m .57643 .35058 L .57482 .34984 L F
.57932 .34885 m .57643 .35058 L .5768 .3494 L F
.97 0 0 r
.57666 .35279 m .57516 .35261 L .57561 .35017 L F
0 0 0 r
.57561 .35017 m .57516 .35261 L .57612 .35158 L F
.57561 .35017 m .57612 .35158 L .57658 .35011 L F
.912 0 0 r
.57643 .35058 m .57443 .35242 L .57482 .34984 L F
.57878 .35166 m .57629 .3521 L .57643 .35058 L F
.57629 .3521 m .57626 .35143 L .57643 .35058 L F
.075 0 0 r
.57516 .35261 m .57632 .35264 L .57626 .35143 L F
.912 0 0 r
.5806 .35459 m .57829 .35628 L .57823 .35501 L F
.079 0 0 r
.57818 .35407 m .57973 .35538 L .57939 .35277 L F
.912 0 0 r
.57823 .35501 m .57818 .35407 L .57829 .35353 L F
.57798 .35505 m .57627 .35535 L .57829 .35353 L F
.887 0 0 r
.57866 .35234 m .57829 .35353 L .57666 .35279 L F
0 0 0 r
.57852 .35281 m .57809 .35416 L .57939 .35277 L F
.887 0 0 r
.57866 .35234 m .57825 .35243 L .57902 .35121 L F
.97 0 0 r
.57666 .35279 m .57627 .35535 L .57516 .35261 L F
.831 0 0 r
.57627 .35535 m .57561 .3551 L .57516 .35261 L F
.912 0 0 r
.57878 .35166 m .57859 .35433 L .57636 .35331 L F
.57629 .3521 m .57636 .35331 L .57443 .35242 L F
.57878 .35166 m .57636 .35331 L .57629 .3521 L F
.075 0 0 r
.57516 .35261 m .57561 .3551 L .5764 .35425 L F
.57516 .35261 m .5764 .35425 L .57632 .35264 L F
.908 0 0 r
.57636 .35331 m .57482 .35479 L .57443 .35242 L F
.57859 .35433 m .57673 .35456 L .57636 .35331 L F
.912 0 0 r
.57823 .35501 m .57798 .35505 L .57818 .35407 L F
.223 0 0 r
.57561 .3551 m .57703 .35521 L .57653 .35412 L F
.226 0 0 r
.5784 .35679 m .58068 .35804 L .57973 .35538 L F
.907 0 0 r
.57855 .35748 m .57666 .35771 L .57829 .35628 L F
.912 0 0 r
.57823 .35501 m .57829 .35628 L .57627 .35535 L F
.079 0 0 r
.57824 .35534 m .57832 .35688 L .57973 .35538 L F
.57824 .35534 m .57973 .35538 L .57818 .35407 L F
.831 0 0 r
.57627 .35535 m .57666 .35771 L .57561 .3551 L F
.908 0 0 r
.57859 .35433 m .57878 .3566 L .57736 .35595 L F
.223 0 0 r
.57561 .3551 m .57766 .3566 L .57736 .35595 L F
.57682 .3552 m .57736 .35595 L .57703 .35521 L F
.57561 .3551 m .57736 .35595 L .57682 .3552 L F
.57561 .3551 m .57691 .35741 L .57766 .3566 L F
0 0 0 r
.57666 .35771 m .57691 .35741 L .57561 .3551 L F
.828 0 0 r
.57736 .35595 m .57596 .35671 L .57482 .35479 L F
.57878 .3566 m .57789 .35663 L .57736 .35595 L F
.907 0 0 r
.57871 .35746 m .5784 .35679 L .57829 .35628 L F
.726 0 0 r
.58195 .3513 m .58114 .35179 L .58137 .35108 L F
.774 0 0 r
.58193 .35053 m .58139 .35071 L .58181 .35038 L F
0 0 .455 r
.58241 .35119 m .58244 .35125 L .58181 .35038 L F
.774 0 0 r
.58193 .35053 m .5824 .35118 L .58139 .35071 L F
.726 0 0 r
.58195 .3513 m .58137 .35108 L .58169 .35005 L F
.58243 .35102 m .58195 .3513 L .58169 .35005 L F
0 0 0 r
.58135 .35303 m .581 .3536 L .58159 .35297 L F
.58062 .35324 m .581 .3536 L .58135 .35303 L F
.347 0 0 r
.5827 .35158 m .58159 .35297 L .58342 .35246 L F
.737 0 0 r
.5831 .3519 m .5806 .35459 L .58114 .35179 L F
0 0 .455 r
.58364 .35262 m .5827 .35155 L .58275 .35144 L F
.726 0 0 r
.58243 .35102 m .5831 .3519 L .58114 .35179 L F
.458 0 0 r
.57972 .35046 m .57939 .35277 L .5831 .35174 L F
.58254 .35103 m .5831 .35174 L .58434 .35139 L F
.57972 .35046 m .5831 .35174 L .58254 .35103 L F
0 0 .455 r
.58364 .35262 m .58275 .35144 L .58279 .35134 L F
.737 0 0 r
.58387 .34911 m .58329 .35192 L .5819 .3501 L F
0 0 .455 r
.5833 .352 m .58279 .35134 L .58286 .35118 L F
.58364 .35262 m .58279 .35134 L .5833 .352 L F
.918 .973 .692 r
.57745 .37226 m .57777 .36785 L p .57928 .3629 L F P
0 g
s
0 0 .455 r
.58434 .3534 m .58423 .35339 L .58364 .35262 L F
.58462 .35373 m .58423 .35339 L .58434 .3534 L F
.58462 .35373 m .58508 .35451 L .58423 .35339 L F
.737 0 0 r
.58339 .35228 m .5806 .35459 L .5831 .3519 L F
.517 0 0 r
.57939 .35277 m .58409 .35399 L .58441 .35341 L F
0 0 .455 r
.58462 .35373 m .58364 .35262 L .5833 .35198 L F
.58462 .35373 m .5833 .35198 L .58427 .35322 L F
.517 0 0 r
.57939 .35277 m .58441 .35341 L .5831 .35174 L F
.34 0 0 r
.57876 .36008 m .58077 .36196 L .58136 .36133 L F
.57876 .36008 m .58136 .36133 L .58141 .3611 L F
.58122 .36091 m .58141 .3611 L .58143 .36098 L F
.57876 .36008 m .58141 .3611 L .58122 .36091 L F
.57876 .36008 m .58143 .36098 L .58026 .36025 L F
.58143 .36098 m .58144 .36094 L .58026 .36025 L F
.57919 .35963 m .57993 .35984 L .57953 .35927 L F
.57876 .36008 m .58026 .36025 L .57919 .35963 L F
.737 0 0 r
.58567 .35205 m .58441 .35268 L .58379 .35194 L F
.517 0 0 r
.5831 .35174 m .58441 .35341 L .58434 .35139 L F
0 0 .455 r
.58427 .35322 m .5833 .35198 L .5832 .35181 L F
.736 0 0 r
.58413 .35197 m .58352 .35223 L .58329 .35192 L F
0 0 .455 r
.58427 .35322 m .5832 .35181 L .58417 .35307 L F
.517 0 0 r
.57939 .35277 m .57973 .35538 L .58398 .3542 L F
.918 .973 .692 r
.58444 .35346 m .58167 .3609 L .58199 .35885 L F
.553 0 0 r
.57973 .35538 m .58298 .3564 L .58398 .3542 L F
.918 .973 .692 r
.58444 .35346 m .58199 .35885 L .58247 .35754 L F
.58378 .35465 m .58247 .35754 L .58303 .35599 L F
.58444 .35346 m .58247 .35754 L .58378 .35465 L F
.553 0 0 r
.57973 .35538 m .58068 .35804 L .58247 .35754 L F
.918 .973 .692 r
.58107 .36385 m .58129 .36192 L .58155 .36121 L F
.736 0 0 r
.58434 .35139 m .58441 .35341 L .58539 .35198 L F
0 0 .455 r
.58595 .35563 m .58509 .35452 L .58462 .35373 L F
.918 .973 .692 r
.58799 .34893 m .58171 .36283 L .58465 .35306 L F
.58171 .36283 m .58058 .36534 L .58148 .36261 L F
.58171 .36283 m .58148 .36261 L .58465 .35306 L F
.58107 .36385 m .58155 .36121 L .58192 .36126 L F
.58058 .36534 m .58499 .35197 L .58506 .35181 L F
.553 0 0 r
.57973 .35538 m .58247 .35754 L .58298 .3564 L F
.576 0 0 r
.58068 .35804 m .58169 .35968 L .58209 .35856 L F
.918 .973 .692 r
.58129 .36192 m .58136 .36133 L .58169 .35968 L F
.576 0 0 r
.58068 .35804 m .58209 .35856 L .58247 .35754 L F
.918 .973 .692 r
.58175 .35951 m .58169 .35968 L .58251 .35547 L F
.58129 .36192 m .58169 .35968 L .58175 .35951 L F
.58192 .36126 m .58155 .36121 L .58451 .35326 L F
.58192 .36126 m .58451 .35326 L .58461 .35311 L F
.58488 .3558 m .58381 .35878 L .5837 .35888 L F
.718 0 0 r
.58601 .35757 m .58594 .35981 L .58287 .35963 L F
.58601 .35757 m .58287 .35963 L .584 .35829 L F
.58601 .35757 m .584 .35829 L .58467 .35749 L F
.576 0 0 r
.58247 .35754 m .58508 .35968 L .58468 .35693 L F
.58209 .35856 m .58508 .35968 L .58247 .35754 L F
.545 0 0 r
.58116 .36115 m .58118 .36117 L .57957 .3609 L F
.58118 .36117 m .57977 .36099 L .57957 .3609 L F
.517 0 0 r
.57939 .35277 m .58398 .3542 L .58409 .35399 L F
.736 0 0 r
.58352 .35223 m .58417 .35307 L .57859 .35433 L F
.58413 .35197 m .58417 .35307 L .58352 .35223 L F
.918 .973 .692 r
.58799 .34893 m .58465 .35306 L .58562 .35165 L F
.59027 .35249 m .58928 .35204 L .58955 .3518 L F
.658 0 0 r
.58999 .35139 m .58949 .35186 L .59157 .35198 L F
.718 0 0 r
.59048 .35363 m .59177 .35423 L .59029 .35269 L F
.59048 .35363 m .59029 .35269 L .58949 .35186 L F
.58869 .3528 m .59048 .35363 L .58949 .35186 L F
.58949 .35186 m .59177 .35423 L .59157 .35198 L F
.58869 .3528 m .58769 .35399 L .59177 .35423 L F
.918 .973 .692 r
.58786 .35334 m .58816 .35344 L .5879 .35375 L F
.553 0 0 r
.58966 .35094 m .59061 .3536 L .58642 .35476 L F
.58966 .35094 m .58642 .35476 L .58676 .35401 L F
.518 0 0 r
.5869 .35522 m .58687 .35683 L .58595 .35563 L F
.59061 .3536 m .58756 .35623 L .5869 .35522 L F
.58756 .35623 m .58687 .35683 L .5869 .35522 L F
0 0 .455 r
.5878 .35809 m .59042 .36173 L .58802 .35849 L F
.58765 .35783 m .58844 .35895 L .5878 .35809 L F
.58844 .35895 m .59042 .36173 L .5878 .35809 L F
.726 0 0 r
.5889 .35955 m .59044 .36158 L .59105 .35967 L F
0 0 .455 r
.58891 .35944 m .59042 .36173 L .58778 .358 L F
.58811 .35841 m .58778 .358 L .58765 .35783 L F
.58891 .35944 m .58778 .358 L .58811 .35841 L F
.726 0 0 r
.58653 .35941 m .5902 .36233 L .59044 .36158 L F
.58653 .35941 m .59044 .36158 L .5889 .35955 L F
.737 0 0 r
.58627 .35657 m .58653 .35941 L .5889 .35955 L F
0 0 .455 r
.58822 .3589 m .58818 .35885 L .58668 .35663 L F
.58822 .3589 m .58667 .35663 L .58668 .35664 L F
.58832 .35903 m .58822 .3589 L .58669 .35664 L F
.58832 .35903 m .58669 .35664 L .58669 .35664 L F
.58832 .35903 m .58668 .35664 L .5867 .35666 L F
.58832 .35903 m .58639 .3562 L .58639 .35621 L F
.58787 .35839 m .58782 .35833 L .58609 .35585 L F
.58804 .35864 m .58797 .35855 L .58609 .35585 L F
.737 0 0 r
.58627 .35657 m .5889 .35955 L .58699 .35703 L F
.726 0 0 r
.58653 .35941 m .58692 .36214 L .5902 .36233 L F
.348 0 0 r
.58864 .35907 m .58569 .36141 L .58594 .35981 L F
.59064 .35852 m .58898 .35949 L .58864 .35907 L F
.58898 .35949 m .58569 .36141 L .58864 .35907 L F
0 0 0 r
.59648 .36124 m .59521 .36338 L .59344 .36522 L F
.572 0 0 r
.59521 .36338 m .59328 .36514 L .59344 .36522 L F
0 0 0 r
.59422 .36386 m .59361 .36483 L .59391 .36422 L F
.59648 .36124 m .59344 .36522 L .59343 .3652 L F
.9 0 0 r
.59437 .36119 m .59323 .36502 L .59521 .36338 L F
.59437 .36119 m .59261 .36343 L .59323 .36502 L F
.46 0 0 r
.59095 .3562 m .58803 .3583 L .5872 .35724 L F
.518 0 0 r
.59061 .3536 m .59095 .3562 L .5872 .35724 L F
.58687 .35683 m .5872 .35724 L .58601 .35757 L F
.59061 .3536 m .5872 .35724 L .58687 .35683 L F
.46 0 0 r
.59095 .3562 m .59064 .35852 L .58864 .35907 L F
0 0 .455 r
.58632 .35592 m .58832 .35903 L .58616 .35587 L F
.58636 .35598 m .58832 .35903 L .58632 .35592 L F
.58733 .35725 m .58832 .35903 L .58633 .35592 L F
.58668 .35664 m .58667 .35663 L .58616 .35587 L F
.58616 .35587 m .58787 .35839 L .58609 .35585 L F
.737 0 0 r
.58627 .35657 m .58699 .35703 L .58665 .35659 L F
0 0 .455 r
.58669 .35664 m .58669 .35664 L .58668 .35664 L F
.5867 .35666 m .58668 .35664 L .58639 .3562 L F
.736 0 0 r
.58642 .35629 m .58627 .35657 L .58665 .35659 L F
.518 0 0 r
.58603 .35651 m .58594 .35666 L .58627 .35657 L F
.918 .973 .692 r
.58636 .35593 m .58626 .35608 L .58535 .35477 L F
0 0 .455 r
.58612 .35586 m .58609 .35585 L .58595 .35563 L F
.518 0 0 r
.58603 .35651 m .58627 .35657 L .58626 .35608 L F
.58687 .35683 m .58601 .35757 L .58595 .35563 L F
.918 .973 .692 r
.58535 .35477 m .58477 .35735 L .58488 .3558 L F
.736 0 0 r
.58595 .35563 m .58601 .35757 L .58467 .35749 L F
.737 0 0 r
.58443 .35408 m .58468 .35693 L .5872 .35708 L F
.518 0 0 r
.59061 .3536 m .58595 .35563 L .58642 .35476 L F
.737 0 0 r
.58539 .3547 m .5872 .35708 L .58923 .35719 L F
0 0 .455 r
.58639 .35621 m .58639 .3562 L .58616 .35587 L F
.58612 .35586 m .58595 .35563 L .58462 .35373 L F
.737 0 0 r
.58443 .35408 m .5872 .35708 L .58539 .3547 L F
0 0 .455 r
.58633 .35592 m .58636 .35598 L .58632 .35592 L F
.46 0 0 r
.58803 .3583 m .58864 .35907 L .58594 .35981 L F
.5872 .35724 m .58594 .35981 L .58601 .35757 L F
.58803 .3583 m .58594 .35981 L .5872 .35724 L F
.844 0 0 r
.59183 .35839 m .5908 .36098 L .59257 .35872 L F
.348 0 0 r
.59064 .35852 m .58996 .35981 L .58991 .35984 L F
.59064 .35852 m .58991 .35984 L .58898 .35949 L F
.844 0 0 r
.59023 .3596 m .58951 .36015 L .5908 .36098 L F
0 0 .455 r
.58951 .36015 m .58977 .3605 L .58931 .3599 L F
.58969 .36039 m .58977 .3605 L .58951 .36015 L F
.58977 .3605 m .59007 .36093 L .58933 .35995 L F
.46 0 0 r
.59095 .3562 m .58864 .35907 L .58803 .3583 L F
0 0 .455 r
.58899 .35956 m .59145 .36292 L .5901 .36125 L F
.58857 .35893 m .58921 .35982 L .58899 .35956 L F
.58921 .35982 m .59145 .36292 L .58899 .35956 L F
.59007 .36093 m .59145 .36292 L .58935 .36001 L F
.577 0 0 r
.58404 .36107 m .58403 .36294 L .58692 .36214 L F
.66 0 0 r
.58317 .36374 m .58308 .36371 L .58464 .36228 L F
.564 0 0 r
.58817 .36434 m .58557 .36204 L .58404 .36246 L F
.58817 .36434 m .5873 .36214 L .58557 .36204 L F
0 0 .455 r
.58977 .3605 m .58986 .36061 L .59145 .36292 L F
.774 0 0 r
.58978 .36051 m .59037 .36131 L .5908 .36098 L F
.791 0 0 r
.5908 .36098 m .59046 .36144 L .59143 .36257 L F
0 0 .455 r
.58986 .36061 m .59037 .36131 L .59145 .36292 L F
.791 0 0 r
.59046 .36144 m .59132 .36262 L .59143 .36257 L F
0 0 .455 r
.59037 .36131 m .59059 .3616 L .59064 .36168 L F
.59037 .36131 m .59064 .36168 L .59145 .36292 L F
.791 0 0 r
.59046 .36144 m .58858 .36272 L .58891 .36356 L F
.5908 .36098 m .59037 .36131 L .59046 .36144 L F
.59037 .36131 m .58858 .36272 L .59046 .36144 L F
0 0 .455 r
.59055 .36154 m .59132 .36262 L .59145 .36292 L F
.348 0 0 r
.58991 .35984 m .58951 .36015 L .58898 .35949 L F
.844 0 0 r
.58923 .35719 m .5893 .35987 L .59023 .3596 L F
.774 0 0 r
.58938 .36033 m .58858 .36272 L .59037 .36131 L F
0 0 .455 r
.58977 .3605 m .58933 .35995 L .58857 .35893 L F
.59007 .36093 m .58935 .36001 L .58857 .35893 L F
.348 0 0 r
.58898 .35949 m .58953 .36017 L .58569 .36141 L F
.774 0 0 r
.58931 .3603 m .5889 .36053 L .58938 .36033 L F
.58844 .36072 m .58858 .36272 L .58938 .36033 L F
.844 0 0 r
.58951 .36015 m .58931 .3603 L .58978 .36051 L F
.58951 .36015 m .58978 .36051 L .5908 .36098 L F
0 0 .455 r
.5896 .36025 m .58969 .36039 L .58951 .36015 L F
.348 0 0 r
.58953 .36017 m .58965 .36032 L .5889 .36053 L F
.58953 .36017 m .5889 .36053 L .58569 .36141 L F
.774 0 0 r
.58838 .35987 m .58844 .36072 L .5889 .36053 L F
.58838 .35987 m .5889 .36053 L .58931 .3603 L F
.844 0 0 r
.5893 .35987 m .58931 .3603 L .58951 .36015 L F
.5893 .35987 m .58951 .36015 L .59023 .3596 L F
.58923 .35719 m .58865 .359 L .5893 .35987 L F
.345 0 0 r
.58703 .35611 m .58702 .35669 L .58664 .35622 L F
.737 0 0 r
.58494 .3541 m .58923 .35719 L .58977 .35439 L F
.553 0 0 r
.58966 .35094 m .58676 .35401 L .58793 .35142 L F
.736 0 0 r
.58539 .35198 m .58461 .35368 L .58977 .35439 L F
.58461 .35368 m .58443 .35408 L .58494 .3541 L F
.58461 .35368 m .58494 .3541 L .58977 .35439 L F
0 0 .455 r
.5848 .35393 m .58612 .35586 L .58462 .35373 L F
.58481 .35394 m .58482 .35395 L .5848 .35393 L F
.58482 .35395 m .58612 .35586 L .5848 .35393 L F
.737 0 0 r
.58443 .35408 m .58539 .3547 L .58494 .3541 L F
.58539 .3547 m .58923 .35719 L .58494 .3541 L F
.918 .973 .692 r
.58799 .34893 m .58481 .35258 L .58754 .34933 L F
.736 0 0 r
.58574 .35147 m .58977 .35439 L .58995 .35172 L F
.58434 .35139 m .58539 .35198 L .58574 .35147 L F
.58539 .35198 m .58977 .35439 L .58574 .35147 L F
.918 .973 .692 r
.58562 .35165 m .58465 .35306 L .58481 .35258 L F
.717 0 0 r
.58441 .34915 m .58677 .35024 L .58754 .34933 L F
.58441 .34915 m .58434 .35139 L .58574 .35147 L F
.577 0 0 r
.58869 .34935 m .58966 .35094 L .58793 .35142 L F
.717 0 0 r
.58677 .35024 m .58574 .35147 L .58995 .35172 L F
.58441 .34915 m .58574 .35147 L .58677 .35024 L F
.658 0 0 r
.58466 .34757 m .58441 .34915 L .58754 .34933 L F
.227 0 0 r
.59065 .34809 m .59075 .34811 L .59086 .34935 L F
.535 0 0 r
.59192 .35052 m .59101 .35036 L .59431 .35188 L F
0 0 0 r
.59258 .35065 m .59431 .35188 L .59259 .35068 L F
.535 0 0 r
.59192 .35052 m .59431 .35188 L .59258 .35065 L F
0 0 0 r
.59075 .34811 m .59337 .35159 L .59137 .34972 L F
.59252 .34937 m .59467 .35387 L .59337 .35159 L F
.59075 .34811 m .59252 .34937 L .59337 .35159 L F
.59252 .34937 m .59367 .35127 L .59467 .35387 L F
.658 0 0 r
.59051 .35092 m .59157 .35198 L .59125 .35107 L F
.58999 .35139 m .59157 .35198 L .59051 .35092 L F
.231 0 0 r
.59078 .34976 m .59061 .3536 L .58966 .35094 L F
.827 0 0 r
.5896 .34815 m .59007 .34879 L .59367 .35127 L F
.345 0 0 r
.59137 .34972 m .59337 .35159 L .59258 .35243 L F
.828 0 0 r
.5911 .35043 m .59259 .35245 L .59113 .35045 L F
.918 .973 .692 r
.59176 .3502 m .59207 .35055 L .59113 .35041 L F
.345 0 0 r
.59137 .34972 m .59258 .35243 L .5914 .35122 L F
.828 0 0 r
.59101 .35036 m .59104 .35045 L .5911 .35043 L F
.918 .973 .692 r
.59113 .35041 m .59104 .35045 L .59108 .35041 L F
.345 0 0 r
.59137 .34972 m .59139 .35079 L .59073 .35057 L F
.441 0 0 r
.59089 .34948 m .59137 .34972 L .59078 .35035 L F
.827 0 0 r
.59007 .34879 m .59109 .35008 L .59367 .35127 L F
.58935 .34829 m .59078 .34976 L .59007 .34879 L F
.59078 .34976 m .59109 .35008 L .59007 .34879 L F
.5892 .34783 m .59367 .35127 L .59252 .34937 L F
.58919 .34783 m .59367 .35127 L .5892 .34783 L F
.918 .973 .692 r
.58973 .34791 m .58919 .34784 L .5892 .34783 L F
.533 0 0 r
.59003 .34796 m .5892 .34783 L .59252 .34937 L F
.233 0 0 r
.59337 .35159 m .59467 .35387 L .59408 .35449 L F
.59337 .35159 m .59408 .35449 L .59306 .35309 L F
.908 0 0 r
.59259 .35245 m .59335 .35331 L .59323 .35275 L F
.828 0 0 r
.59258 .35243 m .59259 .35245 L .5926 .35245 L F
.233 0 0 r
.59337 .35159 m .59306 .35309 L .59258 .35243 L F
.908 0 0 r
.59157 .35198 m .59301 .35336 L .59259 .35245 L F
.086 0 0 r
.59195 .35218 m .59095 .3562 L .59061 .3536 L F
.908 0 0 r
.59154 .35029 m .59407 .35362 L .59367 .35127 L F
.59166 .35082 m .59407 .35362 L .59154 .35029 L F
.828 0 0 r
.5911 .35043 m .59157 .35198 L .59259 .35245 L F
.908 0 0 r
.59147 .35111 m .59179 .35142 L .59097 .35002 L F
.59179 .35142 m .59407 .35362 L .59166 .35082 L F
.59179 .35142 m .59166 .35082 L .59097 .35002 L F
.912 0 0 r
.59177 .35423 m .59384 .3567 L .59376 .35514 L F
.233 0 0 r
.59306 .35309 m .59408 .35449 L .5937 .35489 L F
.59306 .35309 m .5937 .35489 L .593 .35336 L F
0 0 0 r
.59218 .3549 m .59064 .35852 L .59095 .3562 L F
.913 0 0 r
.59258 .35293 m .59369 .35619 L .59407 .35362 L F
.59246 .35353 m .59369 .35619 L .59258 .35293 L F
.59215 .35435 m .59227 .35448 L .59207 .35269 L F
.59227 .35448 m .59369 .35619 L .59246 .35353 L F
.59227 .35448 m .59246 .35353 L .59207 .35269 L F
.844 0 0 r
.59115 .35808 m .59023 .3596 L .59183 .35839 L F
0 0 0 r
.59135 .35777 m .59104 .35824 L .59064 .35852 L F
.59104 .35824 m .58996 .35981 L .59064 .35852 L F
.59171 .35659 m .59135 .35777 L .59064 .35852 L F
.59208 .35544 m .59064 .35852 L .59218 .3549 L F
.888 0 0 r
.59154 .35714 m .59257 .35872 L .59208 .35544 L F
0 0 0 r
.59192 .35623 m .59171 .35659 L .59208 .35544 L F
.59171 .35659 m .59064 .35852 L .59208 .35544 L F
.844 0 0 r
.59018 .35948 m .59023 .3596 L .59115 .35808 L F
0 0 0 r
.58999 .35993 m .5897 .36031 L .59135 .35777 L F
.888 0 0 r
.58977 .35439 m .58923 .35719 L .59124 .35811 L F
.59154 .35714 m .59124 .35811 L .59257 .35872 L F
.58977 .35439 m .59124 .35811 L .59154 .35714 L F
.844 0 0 r
.58923 .35719 m .59018 .35948 L .59115 .35808 L F
0 0 0 r
.59104 .35824 m .5897 .36031 L .58996 .35981 L F
.888 0 0 r
.59264 .3557 m .59257 .35872 L .59369 .35619 L F
.59222 .35638 m .59257 .35872 L .59264 .3557 L F
0 0 0 r
.59292 .35611 m .58999 .35993 L .59135 .35777 L F
.888 0 0 r
.59208 .35544 m .59222 .35638 L .59264 .3557 L F
.086 0 0 r
.5921 .35325 m .59218 .3549 L .59095 .3562 L F
.59207 .35269 m .59095 .3562 L .59195 .35218 L F
.59216 .3531 m .5921 .35325 L .59207 .35269 L F
.5921 .35325 m .59095 .3562 L .59207 .35269 L F
.231 0 0 r
.59124 .35061 m .59195 .35218 L .59061 .3536 L F
.345 0 0 r
.59137 .34972 m .59073 .35057 L .59078 .35035 L F
.658 0 0 r
.59051 .35092 m .59125 .35107 L .5907 .35075 L F
.231 0 0 r
.59097 .35002 m .59061 .3536 L .59078 .34976 L F
.59127 .35044 m .59124 .35061 L .59097 .35002 L F
.59124 .35061 m .59061 .3536 L .59097 .35002 L F
.343 0 0 r
.58961 .34856 m .59078 .34976 L .58966 .35094 L F
.908 0 0 r
.58975 .34946 m .58995 .35172 L .59222 .35277 L F
.59147 .35111 m .59222 .35277 L .59407 .35362 L F
.58975 .34946 m .59222 .35277 L .59147 .35111 L F
.913 0 0 r
.58995 .35172 m .58977 .35439 L .59222 .35551 L F
.59215 .35435 m .59222 .35551 L .59369 .35619 L F
.58995 .35172 m .59222 .35551 L .59215 .35435 L F
.888 0 0 r
.58977 .35439 m .59154 .35714 L .59208 .35544 L F
0 0 0 r
.59192 .35623 m .59168 .35742 L .59135 .35777 L F
.59192 .35623 m .59135 .35777 L .59171 .35659 L F
.59336 .35367 m .59292 .35611 L .59168 .35742 L F
.59336 .35367 m .59168 .35742 L .59192 .35623 L F
.59336 .35367 m .59192 .35623 L .59218 .3549 L F
.913 0 0 r
.59207 .35269 m .59246 .35353 L .59258 .35293 L F
.58995 .35172 m .59215 .35435 L .59207 .35269 L F
.086 0 0 r
.59216 .3531 m .59248 .35459 L .59218 .3549 L F
.59216 .3531 m .59218 .3549 L .5921 .35325 L F
.5929 .35118 m .59336 .35367 L .59248 .35459 L F
.5929 .35118 m .59248 .35459 L .59216 .3531 L F
.5929 .35118 m .59216 .3531 L .59195 .35218 L F
.908 0 0 r
.59097 .35002 m .59166 .35082 L .59154 .35029 L F
.58975 .34946 m .59147 .35111 L .59097 .35002 L F
.231 0 0 r
.59127 .35044 m .59229 .35183 L .59195 .35218 L F
.59127 .35044 m .59195 .35218 L .59124 .35061 L F
.5916 .34888 m .5929 .35118 L .59229 .35183 L F
.5916 .34888 m .59229 .35183 L .59127 .35044 L F
.5916 .34888 m .59127 .35044 L .59078 .34976 L F
.827 0 0 r
.58919 .34783 m .58935 .34829 L .59007 .34879 L F
.58919 .34783 m .59007 .34879 L .5896 .34815 L F
.533 0 0 r
.59035 .34792 m .59051 .34803 L .59061 .34805 L F
.918 .973 .692 r
.59222 .34829 m .58986 .34793 L .58912 .34719 L F
.58915 .34706 m .58912 .34719 L .58888 .34695 L F
.59222 .34829 m .58912 .34719 L .58915 .34706 L F
.533 0 0 r
.58978 .34781 m .59252 .34937 L .59035 .34792 L F
.343 0 0 r
.58958 .34701 m .5916 .34888 L .59124 .34927 L F
.5903 .34865 m .59124 .34927 L .59078 .34976 L F
.58958 .34701 m .59124 .34927 L .5903 .34865 L F
.533 0 0 r
.58978 .34781 m .5892 .34783 L .59003 .34796 L F
.343 0 0 r
.58958 .34701 m .59078 .34976 L .58961 .34856 L F
.658 0 0 r
.58808 .34884 m .58754 .34933 L .58975 .34946 L F
.58466 .34757 m .58754 .34933 L .58808 .34884 L F
.918 .973 .692 r
.5886 .34366 m .59291 .33801 L p .58956 .34545 L F P
0 g
s
.918 .973 .692 r
.58956 .34545 m .58909 .34649 L .58889 .34534 L F
.58956 .34545 m .58889 .34534 L .5886 .34366 L F
.59291 .33801 m .58915 .34706 L .58939 .34581 L F
.58939 .34581 m .58915 .34706 L .58888 .34695 L F
0 0 0 r
.58896 .34538 m .59074 .34665 L .5916 .34888 L F
.532 0 0 r
.58887 .34534 m .59074 .34665 L .58896 .34538 L F
.013 0 0 r
.58544 .34428 m .58652 .34425 L .58887 .34534 L F
.58889 .34536 m .58887 .34534 L .58896 .34538 L F
.58544 .34428 m .58887 .34534 L .58889 .34536 L F
.532 0 0 r
.58652 .34425 m .58828 .34525 L .58887 .34534 L F
.226 0 0 r
.58672 .34487 m .5889 .34537 L .58912 .34666 L F
.013 0 0 r
.58544 .34428 m .58896 .34538 L .58672 .34487 L F
.918 .973 .692 r
.58821 .34487 m .58842 .34527 L .58764 .34506 L F
.58842 .34527 m .58908 .34651 L .58774 .34517 L F
.532 0 0 r
.58652 .34425 m .58744 .34512 L .58828 .34525 L F
.736 0 0 r
.58417 .35307 m .58312 .35459 L .57859 .35433 L F
0 0 0 r
.57902 .35121 m .57939 .35277 L .57972 .35046 L F
.887 0 0 r
.57866 .35234 m .57902 .35121 L .57921 .3509 L F
0 0 0 r
.57852 .35281 m .57939 .35277 L .57902 .35121 L F
.736 0 0 r
.58329 .35192 m .57859 .35433 L .57878 .35166 L F
.58352 .35223 m .57859 .35433 L .58329 .35192 L F
.717 0 0 r
.58312 .35459 m .57878 .3566 L .57859 .35433 L F
.58257 .35525 m .57878 .3566 L .58312 .35459 L F
0 0 .455 r
.58213 .3505 m .58207 .35043 L .58189 .35009 L F
.58213 .3505 m .58189 .35009 L .58193 .35014 L F
.5827 .35155 m .58207 .35043 L .58213 .3505 L F
.58275 .35144 m .58236 .35093 L .58167 .34966 L F
.458 0 0 r
.57972 .35046 m .58254 .35103 L .58166 .34992 L F
.737 0 0 r
.5819 .3501 m .58329 .35192 L .57878 .35166 L F
.34 0 0 r
.58026 .36025 m .58154 .3604 L .57919 .35963 L F
.58154 .3604 m .58217 .36048 L .58156 .36031 L F
.907 0 0 r
.58069 .3601 m .58049 .36012 L .5803 .35924 L F
.829 0 0 r
.58061 .3595 m .581 .36069 L .57989 .35953 L F
.34 0 0 r
.58154 .3604 m .58156 .36031 L .57919 .35963 L F
.919 .958 .633 r
.57594 .36334 m .57777 .36785 L .56598 .38815 L F
.829 0 0 r
.57989 .35953 m .58092 .36085 L .5778 .35962 L F
.58092 .36085 m .58072 .36095 L .5778 .35962 L F
.717 0 0 r
.57924 .35643 m .57932 .35663 L .57878 .3566 L F
.553 0 0 r
.58398 .3542 m .58468 .35693 L .58443 .35408 L F
.58298 .3564 m .58468 .35693 L .58398 .3542 L F
.918 .973 .692 r
.58431 .35359 m .5822 .3575 L .58251 .35547 L F
.58444 .35346 m .5822 .3575 L .58431 .35359 L F
0 0 .455 r
.58417 .35307 m .5832 .35181 L .58286 .35118 L F
.918 .973 .692 r
.58417 .35307 m .58312 .35459 L .58324 .35174 L F
.58312 .35459 m .58251 .35547 L .58255 .35526 L F
.58312 .35459 m .58255 .35526 L .58324 .35174 L F
.717 0 0 r
.58257 .35525 m .57932 .35663 L .57924 .35643 L F
.58247 .35536 m .57932 .35663 L .58257 .35525 L F
.829 0 0 r
.58092 .36085 m .58116 .36115 L .58072 .36095 L F
.436 0 0 r
.58077 .36196 m .58126 .36221 L .58128 .36204 L F
.473 0 0 r
.58121 .36115 m .58118 .36117 L .58116 .36115 L F
.436 0 0 r
.58077 .36196 m .58128 .36204 L .58136 .36133 L F
.918 .973 .692 r
.58167 .3609 m .58146 .36101 L .58251 .35547 L F
.659 0 0 r
.58159 .36103 m .58144 .36094 L .58287 .35963 L F
.34 0 0 r
.58026 .36025 m .58163 .36105 L .58217 .36048 L F
.829 0 0 r
.581 .36069 m .58116 .36115 L .57989 .35953 L F
.659 0 0 r
.58124 .36113 m .58116 .36115 L .58141 .36092 L F
.58124 .36113 m .58141 .36092 L .58144 .36094 L F
.34 0 0 r
.57958 .35922 m .58159 .36019 L .58068 .35804 L F
.58159 .36019 m .58169 .35968 L .58068 .35804 L F
.57971 .35935 m .58217 .36048 L .57958 .35922 L F
.57993 .35984 m .58217 .36048 L .57953 .35927 L F
.659 0 0 r
.58124 .36113 m .58121 .36115 L .58116 .36115 L F
.58141 .36092 m .58116 .36115 L .581 .36069 L F
0 0 0 r
.57965 .36228 m .58077 .36196 L .57876 .36008 L F
.545 0 0 r
.58116 .36115 m .57957 .3609 L .5778 .35962 L F
.215 0 0 r
.57957 .3609 m .5797 .36088 L .57892 .3593 L F
.918 .973 .692 r
.5812 .36218 m .58036 .36444 L .58209 .35581 L F
.58036 .36444 m .58008 .36295 L .58209 .35581 L F
.5812 .36218 m .58209 .35581 L .58255 .35526 L F
.58209 .35581 m .58201 .35611 L .58149 .35653 L F
.58201 .35611 m .58051 .36141 L .58147 .35659 L F
.58201 .35611 m .58147 .35659 L .58149 .35653 L F
.226 0 0 r
.57891 .3579 m .58068 .35804 L .5784 .35679 L F
.658 0 0 r
.58131 .35674 m .57945 .35816 L .57878 .3566 L F
.57979 .35812 m .57933 .35825 L .58131 .35674 L F
.34 0 0 r
.57953 .35927 m .57971 .35935 L .57958 .35922 L F
.226 0 0 r
.57938 .35895 m .57953 .35927 L .57958 .35922 L F
.829 0 0 r
.57981 .35954 m .5778 .35962 L .57938 .35895 L F
.215 0 0 r
.5797 .36088 m .57945 .35956 L .57892 .3593 L F
.717 0 0 r
.58247 .35536 m .58131 .35674 L .57932 .35663 L F
0 0 0 r
.57977 .36099 m .57971 .36094 L .57957 .3609 L F
.829 0 0 r
.57989 .35953 m .57981 .35954 L .57958 .35922 L F
.226 0 0 r
.57891 .3579 m .57938 .35895 L .58068 .35804 L F
.57938 .35895 m .57958 .35922 L .58068 .35804 L F
.57747 .35779 m .57953 .35927 L .57891 .3579 L F
0 0 .455 r
.58167 .34966 m .58286 .35118 L p .58275 .35144 L F P
0 g
s
0 0 0 r
.57852 .36037 m .57965 .36228 L .57876 .36008 L F
.5778 .35962 m .57957 .3609 L .57892 .3593 L F
.918 .973 .692 r
.5811 .35693 m .57977 .36128 L .58007 .35786 L F
.57977 .36128 m .57945 .35956 L .57969 .35823 L F
.57977 .36128 m .57969 .35823 L .58006 .35804 L F
.57945 .35956 m .57956 .35862 L .57961 .35838 L F
.58286 .35118 m .5811 .35693 L .58057 .35511 L F
.58286 .35118 m .58057 .35511 L .58062 .35498 L F
.58155 .3529 m .58286 .35118 L p .58056 .35508 L F P
0 g
s
.918 .973 .692 r
.58051 .36141 m .58021 .36152 L .58149 .35653 L F
.553 0 0 r
.58298 .3564 m .58247 .35754 L .58468 .35693 L F
.918 .973 .692 r
.58303 .35599 m .58247 .35754 L .5822 .3575 L F
.58286 .35118 m .58037 .36087 L .57928 .3629 L F
.658 0 0 r
.58414 .35691 m .57979 .35812 L .58131 .35674 L F
.918 .973 .692 r
.58255 .35526 m .58209 .35581 L .58324 .35174 L F
.717 0 0 r
.58422 .35466 m .58414 .35691 L .58131 .35674 L F
.58422 .35466 m .58131 .35674 L .58247 .35536 L F
.58422 .35466 m .58247 .35536 L .58257 .35525 L F
.918 .973 .692 r
.58324 .35174 m .58209 .35581 L .58286 .35118 L F
.58209 .35581 m .58149 .35653 L .58286 .35118 L F
.717 0 0 r
.58422 .35466 m .58257 .35525 L .58312 .35459 L F
.918 .973 .692 r
.58444 .35346 m .58251 .35547 L .58417 .35307 L F
.575 0 0 r
.58067 .35484 m .58325 .357 L .58285 .35423 L F
.57883 .35535 m .58029 .35589 L .58067 .35484 L F
.918 .973 .692 r
.5811 .35693 m .58007 .35786 L .58026 .35575 L F
.58056 .35508 m .58026 .35575 L .58038 .35443 L F
.5811 .35693 m .58026 .35575 L .58056 .35508 L F
.552 0 0 r
.57787 .35268 m .57883 .35535 L .58067 .35484 L F
.58118 .35371 m .58067 .35484 L .58285 .35423 L F
.57787 .35268 m .58067 .35484 L .58118 .35371 L F
.575 0 0 r
.58029 .35589 m .58325 .357 L .58067 .35484 L F
.918 .973 .692 r
.58062 .35498 m .58057 .35511 L .58056 .35508 L F
.552 0 0 r
.57787 .35268 m .58118 .35371 L .58155 .3529 L F
.737 0 0 r
.58387 .34911 m .58413 .35197 L .58329 .35192 L F
.097 0 0 r
.58377 .34758 m .58466 .34757 L .58484 .3472 L F
.59 0 0 r
.58631 .34652 m .586 .34737 L .58479 .34694 L F
.586 .34737 m .58484 .3472 L .58479 .34694 L F
.567 0 0 r
.58479 .34694 m .58705 .34573 L .58631 .34652 L F
.58479 .34694 m .58672 .34487 L .58705 .34573 L F
.58479 .34694 m .58544 .34428 L .58672 .34487 L F
.58479 .34694 m .5837 .34418 L .58544 .34428 L F
.553 0 0 r
.58639 .34841 m .58413 .35197 L .58387 .34911 L F
.918 .973 .692 r
.58797 .34882 m .58517 .35148 L .58596 .34935 L F
.58797 .34882 m .58653 .3492 L .58764 .34564 L F
.58653 .3492 m .58689 .34738 L .58764 .34564 L F
.58605 .34933 m .58639 .34841 L .58764 .34564 L F
.576 0 0 r
.58639 .34555 m .58704 .34662 L .58387 .34911 L F
.58704 .34662 m .58639 .34841 L .58387 .34911 L F
.918 .973 .692 r
.58764 .34564 m .58596 .34935 L .58755 .34509 L F
.58759 .34507 m .58755 .34509 L .58758 .345 L F
.58764 .34564 m .58755 .34509 L .58759 .34507 L F
.532 0 0 r
.58652 .34425 m .58739 .34509 L .58744 .34512 L F
.018 0 0 r
.5837 .34418 m .58652 .34425 L .58544 .34428 L F
.5837 .34418 m .58322 .34406 L .58652 .34425 L F
.465 0 0 r
.58322 .34406 m .5863 .34482 L .58422 .34412 L F
.5863 .34482 m .58645 .34486 L .58637 .34483 L F
.5863 .34482 m .58637 .34483 L .58422 .34412 L F
.589 0 0 r
.58416 .34452 m .58639 .34555 L .58348 .34636 L F
.465 0 0 r
.58422 .34412 m .5867 .34488 L .58652 .34425 L F
.589 0 0 r
.58563 .34473 m .58639 .34555 L .58416 .34452 L F
.58416 .34452 m .58348 .34636 L .58306 .34436 L F
.342 0 0 r
.58689 .34501 m .58704 .34662 L .58639 .34555 L F
.5871 .34508 m .58704 .34662 L .58689 .34501 L F
.657 0 0 r
.5871 .34508 m .58731 .3452 L .58739 .34509 L F
.941 .964 .708 r
.58748 .34513 m .58729 .34538 L p .58731 .3452 L F P
0 g
s
.941 .964 .708 r
.58737 .34515 m .58748 .34513 L .58731 .3452 L F
.657 0 0 r
.58731 .3452 m .58745 .34528 L .5874 .34513 L F
.58731 .3452 m .5874 .34513 L .58739 .34509 L F
.941 .964 .708 r
.58731 .34516 m .58737 .34515 L .58731 .3452 L F
.342 0 0 r
.58729 .34514 m .58728 .34518 L .5871 .34508 L F
.58728 .34518 m .58704 .34662 L .5871 .34508 L F
.465 0 0 r
.58645 .34486 m .58739 .34509 L .58422 .34412 L F
.438 0 0 r
.58526 .34275 m .5861 .34483 L .58452 .34355 L F
.5861 .34483 m .58639 .34555 L .58563 .34473 L F
.465 0 0 r
.58322 .34406 m .58653 .34493 L .58645 .34486 L F
.438 0 0 r
.5861 .34483 m .58689 .34501 L .58639 .34555 L F
.465 0 0 r
.58653 .34493 m .5871 .34508 L .58689 .34501 L F
.58653 .34493 m .58689 .34501 L .58645 .34486 L F
.5867 .34488 m .58725 .34496 L .58652 .34425 L F
.941 .964 .708 r
.58928 .34278 m .5877 .34484 L p .58802 .34251 L F P
0 g
s
.941 .964 .708 r
.58787 .34247 m .5877 .34484 L .58759 .34442 L F
.5908 .32211 m .58802 .34251 L .58787 .34247 L F
.58802 .34251 m .5877 .34484 L .58787 .34247 L F
.014 0 0 r
.58364 .34129 m .58472 .34126 L .5869 .34227 L F
.58364 .34129 m .5869 .34227 L .58697 .34233 L F
.53 0 0 r
.58472 .34126 m .58544 .34195 L .58626 .34213 L F
.438 0 0 r
.58526 .34275 m .58742 .34384 L .58689 .34501 L F
.58742 .34384 m .5874 .34446 L .58689 .34501 L F
.53 0 0 r
.58472 .34126 m .58626 .34213 L .5869 .34227 L F
.225 0 0 r
.58492 .34189 m .58739 .34372 L .58526 .34275 L F
.58739 .34372 m .58742 .34384 L .58526 .34275 L F
.941 .964 .708 r
.58778 .34303 m .58759 .34442 L .58752 .34418 L F
.225 0 0 r
.58492 .34189 m .587 .34235 L .58739 .34372 L F
.224 0 0 r
.58313 .3386 m .58542 .3403 L .58347 .33946 L F
.941 .964 .708 r
.58623 .33916 m .58778 .34303 L .58568 .34121 L F
.5908 .32211 m .58828 .33961 L .58623 .33916 L F
.58828 .33961 m .58778 .34303 L .58623 .33916 L F
.58603 .33911 m .58568 .34121 L .58556 .34079 L F
.5908 .32211 m .58623 .33916 L .58603 .33911 L F
.58623 .33916 m .58568 .34121 L .58603 .33911 L F
.224 0 0 r
.58542 .3403 m .58547 .34047 L .58347 .33946 L F
.941 .964 .708 r
.58623 .33506 m .58553 .34069 L .58551 .34061 L F
.58623 .33506 m .58545 .34102 L .58556 .33696 L F
.5908 .32211 m .58548 .34104 L .58623 .33506 L F
.224 0 0 r
.58542 .3403 m .58539 .3391 L .58603 .34075 L F
.58313 .3386 m .58506 .33903 L .58542 .3403 L F
.014 0 0 r
.58364 .34129 m .58717 .34239 L .58492 .34189 L F
.437 0 0 r
.58347 .33946 m .58547 .34047 L .58524 .34095 L F
.02 0 0 r
.58189 .34119 m .58472 .34126 L .58364 .34129 L F
.58189 .34119 m .5814 .34106 L .58472 .34126 L F
.462 0 0 r
.5814 .34106 m .58146 .34107 L .58472 .34126 L F
.567 0 0 r
.58299 .34398 m .58364 .34129 L .58492 .34189 L F
.58299 .34398 m .58189 .34119 L .58364 .34129 L F
.462 0 0 r
.58287 .34115 m .58478 .34175 L .58472 .34126 L F
.58478 .34175 m .58543 .34196 L .5853 .34183 L F
.58478 .34175 m .5853 .34183 L .58472 .34126 L F
.567 0 0 r
.58299 .34398 m .58036 .34162 L .58189 .34119 L F
.58299 .34398 m .57962 .34242 L .58036 .34162 L F
.589 0 0 r
.58231 .3414 m .58461 .34228 L .58168 .3431 L F
.462 0 0 r
.58146 .34107 m .58401 .34164 L .58287 .34115 L F
.58401 .34164 m .585 .34186 L .58459 .34173 L F
.58401 .34164 m .58459 .34173 L .58287 .34115 L F
.567 0 0 r
.58299 .34398 m .58492 .34189 L .58526 .34275 L F
.34 0 0 r
.585 .34186 m .58521 .34326 L .58461 .34228 L F
.58537 .34198 m .58521 .34326 L .585 .34186 L F
.437 0 0 r
.58547 .34047 m .58544 .34138 L .585 .34186 L F
.58483 .34182 m .585 .34186 L .58461 .34228 L F
.58547 .34047 m .585 .34186 L .58483 .34182 L F
.941 .964 .708 r
.5876 .34288 m .58735 .3449 L .5854 .34171 L F
.437 0 0 r
.58392 .34058 m .58524 .34095 L .58483 .34182 L F
.941 .964 .708 r
.58548 .34104 m .5854 .34171 L .58444 .34014 L F
.5876 .34288 m .5854 .34171 L .58548 .34104 L F
.34 0 0 r
.58603 .34075 m .5856 .34206 L .58544 .34138 L F
.438 0 0 r
.58526 .34275 m .58689 .34501 L .5861 .34483 L F
.5861 .34483 m .58563 .34473 L .58452 .34355 L F
.465 0 0 r
.58322 .34406 m .58316 .34418 L .58653 .34493 L F
.589 0 0 r
.58452 .34355 m .58563 .34473 L .58416 .34452 L F
.58452 .34355 m .58416 .34452 L .58299 .34398 L F
.465 0 0 r
.5867 .34488 m .58739 .34509 L .58725 .34496 L F
.567 0 0 r
.58299 .34398 m .58526 .34275 L .58452 .34355 L F
.553 0 0 r
.58537 .35065 m .58413 .35197 L .58639 .34841 L F
.918 .973 .692 r
.58534 .35089 m .58444 .35346 L .58423 .35317 L F
.58487 .35176 m .58423 .35317 L .58417 .35307 L F
.58534 .35089 m .58423 .35317 L .58487 .35176 L F
.342 0 0 r
.58729 .34538 m .58704 .34662 L .58729 .34514 L F
.918 .973 .692 r
.58712 .34625 m .5855 .3506 L .58729 .34538 L F
.5855 .3506 m .58444 .35346 L .58534 .35089 L F
.5855 .3506 m .58534 .35089 L .58729 .34538 L F
.517 0 0 r
.58439 .35265 m .58417 .35307 L .58413 .35197 L F
.58493 .35405 m .58417 .35307 L .58439 .35265 L F
.918 .973 .692 r
.58799 .34893 m .58754 .34933 L .58797 .34882 L F
.58754 .34933 m .58517 .35148 L .58797 .34882 L F
.58568 .35154 m .58481 .35258 L .5851 .3517 L F
.58568 .35154 m .5851 .3517 L .58517 .35148 L F
.58754 .34933 m .58568 .35154 L .58517 .35148 L F
.717 0 0 r
.58754 .34933 m .58995 .35172 L .58975 .34946 L F
.918 .973 .692 r
.5883 .35061 m .58824 .35075 L .58755 .34989 L F
.717 0 0 r
.58677 .35024 m .58995 .35172 L .58754 .34933 L F
.532 0 0 r
.58744 .34512 m .58748 .34513 L .58828 .34525 L F
.918 .973 .692 r
.58908 .34651 m .58799 .34893 L .58758 .345 L F
.553 0 0 r
.58788 .348 m .58884 .35066 L .58487 .35176 L F
.58537 .35065 m .58487 .35176 L .58413 .35197 L F
.918 .973 .692 r
.58286 .35118 m .58729 .34538 L p .58534 .35089 L F P
0 g
s
.553 0 0 r
.58788 .348 m .58487 .35176 L .58537 .35065 L F
.736 0 0 r
.58441 .35341 m .58443 .35408 L .58461 .35368 L F
.58441 .35341 m .58461 .35368 L .58539 .35198 L F
0 0 .455 r
.585 .35415 m .5848 .35393 L .58417 .35307 L F
.5848 .35393 m .58462 .35373 L .58441 .35341 L F
.5848 .35393 m .58441 .35341 L .58417 .35307 L F
.918 .973 .692 r
.58461 .35311 m .58451 .35326 L .58499 .35197 L F
.517 0 0 r
.58884 .35066 m .58493 .35405 L .58439 .35265 L F
.58487 .35176 m .58439 .35265 L .58413 .35197 L F
.918 .973 .692 r
.58506 .35181 m .58499 .35197 L .58517 .35148 L F
.517 0 0 r
.58884 .35066 m .58439 .35265 L .58487 .35176 L F
.918 .973 .692 r
.58534 .35089 m .58417 .35307 L .58286 .35118 L F
.58729 .34538 m .58758 .345 L p .58712 .34625 L F P
0 g
s
.342 0 0 r
.5872 .34609 m .58704 .34662 L .58729 .34538 L F
.5872 .34609 m .58729 .34538 L .58732 .34521 L F
.941 .964 .708 r
.58752 .34418 m .58748 .34513 L .58735 .3449 L F
.342 0 0 r
.58734 .34522 m .58732 .34521 L .58749 .34437 L F
.5872 .34609 m .58732 .34521 L .58734 .34522 L F
.58784 .34568 m .58788 .348 L .58744 .34527 L F
.657 0 0 r
.58724 .34526 m .58795 .34673 L .58745 .34528 L F
.576 0 0 r
.58639 .34555 m .58387 .34911 L .58348 .34636 L F
.657 0 0 r
.58283 .34483 m .58625 .3461 L .58724 .34526 L F
.941 .964 .708 r
.58337 .34941 m .58725 .34525 L .58286 .35118 L F
.58371 .34891 m .58725 .34525 L .58337 .34941 L F
.58567 .3466 m .58725 .34525 L .58371 .34891 L F
.736 0 0 r
.5825 .34867 m .5835 .34922 L .58382 .34874 L F
.941 .964 .708 r
.58382 .34874 m .58371 .34891 L .58344 .3492 L F
.58567 .3466 m .58371 .34891 L .58382 .34874 L F
.726 0 0 r
.58348 .34636 m .58102 .34895 L .58044 .34818 L F
.657 0 0 r
.58283 .34483 m .58258 .34642 L .58567 .3466 L F
.941 .964 .708 r
.58729 .34538 m .58286 .35118 L p .58725 .34525 L F P
0 g
s
.342 0 0 r
.58744 .34527 m .58788 .348 L .58704 .34662 L F
.918 .973 .692 r
.58889 .34536 m .58908 .34651 L .58799 .34446 L F
.226 0 0 r
.58912 .34666 m .58896 .34538 L .58958 .34701 L F
.5889 .34537 m .58896 .34538 L .58912 .34666 L F
.918 .973 .692 r
.58909 .34649 m .58908 .34651 L .5886 .34366 L F
.533 0 0 r
.59061 .34805 m .59252 .34937 L .59075 .34811 L F
.59051 .34803 m .59252 .34937 L .59061 .34805 L F
0 0 0 r
.58896 .34538 m .5916 .34888 L .58958 .34701 L F
.59074 .34665 m .5929 .35118 L .5916 .34888 L F
.59074 .34665 m .59189 .34855 L .5929 .35118 L F
.826 0 0 r
.58743 .34513 m .58749 .34532 L .58829 .34591 L F
.58808 .34563 m .58829 .34591 L .59189 .34855 L F
.58743 .34513 m .58829 .34591 L .58808 .34563 L F
.658 0 0 r
.58879 .3482 m .58895 .34806 L .58872 .34793 L F
.58808 .34884 m .58975 .34946 L .58879 .3482 L F
.918 .973 .692 r
.58835 .34811 m .58868 .3483 L .58799 .34893 L F
.343 0 0 r
.58876 .34788 m .58876 .34795 L .58872 .34793 L F
.918 .973 .692 r
.58852 .34773 m .58882 .34796 L .58835 .34811 L F
.343 0 0 r
.58904 .34758 m .58897 .34795 L .58876 .34788 L F
.918 .973 .692 r
.589 .3478 m .58896 .348 L .58852 .34773 L F
.827 0 0 r
.58919 .34783 m .58919 .34783 L .5892 .34783 L F
.467 0 0 r
.58917 .34782 m .58919 .34783 L .58919 .34783 L F
.533 0 0 r
.58978 .34781 m .58919 .34783 L .5892 .34783 L F
.58902 .34767 m .58919 .34783 L .58978 .34781 L F
.918 .973 .692 r
.58888 .34695 m .58973 .34791 L .58852 .34773 L F
.228 0 0 r
.58897 .34684 m .58884 .35066 L .58788 .348 L F
.44 0 0 r
.58914 .34678 m .58958 .34701 L .58904 .34758 L F
.826 0 0 r
.58829 .34591 m .5896 .3475 L .59189 .34855 L F
.58749 .34532 m .58897 .34684 L .58829 .34591 L F
.58897 .34684 m .5896 .3475 L .58829 .34591 L F
.532 0 0 r
.58828 .34525 m .58744 .34512 L .59074 .34665 L F
.826 0 0 r
.58744 .34512 m .59189 .34855 L .59074 .34665 L F
.58743 .34513 m .59189 .34855 L .58744 .34512 L F
.532 0 0 r
.58828 .34525 m .59074 .34665 L .58887 .34534 L F
.827 0 0 r
.58935 .34829 m .58975 .34946 L .59109 .35008 L F
.083 0 0 r
.5902 .34922 m .58918 .35328 L .58884 .35066 L F
.909 0 0 r
.58985 .34761 m .59229 .35091 L .59189 .34855 L F
.58996 .3481 m .59229 .35091 L .58985 .34761 L F
.58994 .34865 m .59011 .34881 L .58936 .34738 L F
.59011 .34881 m .59229 .35091 L .58996 .3481 L F
.59011 .34881 m .58996 .3481 L .58936 .34738 L F
0 0 0 r
.59048 .35191 m .58886 .3556 L .58918 .35328 L F
.914 0 0 r
.59082 .35023 m .59191 .35349 L .59229 .35091 L F
.59071 .35077 m .59191 .35349 L .59082 .35023 L F
.59047 .35177 m .5905 .3518 L .59038 .35003 L F
.5905 .3518 m .59191 .35349 L .59071 .35077 L F
.5905 .3518 m .59071 .35077 L .59038 .35003 L F
.726 0 0 r
.5872 .35708 m .58865 .359 L .58923 .35719 L F
.844 0 0 r
.58929 .35536 m .58901 .35831 L .59078 .35604 L F
0 0 0 r
.58969 .35473 m .58875 .35614 L .58886 .3556 L F
.58875 .35614 m .58803 .3572 L .58886 .3556 L F
.59011 .35337 m .58969 .35473 L .58886 .3556 L F
.59031 .35275 m .58886 .3556 L .59048 .35191 L F
.889 0 0 r
.58977 .35447 m .59078 .35604 L .59031 .35275 L F
0 0 0 r
.59022 .35318 m .59011 .35337 L .59031 .35275 L F
.59011 .35337 m .58886 .3556 L .59031 .35275 L F
.844 0 0 r
.58835 .35673 m .58901 .35831 L .58929 .35536 L F
.58835 .35673 m .58775 .3576 L .58901 .35831 L F
.726 0 0 r
.58468 .35693 m .58596 .35794 L .58639 .35782 L F
.58596 .35794 m .58838 .35987 L .58639 .35782 L F
.58639 .35782 m .58838 .35987 L .58865 .359 L F
.58468 .35693 m .58865 .359 L .5872 .35708 L F
.576 0 0 r
.58209 .35856 m .58217 .36048 L .58508 .35968 L F
0 0 .455 r
.58705 .35674 m .58891 .35944 L .58765 .35783 L F
.345 0 0 r
.58886 .3556 m .58803 .3572 L .58779 .35737 L F
.58776 .35732 m .58779 .35737 L .58765 .35747 L F
.58886 .3556 m .58779 .35737 L .58776 .35732 L F
.348 0 0 r
.58991 .35984 m .58965 .36032 L .58951 .36015 L F
.58991 .35984 m .5897 .36031 L .58965 .36032 L F
.58996 .35981 m .5897 .36031 L .58991 .35984 L F
.576 0 0 r
.58995 .36004 m .58958 .36016 L .5897 .36031 L F
0 0 0 r
.59292 .35611 m .59164 .35826 L .58995 .36004 L F
.58993 .36 m .58995 .36004 L .5897 .36031 L F
.59292 .35611 m .58995 .36004 L .58993 .36 L F
.641 0 0 r
.59143 .36257 m .59132 .36263 L .59134 .36266 L F
0 0 0 r
.5947 .35878 m .59342 .36093 L .59148 .36296 L F
.574 0 0 r
.59342 .36093 m .5914 .36278 L .59148 .36296 L F
.5914 .36278 m .59148 .36296 L .59148 .36296 L F
0 0 .455 r
.59101 .36194 m .59148 .36296 L .59145 .36292 L F
.59145 .36292 m .59193 .36359 L .59126 .36268 L F
.111 0 0 r
.59148 .36296 m .59002 .36405 L .58712 .36484 L F
.574 0 0 r
.59342 .36093 m .59143 .36257 L .59002 .36405 L F
.9 0 0 r
.59257 .35872 m .59143 .36257 L .59342 .36093 L F
.59257 .35872 m .5908 .36098 L .59143 .36257 L F
0 0 .455 r
.59101 .36194 m .59472 .36696 L p .59148 .36296 L F P
0 g
s
0 0 .455 r
.59472 .36696 m .59721 .37034 L p .59199 .36366 L F P
0 g
s
.791 0 0 r
.59218 .36402 m .59313 .36505 L .59323 .36502 L F
0 0 .455 r
.59472 .36696 m .59199 .36366 L .59145 .36292 L F
.59 .112 0 r
.593 .365 m .59423 .36656 L p .59304 .36502 L F P
0 g
s
.59 .112 0 r
.59297 .3649 m .59285 .36478 L .59423 .36656 L F
.59423 .36656 m .59721 .37034 L p .59529 .36787 L F P
0 g
s
0 0 .455 r
.59721 .37034 m .59273 .36466 L p .59248 .3643 L F P
0 g
s
.641 0 0 r
.59143 .36257 m .58891 .36356 L .58817 .36434 L F
.636 .194 0 r
.59395 .36593 m .59035 .36103 L p .59704 .37061 L F P
0 g
s
0 0 .455 r
.58767 .3575 m .5896 .36025 L .58942 .36003 L F
.58777 .35763 m .5896 .36025 L .58767 .3575 L F
.107 0 0 r
.5889 .36053 m .58786 .36096 L .58569 .36141 L F
.58786 .36096 m .58551 .36179 L .58569 .36141 L F
.698 0 0 r
.58663 .36139 m .58557 .36204 L .5873 .36214 L F
.58663 .36139 m .5873 .36214 L .58786 .36096 L F
.774 0 0 r
.58844 .36072 m .5873 .36214 L .58858 .36272 L F
.58838 .35987 m .58786 .36096 L .58844 .36072 L F
.58786 .36096 m .5873 .36214 L .58844 .36072 L F
.436 0 0 r
.58128 .36204 m .58404 .36246 L .58136 .36133 L F
.473 0 0 r
.58133 .36118 m .58201 .36201 L .58118 .36117 L F
.436 0 0 r
.58136 .36133 m .58404 .36246 L .58307 .36143 L F
.577 0 0 r
.58361 .36225 m .58403 .36294 L .58404 .36107 L F
.473 0 0 r
.58569 .36141 m .58133 .36118 L .58121 .36115 L F
.58133 .36118 m .58118 .36117 L .5812 .36116 L F
.58133 .36118 m .5812 .36116 L .58121 .36115 L F
.589 0 0 r
.58478 .36168 m .58404 .36246 L .58557 .36204 L F
.473 0 0 r
.58569 .36141 m .58307 .36143 L .58214 .36122 L F
.659 0 0 r
.58594 .35981 m .58159 .36103 L .58287 .35963 L F
.58594 .35981 m .58569 .36141 L .58205 .3612 L F
.436 0 0 r
.58159 .36109 m .58205 .3612 L .58163 .36105 L F
.918 .973 .692 r
.58167 .3609 m .58129 .36192 L .58146 .36101 L F
.436 0 0 r
.58136 .36133 m .58307 .36143 L .58159 .36109 L F
.34 0 0 r
.58143 .36098 m .58136 .36133 L .58163 .36105 L F
.659 0 0 r
.5816 .36104 m .58205 .3612 L .58121 .36115 L F
.58594 .35981 m .58205 .3612 L .5816 .36104 L F
.58594 .35981 m .58121 .36115 L .58124 .36113 L F
.436 0 0 r
.58163 .36105 m .58307 .36143 L .58217 .36048 L F
.58205 .3612 m .58307 .36143 L .58163 .36105 L F
.589 0 0 r
.58307 .36143 m .58404 .36246 L .58478 .36168 L F
.58478 .36168 m .5852 .36187 L .58519 .36174 L F
.5852 .36187 m .58557 .36204 L .58551 .36179 L F
.473 0 0 r
.58439 .36162 m .58531 .3622 L .58201 .36201 L F
.58569 .36141 m .58551 .36179 L .58439 .36162 L F
.589 0 0 r
.5852 .36187 m .58551 .36179 L .58519 .36174 L F
.473 0 0 r
.58551 .36179 m .58531 .3622 L .58439 .36162 L F
.58569 .36141 m .58439 .36162 L .58307 .36143 L F
.589 0 0 r
.58519 .36174 m .58551 .36179 L .58508 .35968 L F
.58217 .36048 m .58307 .36143 L .58478 .36168 L F
.473 0 0 r
.58214 .36122 m .58307 .36143 L .58133 .36118 L F
.58439 .36162 m .58201 .36201 L .58133 .36118 L F
.589 0 0 r
.58217 .36048 m .58478 .36168 L .58508 .35968 L F
.58478 .36168 m .58519 .36174 L .58508 .35968 L F
.698 0 0 r
.58551 .36179 m .58557 .36204 L .58663 .36139 L F
.107 0 0 r
.58679 .36143 m .58531 .3622 L .58543 .36197 L F
.58948 .36039 m .58756 .36122 L .58679 .36143 L F
.58756 .36122 m .58531 .3622 L .58679 .36143 L F
.58965 .36032 m .58958 .36035 L .58948 .36039 L F
.58958 .36035 m .58531 .3622 L .58948 .36039 L F
.698 0 0 r
.58508 .35968 m .58551 .36179 L .58663 .36139 L F
.107 0 0 r
.58786 .36096 m .58543 .36197 L .58551 .36179 L F
.698 0 0 r
.58508 .35968 m .58663 .36139 L .58838 .35987 L F
.58663 .36139 m .58786 .36096 L .58838 .35987 L F
.107 0 0 r
.58965 .36032 m .58543 .36197 L .5889 .36053 L F
.58966 .36033 m .58531 .3622 L .58965 .36032 L F
0 0 .455 r
.5896 .36025 m .58931 .3599 L .58857 .35893 L F
.345 0 0 r
.58886 .3556 m .58765 .35747 L .58702 .35669 L F
.458 0 0 r
.58918 .35328 m .58886 .3556 L .58664 .35622 L F
.58918 .35328 m .58664 .35622 L .58608 .35551 L F
.791 0 0 r
.58901 .35831 m .58864 .35881 L .58964 .35992 L F
0 0 .455 r
.58703 .3567 m .58751 .35732 L .58705 .35674 L F
.58741 .35718 m .58751 .35732 L .58703 .3567 L F
.58751 .35732 m .58891 .35944 L .58705 .35674 L F
.918 .973 .692 r
.58477 .35735 m .5845 .35774 L .58488 .3558 L F
.726 0 0 r
.58468 .35693 m .58508 .35968 L .58838 .35987 L F
.345 0 0 r
.58702 .35669 m .58765 .35747 L .5839 .35851 L F
.103 0 0 r
.58765 .35747 m .58703 .35775 L .5839 .35851 L F
.58703 .35775 m .58612 .35813 L .5839 .35851 L F
.58612 .35813 m .58366 .35899 L .5839 .35851 L F
.698 0 0 r
.58471 .35862 m .58374 .35938 L .58548 .35948 L F
.576 0 0 r
.58169 .35968 m .58217 .36048 L .58209 .35856 L F
.435 0 0 r
.57956 .35862 m .58221 .3598 L .5811 .35862 L F
.575 0 0 r
.57883 .35535 m .57987 .35705 L .58029 .35589 L F
.907 0 0 r
.57829 .35751 m .57926 .35889 L .57666 .35771 L F
.338 0 0 r
.57691 .35741 m .57892 .3593 L .5798 .35836 L F
.543 0 0 r
.57933 .35825 m .57938 .35829 L .57774 .35799 L F
.57938 .35829 m .57945 .35836 L .57902 .35827 L F
.57938 .35829 m .57902 .35827 L .57774 .35799 L F
0 0 0 r
.57666 .35771 m .5778 .35962 L .57691 .35741 L F
.5778 .35962 m .57892 .3593 L .57691 .35741 L F
.919 .958 .633 r
.578 .35821 m .57817 .36223 L .57594 .36334 L F
.338 0 0 r
.57691 .35741 m .57946 .35825 L .57846 .35759 L F
.57946 .35825 m .5798 .35836 L .57927 .35806 L F
.57946 .35825 m .57927 .35806 L .57846 .35759 L F
.57691 .35741 m .57886 .35763 L .57776 .3565 L F
.828 0 0 r
.57789 .35663 m .57933 .35825 L .57596 .35671 L F
.907 0 0 r
.57871 .35746 m .57855 .35748 L .5784 .35679 L F
.828 0 0 r
.57878 .3566 m .57927 .35806 L .57789 .35663 L F
.918 .973 .692 r
.57966 .35839 m .57961 .35838 L .57987 .35705 L F
.57966 .35839 m .57987 .35705 L .57994 .35684 L F
.58006 .35804 m .57969 .35823 L .58038 .35443 L F
.658 0 0 r
.57979 .35812 m .57963 .35826 L .57933 .35825 L F
.338 0 0 r
.57846 .35759 m .5798 .35836 L .58033 .3578 L F
.828 0 0 r
.57927 .35806 m .57933 .35825 L .57789 .35663 L F
.543 0 0 r
.57933 .35825 m .57774 .35799 L .57596 .35671 L F
.214 0 0 r
.57774 .35799 m .57808 .35794 L .57708 .35637 L F
.919 .958 .633 r
.57855 .35682 m .57845 .35823 L p .57812 .35821 L F P
0 g
s
.919 .958 .633 r
.57855 .35682 m .57812 .35821 L .57808 .35799 L F
.543 0 0 r
.57902 .35827 m .57819 .3582 L .57774 .35799 L F
.57945 .35836 m .57845 .35823 L .57902 .35827 L F
.57845 .35823 m .57819 .3582 L .57902 .35827 L F
.919 .958 .633 r
.56598 .38815 m .56706 .37422 L .57765 .35818 L p F P
0 g
s
.919 .958 .633 r
.57765 .35818 m .57855 .35682 L p .578 .35821 L F P
0 g
s
.919 .958 .633 r
.578 .35821 m .56598 .38815 L .57765 .35818 L F
.471 0 0 r
.57963 .35826 m .57945 .35836 L .57933 .35825 L F
.907 0 0 r
.57932 .35881 m .57938 .35895 L .57926 .35889 L F
.435 0 0 r
.57892 .3593 m .57947 .35938 L .57956 .35862 L F
.658 0 0 r
.57945 .35816 m .57933 .35825 L .57927 .35806 L F
.57945 .35816 m .57927 .35806 L .57878 .3566 L F
.338 0 0 r
.57776 .3565 m .57963 .35745 L .57883 .35535 L F
.57963 .35745 m .57977 .35752 L .57967 .35727 L F
.57963 .35745 m .57967 .35727 L .57883 .35535 L F
.57977 .35752 m .57987 .35705 L .57883 .35535 L F
.57886 .35763 m .58033 .3578 L .57776 .3565 L F
.34 0 0 r
.58159 .36019 m .58217 .36048 L .58169 .35968 L F
.435 0 0 r
.57947 .35938 m .58147 .36058 L .58221 .3598 L F
.57892 .3593 m .57945 .35956 L .57947 .35938 L F
.57945 .35956 m .58147 .36058 L .57947 .35938 L F
.918 .973 .692 r
.57855 .35682 m .57999 .35495 L p .57931 .35927 L F P
0 g
s
.918 .973 .692 r
.57931 .35927 m .57865 .35864 L .57855 .35682 L F
.57999 .35495 m .58038 .35443 L p .57956 .35862 L F P
0 g
s
.918 .973 .692 r
.57956 .35862 m .57884 .36232 L .57999 .35495 L F
.57835 .35968 m .57855 .35682 L p .57884 .36232 L F P
0 g
s
.471 0 0 r
.58005 .35838 m .58019 .35911 L .57945 .35836 L F
.918 .973 .692 r
.57945 .35956 m .57961 .35838 L .57966 .35839 L F
.543 0 0 r
.57945 .35836 m .58019 .35911 L .57819 .3582 L F
0 0 0 r
.58019 .35911 m .57998 .35852 L .57805 .35807 L F
.57819 .3582 m .57805 .35807 L .57774 .35799 L F
.58019 .35911 m .57805 .35807 L .57819 .3582 L F
.918 .973 .692 r
.57931 .35927 m .57884 .36232 L .57865 .35864 L F
.57777 .36785 m .57835 .35968 L p .57884 .36232 L F P
0 g
s
.552 0 0 r
.57787 .35268 m .58155 .3529 L .58212 .3515 L F
.908 0 0 r
.57859 .35433 m .57736 .35595 L .57673 .35456 L F
.828 0 0 r
.57789 .35663 m .57776 .3565 L .57736 .35595 L F
.223 0 0 r
.57703 .35521 m .57766 .3566 L .57883 .35535 L F
.57653 .35412 m .57883 .35535 L .57787 .35268 L F
.57703 .35521 m .57883 .35535 L .57653 .35412 L F
.075 0 0 r
.57632 .35264 m .57636 .35331 L .57787 .35268 L F
.908 0 0 r
.57673 .35456 m .57653 .35412 L .57636 .35331 L F
.075 0 0 r
.57636 .35331 m .57653 .35412 L .57787 .35268 L F
.57626 .35143 m .57787 .35268 L .57754 .35005 L F
.57632 .35264 m .57787 .35268 L .57626 .35143 L F
0 0 0 r
.57658 .35011 m .57643 .35058 L .57754 .35005 L F
.57643 .35058 m .57626 .35143 L .57754 .35005 L F
.57705 .34861 m .57754 .35005 L .57787 .34773 L F
.57658 .35011 m .57754 .35005 L .57705 .34861 L F
.888 0 0 r
.57697 .34888 m .57705 .34861 L .57745 .34799 L F
.57688 .34888 m .57524 .34891 L .57745 .34799 L F
0 0 0 r
.57755 .34783 m .57705 .34861 L .57787 .34773 L F
0 0 .51 r
.5786 .34574 m .57403 .33991 L p .57833 .34526 L F P
0 g
s
0 0 .455 r
.57403 .33991 m .57834 .34542 L p .5786 .3458 L F P
0 g
s
0 0 .455 r
.5786 .3458 m .57839 .34559 L .57403 .33991 L F
.844 0 0 r
.57842 .34536 m .57595 .3473 L .57773 .34504 L F
0 0 .51 r
.57878 .34597 m .5786 .34574 L p .57833 .34526 L F P
0 g
s
0 0 0 r
.57879 .34598 m .5788 .34599 L .5788 .34598 L F
.57879 .34598 m .5788 .34598 L .57882 .34595 L F
.57879 .34598 m .5788 .34598 L .57879 .34598 L F
0 0 .455 r
.5786 .3458 m .57896 .34633 L .57839 .34559 L F
.844 0 0 r
.57882 .34599 m .57595 .3473 L .57842 .34536 L F
0 0 .455 r
.57896 .34621 m .5798 .34734 L .57863 .34579 L F
.57862 .34577 m .57865 .34581 L p .57863 .34579 L F P
0 g
s
0 0 .455 r
.57865 .34581 m .57896 .34621 L p .57863 .34579 L F P
0 g
s
.726 0 0 r
.58044 .34818 m .58028 .34797 L .58017 .34617 L F
.341 0 0 r
.57892 .346 m .57987 .34717 L .58258 .34642 L F
0 0 .51 r
.58286 .35118 m .57896 .34621 L p .57903 .34623 L F P
0 g
s
.341 0 0 r
.57886 .34604 m .57987 .34717 L .57892 .346 L F
.456 0 0 r
.57987 .34717 m .5825 .34867 L .58258 .34642 L F
0 0 .51 r
.57987 .34717 m .58286 .35118 L .57903 .34623 L F
.456 0 0 r
.5808 .34832 m .5825 .34867 L .57987 .34717 L F
0 0 .51 r
.58078 .3482 m .58133 .34898 L .57987 .34717 L F
.58133 .34898 m .58286 .35118 L .57987 .34717 L F
0 0 .455 r
.58167 .34966 m .58036 .34808 L .5798 .34734 L F
.57896 .34621 m .58167 .34966 L p .5798 .34734 L F P
0 g
s
.774 0 0 r
.58005 .34784 m .58018 .34801 L .57955 .348 L F
.726 0 0 r
.5803 .34826 m .57932 .34885 L .57976 .34747 L F
0 0 .455 r
.58036 .34808 m .57913 .34659 L .57862 .34577 L F
.844 0 0 r
.5798 .34734 m .57932 .34885 L .57914 .34644 L F
.726 0 0 r
.58044 .34818 m .58102 .34895 L .57932 .34885 L F
0 0 .455 r
.58167 .34966 m .58186 .35006 L .58036 .34808 L F
.737 0 0 r
.58102 .34895 m .57878 .35166 L .57932 .34885 L F
.344 0 0 r
.58081 .34887 m .57972 .35046 L .58166 .34992 L F
.737 0 0 r
.5819 .3501 m .57878 .35166 L .58102 .34895 L F
.456 0 0 r
.57787 .34773 m .57754 .35005 L .58134 .34899 L F
.5808 .34832 m .58134 .34899 L .5825 .34867 L F
.57787 .34773 m .58134 .34899 L .5808 .34832 L F
.726 0 0 r
.58044 .34818 m .5803 .34826 L .58028 .34797 L F
.456 0 0 r
.57787 .34773 m .5808 .34832 L .57987 .34717 L F
0 0 .51 r
.57953 .34639 m .58078 .3482 L .57987 .34717 L F
.57913 .34627 m .57987 .34717 L .57903 .34623 L F
.57953 .34639 m .57987 .34717 L .57913 .34627 L F
.58257 .35061 m .58286 .35118 L .58132 .34897 L F
.941 .964 .708 r
.58286 .35118 m .58155 .3529 L p .58212 .3515 L F P
0 g
s
.516 0 0 r
.57754 .35005 m .58223 .35127 L .58257 .35061 L F
.57754 .35005 m .57787 .35268 L .58212 .3515 L F
.941 .964 .708 r
.58257 .35061 m .58286 .35118 L .58212 .3515 L F
.516 0 0 r
.58223 .35127 m .58212 .3515 L .58259 .35136 L F
.57754 .35005 m .58212 .3515 L .58223 .35127 L F
.58134 .34899 m .58257 .35061 L .5825 .34867 L F
0 0 .455 r
.58193 .35014 m .58189 .35009 L .58167 .34966 L F
.516 0 0 r
.57754 .35005 m .58257 .35061 L .58134 .34899 L F
0 0 .51 r
.58257 .35061 m .58132 .34897 L .57953 .34639 L F
.57962 .34642 m .58125 .34868 L .57953 .34639 L F
.58125 .34868 m .58239 .35025 L .58174 .34938 L F
.58125 .34868 m .58174 .34938 L .57953 .34639 L F
.341 0 0 r
.57882 .34595 m .5788 .34598 L .57882 .34599 L F
.093 0 0 r
.58031 .34487 m .57906 .34578 L .58168 .34485 L F
.774 0 0 r
.58077 .34489 m .58061 .34523 L .57925 .34574 L F
.58061 .34523 m .58017 .34617 L .57931 .34577 L F
.093 0 0 r
.57946 .3457 m .57935 .34574 L .57937 .34574 L F
.297 0 0 r
.58218 .34461 m .58031 .34487 L .58322 .34406 L F
.093 0 0 r
.58031 .34487 m .58168 .34485 L .58322 .34406 L F
.698 0 0 r
.58299 .34398 m .58202 .34473 L .58125 .34387 L F
.58202 .34473 m .58017 .34617 L .58061 .34523 L F
.58202 .34473 m .58061 .34523 L .58125 .34387 L F
.093 0 0 r
.58168 .34485 m .58283 .34483 L .58306 .34436 L F
.297 0 0 r
.58218 .34461 m .58322 .34406 L .5837 .34418 L F
.093 0 0 r
.58168 .34485 m .58306 .34436 L .58322 .34406 L F
.57906 .34578 m .57882 .34595 L .58168 .34485 L F
.774 0 0 r
.58061 .34523 m .57931 .34577 L .57925 .34574 L F
.093 0 0 r
.58168 .34485 m .57946 .3457 L .58283 .34483 L F
.57946 .3457 m .57937 .34574 L .58283 .34483 L F
.341 0 0 r
.57888 .34596 m .57882 .34599 L .58258 .34642 L F
.57882 .34595 m .57882 .34599 L .57888 .34596 L F
.774 0 0 r
.58125 .34387 m .58077 .34489 L .57821 .34501 L F
.58125 .34387 m .57821 .34501 L .57814 .3449 L F
.341 0 0 r
.57882 .34595 m .58258 .34642 L .58283 .34483 L F
.737 0 0 r
.58208 .34587 m .58125 .34868 L .58001 .3469 L F
.844 0 0 r
.57635 .34719 m .57595 .3473 L .57882 .34599 L F
.57883 .346 m .57882 .34599 L .57931 .34577 L F
.57635 .34719 m .57882 .34599 L .57883 .346 L F
0 0 .51 r
.57882 .34599 m .57886 .34604 L .5788 .34598 L F
.341 0 0 r
.5788 .34598 m .5788 .34599 L .57987 .34717 L F
.844 0 0 r
.57884 .34605 m .57881 .34601 L .57883 .346 L F
.57886 .34604 m .57883 .346 L .57908 .34588 L F
.57884 .34605 m .57883 .346 L .57886 .34604 L F
.57931 .34577 m .57882 .34599 L .57842 .34536 L F
.093 0 0 r
.57935 .34574 m .57908 .34588 L .58283 .34483 L F
0 0 .51 r
.57925 .34581 m .57882 .34599 L .57842 .34536 L F
.737 0 0 r
.58208 .34587 m .58001 .3469 L .57918 .3457 L F
.774 0 0 r
.58077 .34489 m .57925 .34574 L .57842 .34536 L F
.58077 .34489 m .57842 .34536 L .57821 .34501 L F
0 0 .51 r
.57658 .34235 m .57806 .34477 L .57642 .3422 L F
.57806 .34477 m .57842 .34536 L .57814 .34492 L F
.57806 .34477 m .57814 .34492 L .57642 .3422 L F
.792 0 0 r
.57996 .34328 m .5773 .34339 L .57962 .34242 L F
.774 0 0 r
.58125 .34387 m .57814 .3449 L .57996 .34328 L F
.57814 .3449 m .57773 .34504 L .57806 .34477 L F
.57814 .3449 m .57806 .34477 L .57996 .34328 L F
.567 0 0 r
.58299 .34398 m .57996 .34328 L .57962 .34242 L F
.58299 .34398 m .58125 .34387 L .57996 .34328 L F
.726 0 0 r
.58168 .3431 m .58208 .34587 L .57918 .3457 L F
0 0 .51 r
.57894 .34535 m .57842 .34536 L .57806 .34477 L F
.57925 .3458 m .57842 .34536 L .57894 .34535 L F
.726 0 0 r
.58168 .3431 m .57918 .3457 L .57865 .34492 L F
.792 0 0 r
.5773 .34339 m .57727 .34333 L .57962 .34242 L F
.844 0 0 r
.57836 .34291 m .57802 .34398 L .57749 .34314 L F
.593 0 0 r
.57723 .34323 m .57724 .34277 L .57848 .34188 L F
0 0 .51 r
.57755 .34328 m .57723 .34326 L .57724 .34298 L F
.726 0 0 r
.58168 .3431 m .57865 .34492 L .57836 .34291 L F
.57865 .34492 m .57802 .34398 L .57836 .34291 L F
.454 0 0 r
.57918 .34386 m .58067 .34568 L .58076 .34342 L F
0 0 .51 r
.57724 .34298 m .57723 .34326 L .5769 .34266 L F
.5769 .34266 m .57806 .34477 L .57658 .34235 L F
.338 0 0 r
.57749 .34302 m .57843 .34407 L .58076 .34342 L F
.454 0 0 r
.57843 .34407 m .58009 .34526 L .57918 .34386 L F
.58009 .34526 m .58067 .34568 L .57918 .34386 L F
.57956 .34546 m .58067 .34568 L .57843 .34407 L F
.737 0 0 r
.58208 .34587 m .58234 .34874 L .58125 .34868 L F
.657 0 0 r
.58283 .34483 m .58567 .3466 L .58625 .3461 L F
.717 0 0 r
.58258 .34642 m .5849 .34749 L .58567 .3466 L F
.58258 .34642 m .5825 .34867 L .58382 .34874 L F
.918 .973 .692 r
.58653 .3492 m .58605 .34933 L .58689 .34738 L F
.58605 .34933 m .58596 .34935 L .58639 .34841 L F
.576 0 0 r
.58704 .34662 m .58788 .348 L .58639 .34841 L F
.553 0 0 r
.58788 .348 m .58537 .35065 L .58639 .34841 L F
.717 0 0 r
.5849 .34749 m .58382 .34874 L .58815 .349 L F
.58258 .34642 m .58382 .34874 L .5849 .34749 L F
.941 .964 .708 r
.58443 .3458 m .58674 .34535 L .58371 .34826 L F
.58674 .34535 m .58725 .34525 L .58567 .3466 L F
.58674 .34535 m .58567 .3466 L .58371 .34826 L F
.552 0 0 r
.58464 .34516 m .58234 .34874 L .58208 .34587 L F
.589 0 0 r
.58401 .34164 m .58461 .34228 L .58231 .3414 L F
.462 0 0 r
.585 .34186 m .58545 .34196 L .58287 .34115 L F
.437 0 0 r
.58347 .33946 m .58439 .34173 L .58273 .34027 L F
.58439 .34173 m .58461 .34228 L .58401 .34164 L F
.58439 .34173 m .58401 .34164 L .58273 .34027 L F
.589 0 0 r
.58231 .3414 m .58168 .3431 L .5813 .34125 L F
.437 0 0 r
.58439 .34173 m .58483 .34182 L .58461 .34228 L F
.342 0 0 r
.58732 .34515 m .58729 .34514 L .5874 .34446 L F
.941 .964 .708 r
.58556 .34198 m .58748 .34513 L .58475 .34244 L F
.58556 .34198 m .58463 .34233 L .58544 .34195 L F
.465 0 0 r
.58645 .34486 m .5871 .34508 L .58739 .34509 L F
.342 0 0 r
.5874 .34446 m .58729 .34514 L .58689 .34501 L F
.465 0 0 r
.58316 .34418 m .58283 .34483 L .58653 .34493 L F
.589 0 0 r
.58416 .34452 m .58306 .34436 L .58299 .34398 L F
.698 0 0 r
.58299 .34398 m .58306 .34436 L .58202 .34473 L F
.575 0 0 r
.58461 .34228 m .58208 .34587 L .58168 .3431 L F
.657 0 0 r
.58283 .34483 m .58724 .34526 L .5871 .34508 L F
.465 0 0 r
.58653 .34493 m .58283 .34483 L .5871 .34508 L F
.575 0 0 r
.58461 .34228 m .58521 .34326 L .58208 .34587 L F
.649 0 0 r
.57962 .34242 m .57848 .34188 L .58036 .34162 L F
.299 0 0 r
.58036 .34162 m .57848 .34188 L .5814 .34106 L F
.088 0 0 r
.57848 .34188 m .57946 .34186 L .5814 .34106 L F
0 0 .51 r
.5762 .34107 m .57584 .34165 L .57504 .34045 L F
.774 0 0 r
.5787 .34218 m .57836 .34291 L .57769 .34259 L F
.698 0 0 r
.57979 .34179 m .58168 .3431 L .57836 .34291 L F
.58069 .34147 m .58168 .3431 L .57979 .34179 L F
.58119 .3407 m .57979 .34179 L .57944 .3406 L F
.57979 .34179 m .57836 .34291 L .5787 .34218 L F
.57979 .34179 m .5787 .34218 L .57944 .3406 L F
.088 0 0 r
.57959 .34186 m .57724 .34277 L .58101 .34183 L F
.57848 .34188 m .57746 .34262 L .57959 .34186 L F
.57746 .34262 m .57724 .34277 L .57959 .34186 L F
0 0 .51 r
.577 .34237 m .57762 .34334 L .57658 .34235 L F
.593 0 0 r
.57708 .3434 m .57698 .34297 L .57724 .34277 L F
.57708 .3434 m .57724 .34277 L .57723 .34323 L F
0 0 .51 r
.57882 .34599 m .57878 .34597 L .57642 .3422 L F
.844 0 0 r
.57836 .34291 m .57647 .34341 L .57709 .34288 L F
.088 0 0 r
.57724 .34277 m .57709 .34288 L .57727 .3428 L F
.844 0 0 r
.57769 .34259 m .57709 .34288 L .57752 .34252 L F
.593 0 0 r
.57698 .34297 m .57709 .34288 L .57724 .34277 L F
.844 0 0 r
.57836 .34291 m .57709 .34288 L .57769 .34259 L F
.088 0 0 r
.57727 .3428 m .57698 .34296 L .57734 .34286 L F
.844 0 0 r
.57647 .34341 m .57412 .34404 L .57752 .34252 L F
.593 0 0 r
.57698 .34297 m .57698 .34296 L .57709 .34288 L F
.088 0 0 r
.57709 .34288 m .57698 .34296 L .57727 .3428 L F
.57724 .34277 m .57734 .34286 L .58101 .34183 L F
.774 0 0 r
.57787 .34134 m .57826 .34211 L .5767 .34188 L F
.57944 .3406 m .57826 .34211 L .57787 .34134 L F
.57944 .3406 m .5787 .34218 L .57826 .34211 L F
.57944 .3406 m .5767 .34188 L .57651 .34157 L F
.5787 .34218 m .57769 .34259 L .57692 .34224 L F
0 0 .51 r
.5767 .34188 m .57658 .34235 L .57621 .34175 L F
.774 0 0 r
.5767 .34188 m .57692 .34224 L .5759 .34177 L F
.5787 .34218 m .57692 .34224 L .5767 .34188 L F
.088 0 0 r
.57946 .34186 m .57959 .34186 L .58136 .34108 L F
.57946 .34186 m .58136 .34108 L .5814 .34106 L F
.57959 .34186 m .5813 .34125 L .5814 .34106 L F
.299 0 0 r
.58036 .34162 m .5814 .34106 L .58189 .34119 L F
.698 0 0 r
.5813 .34125 m .58168 .3431 L .58054 .34121 L F
.088 0 0 r
.57959 .34186 m .58101 .34183 L .5813 .34125 L F
.698 0 0 r
.58054 .34121 m .58069 .34147 L .57979 .34179 L F
.58119 .3407 m .5813 .34125 L .58054 .34121 L F
.462 0 0 r
.58235 .34132 m .58101 .34183 L .58517 .34207 L F
.58146 .34107 m .58135 .34126 L .58235 .34132 L F
.58135 .34126 m .58101 .34183 L .58235 .34132 L F
.656 0 0 r
.58101 .34183 m .58076 .34342 L .5834 .34358 L F
.58101 .34183 m .5834 .34358 L .58411 .34298 L F
.575 0 0 r
.58521 .34326 m .58464 .34516 L .58208 .34587 L F
.656 0 0 r
.58101 .34183 m .58411 .34298 L .58517 .34207 L F
.462 0 0 r
.58146 .34107 m .58517 .34207 L .58528 .34202 L F
.5814 .34106 m .5814 .34106 L .58146 .34107 L F
.5814 .34106 m .58101 .34183 L .58146 .34107 L F
.58146 .34107 m .58528 .34202 L .58535 .342 L F
.58146 .34107 m .58553 .34204 L .585 .34186 L F
.589 0 0 r
.58273 .34027 m .58231 .3414 L .58119 .3407 L F
.58231 .3414 m .5813 .34125 L .58119 .3407 L F
.58273 .34027 m .58401 .34164 L .58231 .3414 L F
.437 0 0 r
.58392 .34058 m .58483 .34182 L .58439 .34173 L F
.58347 .33946 m .58524 .34095 L .58392 .34058 L F
.015 0 0 r
.58184 .33799 m .58292 .33795 L .58486 .33885 L F
.941 .964 .708 r
.58489 .33888 m .58545 .34102 L .58444 .34014 L F
.58556 .33696 m .5855 .33941 L .58489 .33888 L F
.5855 .33941 m .58545 .34102 L .58489 .33888 L F
.015 0 0 r
.585 .33898 m .58486 .33885 L .58539 .3391 L F
.58184 .33799 m .58486 .33885 L .585 .33898 L F
.338 0 0 r
.57734 .34286 m .58076 .34342 L .58101 .34183 L F
.57698 .34296 m .57749 .34302 L .57734 .34286 L F
.57749 .34302 m .58076 .34342 L .57734 .34286 L F
0 0 .51 r
.57778 .34322 m .57734 .34286 L .577 .34237 L F
.57734 .34286 m .57727 .3428 L .57722 .34272 L F
.844 0 0 r
.57752 .34252 m .57719 .34266 L .57692 .34224 L F
0 0 .51 r
.57734 .34286 m .57722 .34272 L .577 .34237 L F
.567 0 0 r
.58119 .3407 m .58347 .33946 L .58273 .34027 L F
.58119 .3407 m .58313 .3386 L .58347 .33946 L F
.58119 .3407 m .58184 .33799 L .58313 .3386 L F
.58119 .3407 m .58008 .33789 L .58184 .33799 L F
.58119 .3407 m .57854 .33832 L .58008 .33789 L F
.58119 .3407 m .5778 .33913 L .57854 .33832 L F
.58119 .3407 m .57814 .34 L .5778 .33913 L F
.58119 .3407 m .57944 .3406 L .57814 .34 L F
0 0 .51 r
.5767 .34188 m .57584 .34165 L .5762 .34107 L F
.774 0 0 r
.57944 .3406 m .57651 .34157 L .57814 .34 L F
.57651 .34157 m .5759 .34177 L .57639 .34138 L F
.57651 .34157 m .57639 .34138 L .57814 .34 L F
0 0 .51 r
.57403 .33991 m .56522 .32472 L .57002 .33099 L p F P
0 g
s
.941 .964 .708 r
.58529 .34298 m .58739 .34503 L .58506 .34374 L F
.58518 .34381 m .58739 .34503 L .58488 .34455 L F
.58739 .34503 m .58738 .34511 L .58487 .34458 L F
.58488 .34455 m .58487 .34458 L .58301 .34418 L F
.58739 .34503 m .58487 .34458 L .58488 .34455 L F
.552 0 0 r
.58382 .34717 m .58329 .34848 L .58234 .34874 L F
.736 0 0 r
.58234 .34874 m .58154 .34908 L .58125 .34868 L F
.941 .964 .708 r
.58078 .35263 m .58212 .3515 L .57855 .35682 L F
0 0 .51 r
.58239 .35025 m .58257 .35061 L .58097 .34839 L F
.58239 .35025 m .58097 .34839 L .57953 .34639 L F
.736 0 0 r
.58154 .34908 m .58239 .35025 L .57677 .35111 L F
.58234 .34874 m .58239 .35025 L .58154 .34908 L F
.58239 .35025 m .58162 .35139 L .57677 .35111 L F
0 0 .51 r
.58052 .3467 m .58239 .35025 L .57962 .34642 L F
.58072 .34696 m .58239 .35025 L .58052 .3467 L F
0 0 0 r
.5769 .34802 m .5788 .34599 L .57879 .34598 L F
0 0 .455 r
.57896 .34633 m .57913 .34659 L .579 .34641 L F
.59 0 0 r
.57891 .34638 m .57886 .34612 L .57896 .34633 L F
.649 0 0 r
.57898 .34635 m .57891 .34638 L .57896 .34633 L F
.844 0 0 r
.57911 .34645 m .57788 .34678 L .57888 .34607 L F
.57788 .34678 m .57908 .34588 L .57931 .34577 L F
.57914 .34644 m .57745 .34799 L .57837 .34665 L F
.341 0 0 r
.5788 .34599 m .57787 .34773 L .57977 .3472 L F
.5788 .34599 m .57977 .3472 L .57987 .34717 L F
.844 0 0 r
.57788 .34678 m .57881 .34601 L .57884 .34605 L F
.941 .964 .708 r
.58311 .34392 m .58149 .34849 L .58072 .34696 L F
.58311 .34392 m .58072 .34696 L .58154 .34573 L F
0 0 .51 r
.58047 .34662 m .57896 .34621 L .57882 .34599 L F
.736 0 0 r
.5825 .34867 m .58257 .35061 L .5835 .34922 L F
.941 .964 .708 r
.58353 .348 m .58297 .3494 L .58239 .35025 L F
.516 0 0 r
.58262 .34979 m .58239 .35025 L .58234 .34874 L F
.941 .964 .708 r
.58443 .3458 m .58286 .35118 L .58252 .35051 L F
.516 0 0 r
.58295 .35099 m .58239 .35025 L .58262 .34979 L F
.941 .964 .708 r
.58297 .3494 m .58212 .3515 L .58148 .35204 L F
.949 .952 .657 r
.57855 .35682 m .57803 .35762 L p .57786 .35587 L F P
0 g
s
.717 0 0 r
.58114 .35136 m .57696 .35339 L .57677 .35111 L F
.58089 .35171 m .57696 .35339 L .58114 .35136 L F
.58121 .35187 m .58061 .35209 L .58162 .35139 L F
.58061 .35209 m .57696 .35339 L .58089 .35171 L F
.58061 .35209 m .58089 .35171 L .58162 .35139 L F
.737 0 0 r
.57713 .34822 m .57696 .34843 L .57709 .34776 L F
0 0 0 r
.57756 .34783 m .57871 .34615 L .5788 .34599 L F
.844 0 0 r
.57837 .34665 m .57745 .34799 L .57595 .3473 L F
.737 0 0 r
.57713 .34822 m .57709 .34776 L .57751 .3456 L F
.57918 .3457 m .57713 .34822 L .57751 .3456 L F
.514 0 0 r
.58035 .34697 m .58008 .34821 L .58072 .34696 L F
0 0 .51 r
.57958 .34628 m .57882 .34599 L .57925 .34581 L F
0 0 0 r
.57756 .34783 m .57787 .34773 L .57871 .34615 L F
.737 0 0 r
.58001 .3469 m .57696 .34843 L .57918 .3457 L F
.58001 .3469 m .58125 .34868 L .57696 .34843 L F
.9 0 0 r
.57773 .34504 m .57595 .3473 L .57505 .34505 L F
.97 0 0 r
.57595 .3473 m .57375 .34721 L .57505 .34505 L F
.888 0 0 r
.57677 .34767 m .57524 .34891 L .57595 .3473 L F
.97 0 0 r
.57595 .3473 m .57482 .34984 L .57375 .34721 L F
.888 0 0 r
.57751 .3456 m .57696 .34843 L .5746 .34734 L F
.57751 .3456 m .5746 .34734 L .57473 .34691 L F
0 0 0 r
.57487 .34599 m .57466 .34715 L .5751 .34575 L F
.57375 .34721 m .57464 .34715 L .57487 .34599 L F
.57464 .34715 m .57466 .34715 L .57487 .34599 L F
.97 0 0 r
.57482 .34984 m .57331 .34966 L .57375 .34721 L F
.913 0 0 r
.57696 .34843 m .57437 .34888 L .5746 .34734 L F
.072 0 0 r
.57415 .34874 m .57441 .34968 L .57435 .34852 L F
.57331 .34966 m .57435 .34968 L .57415 .34874 L F
.57435 .34968 m .57441 .34968 L .57415 .34874 L F
.97 0 0 r
.57482 .34984 m .57443 .35242 L .57331 .34966 L F
.831 0 0 r
.57443 .35242 m .57375 .35216 L .57331 .34966 L F
0 0 0 r
.57643 .35058 m .57612 .35158 L .57626 .35143 L F
.912 0 0 r
.57612 .35213 m .57443 .35242 L .57643 .35058 L F
.908 0 0 r
.57677 .35111 m .57475 .35135 L .57443 .35004 L F
.22 0 0 r
.57445 .35141 m .57517 .35227 L .57467 .35117 L F
.57375 .35216 m .57506 .35226 L .57445 .35141 L F
.57506 .35226 m .57517 .35227 L .57445 .35141 L F
.072 0 0 r
.57331 .34966 m .57375 .35216 L .57445 .35141 L F
.908 0 0 r
.57475 .35135 m .57467 .35117 L .57443 .35004 L F
.888 0 0 r
.57651 .34947 m .57482 .34984 L .57688 .34888 L F
.913 0 0 r
.57696 .34843 m .57677 .35111 L .57443 .35004 L F
0 0 0 r
.57375 .34721 m .57331 .34966 L .57435 .34852 L F
.913 0 0 r
.57437 .34888 m .57435 .34852 L .5746 .34734 L F
0 0 0 r
.57464 .34715 m .57435 .34852 L .57569 .34708 L F
.57375 .34721 m .57435 .34852 L .57464 .34715 L F
.913 0 0 r
.57437 .34888 m .57443 .35004 L .57408 .34987 L F
.57428 .34889 m .57408 .34987 L .57258 .34919 L F
.57437 .34888 m .57408 .34987 L .57428 .34889 L F
.888 0 0 r
.57688 .34888 m .57482 .34984 L .57524 .34891 L F
.913 0 0 r
.57696 .34843 m .57443 .35004 L .57437 .34888 L F
.072 0 0 r
.57362 .34966 m .57445 .35141 L .5745 .35136 L F
.57441 .34968 m .5745 .35136 L .57602 .34971 L F
.57362 .34966 m .5745 .35136 L .57441 .34968 L F
.57331 .34966 m .57445 .35141 L .57362 .34966 L F
.831 0 0 r
.57443 .35242 m .57482 .35479 L .57375 .35216 L F
0 0 0 r
.57482 .35479 m .57505 .35448 L .57375 .35216 L F
.828 0 0 r
.57696 .35339 m .57591 .35343 L .57534 .35265 L F
.22 0 0 r
.57375 .35216 m .57505 .35448 L .57581 .35367 L F
.912 0 0 r
.57629 .3521 m .57612 .35213 L .57626 .35143 L F
.908 0 0 r
.57677 .35111 m .57696 .35339 L .57534 .35265 L F
.828 0 0 r
.57696 .35339 m .57751 .35504 L .57741 .35499 L F
.57696 .35339 m .57741 .35499 L .57688 .35445 L F
.908 0 0 r
.57673 .35456 m .57663 .35457 L .57653 .35412 L F
.075 0 0 r
.57636 .35331 m .5764 .35425 L .57653 .35412 L F
.828 0 0 r
.57696 .35339 m .57686 .35474 L .57591 .35343 L F
.941 .964 .708 r
.58162 .35139 m .58148 .35204 L .58078 .35263 L F
.58209 .35085 m .58148 .35204 L .58162 .35139 L F
.58297 .3494 m .58148 .35204 L .58239 .35025 L F
.58155 .3529 m .58112 .35346 L p .58212 .3515 L F P
0 g
s
.941 .964 .708 r
.58112 .35346 m .57855 .35682 L p .58212 .3515 L F P
0 g
s
.552 0 0 r
.58212 .3515 m .58155 .3529 L .58219 .35147 L F
.717 0 0 r
.58121 .35187 m .57977 .35355 L .57696 .35339 L F
.58162 .35139 m .58089 .35171 L .58114 .35136 L F
.516 0 0 r
.58329 .34848 m .58262 .34979 L .58234 .34874 L F
.736 0 0 r
.58154 .34908 m .57677 .35111 L .58125 .34868 L F
.552 0 0 r
.58382 .34717 m .58234 .34874 L .58464 .34516 L F
.941 .964 .708 r
.58228 .34627 m .58443 .3458 L .58073 .35273 L F
.57968 .35363 m .58073 .35273 L .57855 .35682 L F
.657 0 0 r
.57956 .35354 m .57751 .35504 L .57696 .35339 L F
.57977 .35355 m .57911 .35398 L .57956 .35354 L F
.57911 .35398 m .57751 .35504 L .57956 .35354 L F
.941 .964 .708 r
.57855 .35682 m .57833 .35522 L p .57846 .35507 L F P
0 g
s
.949 .952 .657 r
.57781 .35532 m .57786 .35587 L .57778 .35562 L F
.5778 .35529 m .57833 .35522 L .57786 .35587 L F
.657 0 0 r
.57827 .35483 m .57826 .35483 L .57828 .35482 L F
.57826 .35483 m .57751 .35504 L .57911 .35398 L F
.57828 .35482 m .57911 .35398 L .57977 .35355 L F
.57826 .35483 m .57911 .35398 L .57828 .35482 L F
.908 0 0 r
.57673 .35456 m .57736 .35595 L .57482 .35479 L F
.336 0 0 r
.57505 .35448 m .57708 .35637 L .57778 .35563 L F
.949 .952 .657 r
.57803 .35507 m .57833 .35522 L .5778 .35529 L F
.57828 .35482 m .57829 .35493 L p .57803 .35507 L F P
0 g
s
.949 .952 .657 r
.57829 .35493 m .57833 .35522 L p .57803 .35507 L F P
0 g
s
.336 0 0 r
.57505 .35448 m .57778 .35563 L .57781 .35526 L F
.57505 .35448 m .57781 .35526 L .57763 .35514 L F
.949 .952 .657 r
.57781 .35532 m .57778 .35562 L .5777 .3554 L F
.57781 .35532 m .5777 .3554 L .5778 .3553 L F
.5777 .3554 m .57746 .35564 L .57733 .35519 L F
.54 0 0 r
.57747 .35503 m .57768 .35524 L .5759 .35478 L F
.57751 .35504 m .57757 .3551 L .57747 .35503 L F
.468 0 0 r
.57803 .35507 m .57782 .35519 L .57751 .35504 L F
.57782 .35519 m .57757 .3551 L .57751 .35504 L F
.336 0 0 r
.57608 .35459 m .57782 .35519 L .57786 .3548 L F
.57505 .35448 m .57763 .35514 L .57608 .35459 L F
.57763 .35514 m .57782 .35519 L .57757 .3551 L F
.57763 .35514 m .57757 .3551 L .57608 .35459 L F
.908 0 0 r
.57663 .35457 m .57482 .35479 L .57636 .35331 L F
.336 0 0 r
.57505 .35448 m .57714 .35471 L .57596 .3535 L F
.54 0 0 r
.57741 .35499 m .5759 .35478 L .57412 .35349 L F
.57751 .35504 m .57747 .35503 L .57741 .35499 L F
.57747 .35503 m .5759 .35478 L .57741 .35499 L F
.336 0 0 r
.57596 .3535 m .57701 .35407 L .57664 .35277 L F
.57701 .35407 m .57788 .35454 L .57664 .35277 L F
.57664 .35277 m .57788 .35454 L .57698 .3524 L F
.57714 .35471 m .57782 .35479 L .57596 .3535 L F
.657 0 0 r
.57826 .35483 m .57799 .35507 L .57751 .35504 L F
.941 .964 .708 r
.57833 .35522 m .57808 .35341 L p .57846 .35507 L F P
0 g
s
.574 0 0 r
.57698 .3524 m .57794 .35397 L .57822 .35286 L F
.941 .964 .708 r
.57808 .35341 m .57803 .35304 L p .5781 .35336 L F P
0 g
s
.941 .964 .708 r
.57846 .35507 m .57808 .35341 L .5781 .35336 L F
.949 .952 .657 r
.57808 .35341 m .57828 .35482 L p .57794 .35397 L F P
0 g
s
.941 .964 .708 r
.57846 .35507 m .57803 .35304 L .57805 .35293 L F
.57844 .35468 m .57846 .35507 L .57839 .35472 L F
.58149 .34849 m .57855 .35682 L .57833 .35259 L F
.514 0 0 r
.57569 .34708 m .57983 .34815 L .58035 .34697 L F
0 0 .51 r
.58053 .3467 m .57896 .34621 L .58047 .34662 L F
.336 0 0 r
.57782 .35479 m .57786 .3548 L .57785 .35452 L F
.57786 .3548 m .57788 .35454 L .57785 .35452 L F
.57788 .35454 m .57794 .35397 L .57698 .3524 L F
.949 .952 .657 r
.5776 .35319 m .57803 .35304 L .5778 .35529 L F
.941 .964 .708 r
.58228 .34627 m .58073 .35273 L .57968 .35363 L F
.58443 .3458 m .58353 .348 L .58239 .35025 L F
0 0 .455 r
.58508 .35424 m .58632 .35592 L .58481 .35394 L F
.58509 .35426 m .58511 .35429 L .58508 .35424 L F
.58511 .35429 m .58632 .35592 L .58508 .35424 L F
.458 0 0 r
.58519 .35439 m .58414 .35691 L .58422 .35466 L F
.58918 .35328 m .58608 .35551 L .58519 .35439 L F
0 0 .455 r
.58641 .35595 m .58632 .35592 L .58509 .35426 L F
.58632 .35592 m .58612 .35586 L .58481 .35394 L F
.458 0 0 r
.58608 .35551 m .58414 .35691 L .58519 .35439 L F
.517 0 0 r
.58884 .35066 m .58918 .35328 L .58519 .35439 L F
0 0 .455 r
.58509 .35426 m .585 .35415 L .58486 .35396 L F
.517 0 0 r
.58493 .35405 m .58519 .35439 L .58422 .35466 L F
.58884 .35066 m .58519 .35439 L .58493 .35405 L F
.458 0 0 r
.58608 .35551 m .58664 .35622 L .58414 .35691 L F
.345 0 0 r
.58664 .35622 m .5839 .35851 L .58414 .35691 L F
0 0 .455 r
.58642 .35595 m .58733 .35725 L .58633 .35592 L F
.58703 .3567 m .58733 .35725 L .58642 .35595 L F
.345 0 0 r
.58702 .35669 m .5839 .35851 L .58664 .35622 L F
.517 0 0 r
.58409 .35399 m .58398 .3542 L .58443 .35408 L F
.736 0 0 r
.58417 .35307 m .58422 .35466 L .58312 .35459 L F
.726 0 0 r
.58285 .35423 m .58656 .35719 L .58683 .35636 L F
.58533 .35438 m .58683 .35636 L .58742 .3545 L F
.517 0 0 r
.58409 .35399 m .58443 .35408 L .58441 .35341 L F
.58493 .35405 m .58422 .35466 L .58417 .35307 L F
0 0 .455 r
.58612 .35542 m .58641 .35595 L .58509 .35426 L F
.58665 .35603 m .58656 .35599 L .58612 .35542 L F
.58656 .35599 m .58641 .35595 L .58612 .35542 L F
.58608 .35538 m .58509 .35426 L .5843 .35302 L F
.737 0 0 r
.58259 .35136 m .58285 .35423 L .58533 .35438 L F
.58354 .35198 m .58533 .35438 L .58742 .3545 L F
.58401 .35265 m .58533 .35438 L .58354 .35198 L F
.736 0 0 r
.5835 .34922 m .58279 .35091 L .58797 .35168 L F
.58279 .35091 m .58313 .35139 L .58797 .35168 L F
.58257 .35061 m .58259 .35136 L .58279 .35091 L F
.58257 .35061 m .58279 .35091 L .5835 .34922 L F
0 0 .51 r
.58401 .35265 m .58286 .35118 L p .58273 .35082 L F P
0 g
s
.737 0 0 r
.58305 .35139 m .58742 .3545 L .58797 .35168 L F
.58259 .35136 m .58346 .35192 L .58305 .35139 L F
.58346 .35192 m .58742 .3545 L .58305 .35139 L F
0 0 .455 r
.58286 .35118 m .58401 .35265 L p .58509 .35426 L F P
0 g
s
0 0 .455 r
.58401 .35265 m .5843 .35302 L p .58434 .35309 L F P
0 g
s
0 0 .455 r
.58434 .35309 m .58509 .35426 L .58401 .35265 L F
0 0 .51 r
.58268 .35066 m .58363 .35208 L .58273 .35082 L F
.58363 .35208 m .58401 .35265 L .58313 .35139 L F
.58363 .35208 m .58313 .35139 L .58273 .35082 L F
0 0 .455 r
.58509 .35426 m .58486 .35396 L .58286 .35118 L F
.585 .35415 m .58417 .35307 L .58286 .35118 L F
.737 0 0 r
.58259 .35136 m .58533 .35438 L .58346 .35192 L F
.552 0 0 r
.58219 .35147 m .58285 .35423 L .58259 .35136 L F
.58118 .35371 m .58285 .35423 L .58219 .35147 L F
.456 0 0 r
.58314 .35124 m .58235 .3537 L .58243 .35144 L F
.736 0 0 r
.58382 .34874 m .58797 .35168 L .58815 .349 L F
.5835 .34922 m .58797 .35168 L .58382 .34874 L F
.456 0 0 r
.58741 .35005 m .58432 .35228 L .58357 .35112 L F
.516 0 0 r
.58269 .34976 m .58295 .35099 L .58262 .34979 L F
.342 0 0 r
.58781 .34403 m .58983 .34592 L .58949 .34629 L F
.918 .973 .692 r
.58842 .34527 m .58774 .34517 L .58764 .34506 L F
.342 0 0 r
.58782 .34497 m .58907 .34673 L .58788 .348 L F
.083 0 0 r
.59038 .35003 m .58918 .35328 L .5902 .34922 L F
.5904 .35013 m .59039 .35017 L .59038 .35003 L F
.59039 .35017 m .58918 .35328 L .59038 .35003 L F
.59039 .35017 m .59048 .35191 L .58918 .35328 L F
.343 0 0 r
.58958 .34701 m .58961 .34856 L .58917 .3481 L F
.658 0 0 r
.58879 .3482 m .58975 .34946 L .58935 .34829 L F
.827 0 0 r
.58919 .34784 m .58975 .34946 L .58919 .34783 L F
.228 0 0 r
.58947 .34763 m .5902 .34922 L .58884 .35066 L F
.658 0 0 r
.58879 .3482 m .58935 .34829 L .58895 .34806 L F
.827 0 0 r
.58919 .34783 m .58919 .34784 L .58919 .34783 L F
.918 .973 .692 r
.5892 .34783 m .58919 .34784 L .58919 .34783 L F
.58902 .34799 m .58896 .348 L .58919 .34783 L F
.343 0 0 r
.58958 .34701 m .58919 .34803 L .58904 .34758 L F
.58919 .34803 m .58897 .34795 L .58904 .34758 L F
.228 0 0 r
.58936 .34738 m .58884 .35066 L .58897 .34684 L F
.58949 .34756 m .58947 .34763 L .58936 .34738 L F
.58947 .34763 m .58884 .35066 L .58936 .34738 L F
.909 0 0 r
.58795 .34673 m .58815 .349 L .59062 .35014 L F
.59003 .34884 m .59062 .35014 L .59188 .35072 L F
.58795 .34673 m .59062 .35014 L .59003 .34884 L F
.914 0 0 r
.58815 .349 m .58797 .35168 L .59053 .35285 L F
.59047 .35177 m .59053 .35285 L .59191 .35349 L F
.58815 .349 m .59053 .35285 L .59047 .35177 L F
.909 0 0 r
.59142 .35007 m .59188 .35072 L .59229 .35091 L F
.58795 .34673 m .59188 .35072 L .59142 .35007 L F
.342 0 0 r
.58782 .34495 m .58949 .34629 L .58907 .34673 L F
.58782 .34495 m .58907 .34673 L .58782 .34497 L F
.918 .973 .692 r
.58758 .345 m .58799 .34446 L p .58821 .34487 L F P
0 g
s
.342 0 0 r
.58781 .34403 m .58949 .34629 L .58782 .34495 L F
.717 0 0 r
.58567 .3466 m .58815 .349 L .58795 .34673 L F
.5849 .34749 m .58815 .349 L .58567 .3466 L F
.516 0 0 r
.58707 .34742 m .58329 .35069 L .58269 .34976 L F
.58329 .35069 m .58295 .35099 L .58269 .34976 L F
.345 0 0 r
.58886 .3556 m .58728 .35653 L .58703 .35611 L F
.844 0 0 r
.58742 .3545 m .58766 .35747 L .58835 .35673 L F
.345 0 0 r
.58803 .3572 m .58766 .35747 L .58765 .35747 L F
.844 0 0 r
.58766 .35747 m .58803 .3572 L .58835 .35673 L F
.58766 .35747 m .58766 .35748 L .58803 .3572 L F
.58766 .35748 m .58775 .3576 L .58803 .3572 L F
.345 0 0 r
.58803 .3572 m .58792 .3574 L .58766 .35747 L F
.58728 .35653 m .58702 .35669 L .58703 .35611 L F
.844 0 0 r
.58742 .3545 m .58683 .35636 L .58766 .35748 L F
0 0 0 r
.58842 .35675 m .58792 .3574 L .58875 .35614 L F
.58875 .35614 m .58792 .3574 L .58803 .3572 L F
.774 0 0 r
.58656 .35719 m .58559 .35953 L .58666 .35855 L F
.698 0 0 r
.58471 .35862 m .58548 .35948 L .58612 .35813 L F
0 0 .455 r
.58754 .35734 m .58942 .36003 L .58747 .35727 L F
.58767 .3575 m .58774 .3576 L .58727 .35695 L F
.58774 .3576 m .58942 .36003 L .58779 .3577 L F
.58774 .3576 m .58779 .3577 L .58727 .35695 L F
.889 0 0 r
.58977 .35447 m .58946 .35544 L .59078 .35604 L F
.59079 .35298 m .59078 .35604 L .59191 .35349 L F
.59042 .35356 m .59078 .35604 L .59079 .35298 L F
0 0 0 r
.59116 .35317 m .58987 .35534 L .58819 .35712 L F
.58842 .35675 m .58819 .35712 L .58792 .3574 L F
.58929 .35536 m .58875 .35614 L .58969 .35473 L F
.889 0 0 r
.58797 .35168 m .58946 .35544 L .58977 .35447 L F
0 0 0 r
.59116 .35317 m .58819 .35712 L .58842 .35675 L F
.889 0 0 r
.58797 .35168 m .58742 .3545 L .58929 .35536 L F
.58938 .35522 m .58929 .35536 L .58946 .35544 L F
.58797 .35168 m .58929 .35536 L .58938 .35522 L F
.578 0 0 r
.58987 .35534 m .58764 .35739 L .58792 .3574 L F
0 0 .455 r
.58747 .35727 m .58942 .36003 L .58832 .35855 L F
.774 0 0 r
.58763 .35767 m .58854 .35867 L .58789 .3578 L F
.58656 .35719 m .58744 .35785 L .58763 .35767 L F
.58744 .35785 m .58854 .35867 L .58763 .35767 L F
.103 0 0 r
.58766 .35748 m .58703 .35775 L .58765 .35747 L F
.844 0 0 r
.58765 .35748 m .58743 .35758 L .58768 .3577 L F
.103 0 0 r
.58767 .35749 m .58743 .35758 L .58766 .35748 L F
.58743 .35758 m .58703 .35775 L .58766 .35748 L F
.844 0 0 r
.58766 .35748 m .58765 .35748 L .58768 .3577 L F
.58765 .35748 m .58656 .35719 L .58743 .35758 L F
.103 0 0 r
.58768 .3575 m .58703 .35775 L .58767 .35749 L F
.107 0 0 r
.5897 .36031 m .58966 .36033 L .58965 .36032 L F
.576 0 0 r
.58958 .36016 m .58966 .36033 L .5897 .36031 L F
0 0 .455 r
.58961 .36028 m .59035 .36124 L .58977 .3605 L F
.107 0 0 r
.5897 .36031 m .58966 .36033 L .58966 .36033 L F
.791 0 0 r
.58864 .35881 m .58677 .36006 L .5871 .36091 L F
.58901 .35831 m .58854 .35867 L .58864 .35881 L F
.58854 .35867 m .58677 .36006 L .58864 .35881 L F
.774 0 0 r
.58619 .3581 m .58548 .35948 L .58559 .35953 L F
.58612 .35813 m .58548 .35948 L .58619 .3581 L F
.918 .973 .692 r
.58247 .35754 m .58199 .35885 L .58205 .35847 L F
.471 0 0 r
.5839 .35851 m .58222 .35878 L .58005 .35838 L F
.58222 .35878 m .5811 .35862 L .58005 .35838 L F
.588 0 0 r
.58257 .35883 m .58221 .3598 L .58374 .35938 L F
.471 0 0 r
.5839 .35851 m .57945 .35836 L .57963 .35826 L F
.918 .973 .692 r
.58247 .35754 m .58205 .35847 L .5822 .3575 L F
.658 0 0 r
.58414 .35691 m .5839 .35851 L .57963 .35826 L F
.58414 .35691 m .57963 .35826 L .57979 .35812 L F
.588 0 0 r
.5811 .35862 m .58221 .3598 L .58257 .35883 L F
.58257 .35883 m .58319 .35912 L .5832 .35893 L F
.58319 .35912 m .58374 .35938 L .58366 .35899 L F
.471 0 0 r
.58222 .35878 m .58351 .3593 L .58019 .35911 L F
.5839 .35851 m .58366 .35899 L .58222 .35878 L F
.588 0 0 r
.58319 .35912 m .58366 .35899 L .5832 .35893 L F
.471 0 0 r
.58366 .35899 m .58351 .3593 L .58222 .35878 L F
.588 0 0 r
.5832 .35893 m .58366 .35899 L .58325 .357 L F
.58033 .3578 m .5811 .35862 L .58257 .35883 L F
.435 0 0 r
.57956 .35862 m .5811 .35862 L .57983 .35833 L F
.471 0 0 r
.58198 .35882 m .58019 .35911 L .58006 .35847 L F
.5811 .35862 m .58006 .35847 L .58005 .35838 L F
.58198 .35882 m .58006 .35847 L .5811 .35862 L F
.58222 .35878 m .58198 .35882 L .5811 .35862 L F
.588 0 0 r
.58033 .3578 m .58257 .35883 L .58325 .357 L F
.58257 .35883 m .5832 .35893 L .58325 .357 L F
.103 0 0 r
.58523 .35856 m .58643 .3585 L .58351 .3593 L F
.58768 .3575 m .58695 .35809 L .58523 .35856 L F
.58695 .35809 m .58643 .3585 L .58523 .35856 L F
.58792 .3574 m .58772 .35755 L .58768 .3575 L F
.774 0 0 r
.58721 .35767 m .58717 .35791 L .58734 .35777 L F
.58717 .35791 m .58677 .36006 L .58734 .35777 L F
.58734 .35777 m .58677 .36006 L .58854 .35867 L F
.103 0 0 r
.58772 .35755 m .58643 .3585 L .58768 .3575 L F
0 0 .455 r
.58769 .35752 m .58991 .36062 L .58961 .36028 L F
.844 0 0 r
.58742 .3545 m .58835 .35673 L .58929 .35536 L F
.578 0 0 r
.58987 .35534 m .58785 .357 L .58759 .35727 L F
.58764 .35739 m .58762 .35733 L .58643 .3585 L F
0 0 .455 r
.58771 .35753 m .58775 .35758 L .58772 .35755 L F
.58775 .35758 m .58991 .36062 L .58769 .35752 L F
.844 0 0 r
.58775 .3576 m .58789 .3578 L .58901 .35831 L F
0 0 .455 r
.58788 .35776 m .58859 .35875 L .58724 .35687 L F
.58859 .35875 m .58991 .36062 L .58869 .3589 L F
.58859 .35875 m .58869 .3589 L .58724 .35687 L F
.58724 .35687 m .58771 .35753 L .58769 .35752 L F
.103 0 0 r
.58768 .3575 m .58351 .3593 L .58703 .35775 L F
.58703 .35775 m .58641 .35803 L .58612 .35813 L F
.58641 .35803 m .58351 .3593 L .58612 .35813 L F
.642 0 0 r
.58759 .35727 m .58456 .35878 L .58643 .3585 L F
.58785 .357 m .58752 .35718 L .58759 .35727 L F
.774 0 0 r
.58656 .35719 m .58662 .35792 L .58721 .35767 L F
.58789 .3578 m .58854 .35867 L .58901 .35831 L F
0 0 .455 r
.58808 .358 m .58859 .35865 L .58915 .35948 L F
.58665 .35603 m .58775 .35752 L p .58808 .358 L F P
0 g
s
0 0 .455 r
.58775 .35752 m .58859 .35865 L p .58808 .358 L F P
0 g
s
.774 0 0 r
.58656 .35719 m .58612 .35813 L .58619 .3581 L F
.698 0 0 r
.58471 .35862 m .58612 .35813 L .58656 .35719 L F
0 0 .455 r
.58665 .35603 m .58915 .35948 L .58821 .35823 L F
.636 .194 0 r
.58842 .35842 m .58775 .35752 L p .58876 .35898 L F P
0 g
s
.636 .194 0 r
.58775 .35752 m .58665 .35603 L p .58755 .35729 L F P
0 g
s
.636 .194 0 r
.58876 .35898 m .58775 .35752 L .58755 .35729 L F
.642 0 0 r
.58752 .35718 m .58747 .35719 L .58748 .3572 L F
.58747 .35719 m .5853 .35799 L .58748 .3572 L F
0 0 .455 r
.58727 .35695 m .58754 .35734 L .58747 .35727 L F
.642 0 0 r
.5875 .35714 m .5853 .35799 L .58752 .35718 L F
.58752 .35718 m .58456 .35878 L .58759 .35727 L F
.107 0 0 r
.58966 .36033 m .58822 .3614 L .58531 .3622 L F
.58966 .36033 m .58822 .3614 L .58966 .36033 L F
0 0 .455 r
.58771 .35753 m .58772 .35755 L .58769 .35752 L F
.578 0 0 r
.58764 .35739 m .58643 .3585 L .58772 .35755 L F
0 0 .455 r
.58821 .35823 m .58841 .35848 L .58847 .35858 L F
.58827 .3583 m .58847 .35858 L .58957 .36013 L F
.58821 .35823 m .58847 .35858 L .58827 .3583 L F
.576 0 0 r
.58958 .36016 m .58952 .36003 L .58822 .3614 L F
0 0 .455 r
.58821 .35823 m .58957 .36013 L .58957 .36014 L F
.58841 .35848 m .58948 .35998 L .59004 .3608 L F
.58832 .35855 m .58942 .36003 L .58857 .35893 L F
.844 0 0 r
.5893 .35987 m .58838 .35987 L .58931 .3603 L F
.58865 .359 m .58838 .35987 L .5893 .35987 L F
.791 0 0 r
.58864 .35881 m .5871 .36091 L .58948 .35998 L F
.641 0 0 r
.58952 .36003 m .58636 .36169 L .58822 .3614 L F
.58949 .35999 m .58636 .36169 L .58952 .36003 L F
.576 0 0 r
.58958 .36016 m .58822 .3614 L .58966 .36033 L F
.791 0 0 r
.59046 .36144 m .58891 .36356 L .59132 .36262 L F
.641 0 0 r
.59134 .36266 m .58817 .36434 L .59002 .36405 L F
.59132 .36263 m .58817 .36434 L .59134 .36266 L F
.574 0 0 r
.5914 .36278 m .59002 .36405 L .59148 .36296 L F
.641 0 0 r
.58964 .35992 m .5871 .36091 L .58636 .36169 L F
.636 .194 0 r
.59139 .36334 m .58876 .35898 L .58756 .3573 L F
.774 0 0 r
.58662 .35792 m .58677 .36006 L .58721 .35767 L F
.578 0 0 r
.58762 .35733 m .58757 .3573 L .58643 .3585 L F
.844 0 0 r
.58766 .35748 m .58768 .3577 L .58775 .3576 L F
.58775 .3576 m .58768 .3577 L .58789 .3578 L F
.636 .194 0 r
.58743 .35722 m .59139 .36334 L p .58756 .3573 L F P
0 g
s
.578 0 0 r
.58762 .35733 m .58759 .35727 L .58757 .3573 L F
0 0 .455 r
.58991 .36062 m .59035 .36124 L .58961 .36028 L F
.58957 .36014 m .58957 .36013 L .59004 .3608 L F
.576 0 0 r
.58969 .3599 m .58964 .35992 L .58952 .36003 L F
.59164 .35826 m .58967 .35989 L .58969 .3599 L F
.58967 .35989 m .58964 .35992 L .58969 .3599 L F
.791 0 0 r
.58864 .35881 m .58948 .35998 L .58964 .35992 L F
.636 .194 0 r
.58922 .35963 m .58842 .35842 L .58876 .35898 L F
.576 0 0 r
.5898 .35996 m .58952 .36003 L .58958 .36016 L F
.59164 .35826 m .58969 .3599 L .5898 .35996 L F
.58969 .3599 m .58952 .36003 L .5898 .35996 L F
0 0 .455 r
.59099 .36213 m .59132 .36262 L .59055 .36154 L F
.59037 .36131 m .59035 .36124 L .59059 .3616 L F
.58986 .36061 m .59001 .3608 L .59037 .36131 L F
.59001 .3608 m .59035 .36124 L .59037 .36131 L F
.774 0 0 r
.58938 .36033 m .59037 .36131 L .58978 .36051 L F
0 0 .455 r
.592 .36368 m .59248 .3643 L .59218 .36392 L F
.59145 .36292 m .59199 .36366 L .59193 .36359 L F
.791 0 0 r
.59218 .36402 m .5904 .36517 L .59072 .366 L F
.59205 .36387 m .5904 .36517 L .59218 .36402 L F
.641 0 0 r
.59308 .36518 m .58999 .36677 L .59183 .36648 L F
.59316 .36508 m .59305 .36514 L .59308 .36518 L F
.59305 .36514 m .58999 .36677 L .59308 .36518 L F
.636 .194 0 r
.59658 .37136 m .59629 .36956 L .58922 .35963 L F
.59658 .37136 m .58922 .35963 L .58914 .35958 L F
0 0 .455 r
.59004 .3608 m .58919 .35946 L .59035 .36124 L F
.58919 .35946 m .59099 .36213 L .59055 .36154 L F
.636 .194 0 r
.59704 .37061 m .58931 .35968 L .58922 .35963 L F
.58914 .35958 m .58922 .35963 L .58876 .35898 L F
0 0 .455 r
.58841 .35848 m .58915 .35948 L .58948 .35998 L F
.58859 .35865 m .58919 .35946 L p .59004 .3608 L F P
0 g
s
.636 .194 0 r
.58931 .35968 m .58842 .35842 L .58922 .35963 L F
.641 0 0 r
.58964 .35992 m .58949 .35999 L .58952 .36003 L F
0 0 .455 r
.58941 .35979 m .59101 .36194 L .59132 .36262 L F
.58938 .35972 m .59101 .36194 L p .58941 .35979 L F P
0 g
s
.636 .194 0 r
.59035 .36103 m .58938 .35972 L p .5904 .36118 L F P
0 g
s
.636 .194 0 r
.59704 .37061 m .59035 .36103 L .5904 .36118 L F
.576 0 0 r
.59164 .35826 m .5898 .35996 L .58995 .36004 L F
.5898 .35996 m .58958 .36016 L .58995 .36004 L F
0 0 .455 r
.58919 .35946 m .58938 .35972 L p .58941 .35979 L F P
0 g
s
.636 .194 0 r
.58938 .35972 m .58842 .35842 L p .58931 .35968 L F P
0 g
s
.636 .194 0 r
.59704 .37061 m .58938 .35972 L .58931 .35968 L F
.103 0 0 r
.58792 .3574 m .58768 .3575 L .58765 .35747 L F
.844 0 0 r
.58683 .35636 m .58656 .35719 L .58766 .35748 L F
.636 .194 0 r
.59139 .36334 m .59658 .37136 L p .58876 .35898 L F P
0 g
s
.9 0 0 r
.59078 .35604 m .58964 .35992 L .59164 .35826 L F
.59078 .35604 m .58901 .35831 L .58964 .35992 L F
.791 0 0 r
.58721 .35537 m .58672 .35605 L .58785 .357 L F
0 0 .455 r
.58665 .35603 m .58788 .35776 L .58724 .35687 L F
.58665 .35603 m .58767 .3575 L .58727 .35695 L F
.58665 .35603 m .58777 .35763 L .58767 .3575 L F
.636 .194 0 r
.58665 .35603 m .58711 .35672 L p .58756 .3573 L F P
0 g
s
0 0 .455 r
.58665 .35603 m .58741 .35718 L .58703 .3567 L F
.791 0 0 r
.58711 .35672 m .58737 .35719 L .58744 .35716 L F
.636 .194 0 r
.58711 .35672 m .58743 .35722 L p .58754 .35729 L F P
0 g
s
.636 .194 0 r
.58754 .35729 m .58756 .3573 L .58711 .35672 L F
.791 0 0 r
.58672 .35605 m .58711 .35672 L .58785 .357 L F
.58711 .35672 m .58744 .35716 L .58785 .357 L F
0 0 .411 r
.58711 .35672 m .58665 .35603 L p .5868 .35619 L F P
0 g
s
0 0 .455 r
.58665 .35603 m .58703 .3567 L .58642 .35595 L F
.726 0 0 r
.58285 .35423 m .58683 .35636 L .58533 .35438 L F
.698 0 0 r
.58325 .357 m .58471 .35862 L .58656 .35719 L F
.726 0 0 r
.58285 .35423 m .58325 .357 L .58656 .35719 L F
.791 0 0 r
.58672 .35605 m .5853 .35799 L .58737 .35719 L F
0 0 .411 r
.58724 .35692 m .58711 .35672 L p .58694 .35634 L F P
0 g
s
0 0 .411 r
.58694 .35634 m .58711 .35672 L .5868 .35619 L F
.58958 .35926 m .59658 .37136 L .58724 .35692 L p F P
0 g
s
.273 0 0 r
.59736 .37288 m .59407 .37358 L .59452 .37365 L F
.59736 .37288 m .59556 .37318 L .59407 .37358 L F
.641 0 0 r
.59875 .37145 m .59556 .37318 L .59736 .37288 L F
.567 0 0 r
.59556 .37318 m .59597 .37161 L .59473 .37105 L F
.59556 .37318 m .59629 .37242 L .59597 .37161 L F
.641 0 0 r
.59875 .37145 m .59629 .37242 L .59556 .37318 L F
.664 .27 0 r
.59658 .37136 m .58958 .35926 L .59692 .37353 L p F P
0 g
s
.641 0 0 r
.60064 .37341 m .59747 .37512 L .59926 .37483 L F
.567 0 0 r
.59747 .37512 m .59788 .37357 L .59665 .37301 L F
.641 0 0 r
.60064 .37341 m .5982 .37438 L .59747 .37512 L F
.664 .27 0 r
.59692 .37353 m .59771 .37507 L p .59677 .37256 L F P
0 g
s
.636 .194 0 r
.59721 .37034 m .59395 .36593 L p .59704 .37061 L F P
0 g
s
.59 .112 0 r
.59485 .36694 m .59343 .36514 L .59335 .36505 L F
.59485 .36694 m .59335 .36505 L .59338 .3651 L F
.59805 .37084 m .59367 .36534 L .59361 .36531 L F
.59496 .36699 m .59395 .36573 L .59485 .36694 L F
.59395 .36573 m .59343 .36514 L .59485 .36694 L F
.59721 .37034 m .59805 .37084 L .59341 .36517 L F
.135 0 0 r
.60259 .37566 m .60119 .37673 L .59838 .37749 L F
.27 0 0 r
.60119 .37673 m .59794 .37742 L .59838 .37749 L F
.60119 .37673 m .59941 .37702 L .59794 .37742 L F
.568 0 0 r
.59941 .37702 m .59627 .37733 L .59794 .37742 L F
.59941 .37702 m .59504 .37677 L .59627 .37733 L F
.59941 .37702 m .59473 .37598 L .59504 .37677 L F
.271 0 0 r
.59926 .37483 m .59599 .37553 L .59644 .37559 L F
.59926 .37483 m .59747 .37512 L .59599 .37553 L F
.567 0 0 r
.59747 .37512 m .5982 .37438 L .59788 .37357 L F
0 0 .377 r
.59394 .36538 m .59771 .37507 L .58958 .35926 L p F P
0 g
s
.662 .332 0 r
.59771 .37507 m .59394 .36538 L .59943 .37962 L p F P
0 g
s
.662 .332 0 r
.59943 .37962 m .60011 .38138 L p .59771 .37507 L F P
0 g
s
.664 .27 0 r
.59771 .37507 m .59658 .37136 L .59677 .37256 L F
.636 .194 0 r
.59658 .37136 m .59704 .37061 L .59629 .36956 L F
.642 0 0 r
.58785 .357 m .5875 .35714 L .58752 .35718 L F
.578 0 0 r
.58987 .35534 m .58759 .35727 L .58764 .35739 L F
.58764 .35739 m .58772 .35755 L .58792 .3574 L F
0 0 .411 r
.58958 .35926 m .58724 .35692 L .58694 .35634 L F
.642 0 0 r
.5874 .35724 m .5853 .35799 L .58456 .35878 L F
.58748 .3572 m .58739 .35723 L .5874 .35724 L F
.58739 .35723 m .5853 .35799 L .5874 .35724 L F
.774 0 0 r
.58666 .35855 m .58559 .35953 L .58677 .36006 L F
0 0 .51 r
.58533 .35434 m .58439 .35314 L p .58274 .35075 L F P
0 g
s
0 0 .51 r
.58277 .35078 m .58533 .35434 L .58274 .35075 L F
.58268 .35066 m .58439 .35314 L .58363 .35208 L F
.516 0 0 r
.58707 .34742 m .58741 .35005 L .58314 .35124 L F
.736 0 0 r
.58279 .35091 m .58259 .35136 L .58313 .35139 L F
.516 0 0 r
.58295 .35099 m .58314 .35124 L .58243 .35144 L F
.58707 .34742 m .58314 .35124 L .58295 .35099 L F
0 0 .51 r
.58665 .35603 m .58533 .35434 L p .58495 .35362 L F P
0 g
s
.941 .964 .708 r
.58344 .3492 m .58371 .34891 L .58337 .34941 L F
.58371 .34826 m .58567 .3466 L .58344 .3492 L F
.516 0 0 r
.58707 .34742 m .58262 .34979 L .58329 .34848 L F
.941 .964 .708 r
.58443 .3458 m .58239 .35025 L .58222 .34993 L F
.657 0 0 r
.58625 .3461 m .58567 .3466 L .58795 .34673 L F
.941 .964 .708 r
.58443 .3458 m .58731 .34516 L .58725 .34525 L F
.657 0 0 r
.58625 .3461 m .58795 .34673 L .58724 .34526 L F
.58724 .34526 m .58731 .3452 L .5871 .34508 L F
.941 .964 .708 r
.5874 .34513 m .58737 .34515 L .58228 .34627 L F
.826 0 0 r
.58739 .34509 m .5874 .34514 L .58743 .34513 L F
.941 .964 .708 r
.58301 .34418 m .58744 .34512 L .58228 .34627 L F
.552 0 0 r
.58611 .34474 m .58707 .34742 L .58329 .34848 L F
.58611 .34474 m .58329 .34848 L .58382 .34717 L F
.736 0 0 r
.58133 .34605 m .58072 .34696 L .58617 .34871 L F
.58067 .34568 m .58072 .34696 L .58133 .34605 L F
.58067 .34568 m .58133 .34605 L .58154 .34573 L F
.514 0 0 r
.57991 .3459 m .58072 .34696 L .58067 .34568 L F
.717 0 0 r
.58076 .34342 m .58274 .34434 L .5834 .34358 L F
.888 0 0 r
.57751 .3456 m .57578 .34642 L .57584 .34597 L F
.57578 .34642 m .5742 .34716 L .57584 .34597 L F
.57584 .34597 m .5742 .34716 L .57482 .34619 L F
0 0 .51 r
.57885 .34529 m .57806 .34477 L .57799 .34393 L F
.774 0 0 r
.57821 .34501 m .57842 .34536 L .57773 .34504 L F
.57814 .3449 m .57821 .34501 L .57773 .34504 L F
.726 0 0 r
.57865 .34492 m .57751 .3456 L .57802 .34398 L F
.792 0 0 r
.5773 .34339 m .57708 .3434 L .57727 .34333 L F
.649 0 0 r
.57727 .34333 m .57708 .3434 L .57723 .34323 L F
.792 0 0 r
.5773 .34339 m .57773 .34504 L .57708 .3434 L F
.9 0 0 r
.57773 .34504 m .57505 .34505 L .57708 .3434 L F
.593 0 0 r
.57708 .3434 m .57505 .34505 L .57661 .34337 L F
.57695 .34309 m .57661 .34337 L .57692 .34303 L F
.57708 .3434 m .57661 .34337 L .57695 .34309 L F
0 0 0 r
.57505 .34505 m .57375 .34721 L .5751 .34575 L F
.888 0 0 r
.57751 .3456 m .57298 .3466 L .5732 .34611 L F
.57517 .34452 m .5732 .34611 L .57412 .34404 L F
0 0 0 r
.57505 .34505 m .5751 .34575 L .57566 .34486 L F
.844 0 0 r
.57749 .34314 m .57751 .3456 L .57571 .34478 L F
0 0 0 r
.57505 .34505 m .57565 .34486 L .57661 .34337 L F
.57565 .34486 m .57566 .34486 L .57571 .34478 L F
.57565 .34486 m .57571 .34478 L .57661 .34337 L F
.844 0 0 r
.57669 .34335 m .57517 .34452 L .57647 .34341 L F
.57749 .34314 m .57639 .34379 L .57669 .34335 L F
.57639 .34379 m .57517 .34452 L .57669 .34335 L F
.57639 .34379 m .57571 .34478 L .57517 .34452 L F
.57749 .34314 m .57571 .34478 L .57639 .34379 L F
.593 0 0 r
.57698 .34297 m .57692 .34303 L .57698 .34296 L F
0 0 0 r
.57692 .34303 m .57602 .34475 L .57698 .34296 L F
.57661 .34337 m .57648 .34366 L .57692 .34303 L F
.57648 .34366 m .57602 .34475 L .57692 .34303 L F
.57566 .34486 m .57602 .34475 L .57661 .34337 L F
.888 0 0 r
.57571 .34478 m .5732 .34611 L .57517 .34452 L F
.57751 .3456 m .57501 .34589 L .57571 .34478 L F
.57501 .34589 m .5732 .34611 L .57571 .34478 L F
.844 0 0 r
.57647 .34341 m .57517 .34452 L .57412 .34404 L F
.593 0 0 r
.57708 .3434 m .57692 .34303 L .57698 .34297 L F
0 0 .51 r
.57798 .34393 m .57723 .34326 L .57755 .34328 L F
.57799 .34393 m .57806 .34477 L .57723 .34326 L F
.792 0 0 r
.57806 .34477 m .57773 .34504 L .5773 .34339 L F
.844 0 0 r
.57802 .34398 m .57751 .3456 L .57749 .34314 L F
.726 0 0 r
.57865 .34492 m .57918 .3457 L .57751 .3456 L F
.552 0 0 r
.58611 .34474 m .58382 .34717 L .58464 .34516 L F
.717 0 0 r
.58076 .34342 m .58067 .34568 L .58635 .34602 L F
.941 .964 .708 r
.58271 .344 m .58089 .34644 L .58098 .34621 L F
.58271 .344 m .58059 .34671 L .58188 .34418 L F
.58311 .34392 m .58154 .34573 L .58271 .344 L F
.58154 .34573 m .58063 .34679 L .58271 .344 L F
.575 0 0 r
.58521 .34326 m .58611 .34474 L .58464 .34516 L F
.941 .964 .708 r
.58348 .34286 m .58518 .34381 L .58301 .34418 L F
.58518 .34381 m .58488 .34455 L .58301 .34418 L F
.34 0 0 r
.58559 .34208 m .58611 .34474 L .58521 .34326 L F
.53 0 0 r
.58544 .34195 m .58553 .34204 L .58626 .34213 L F
.34 0 0 r
.58553 .34204 m .58521 .34326 L .58537 .34198 L F
.53 0 0 r
.58553 .34204 m .58562 .3421 L .58626 .34213 L F
.34 0 0 r
.5856 .34206 m .58559 .34208 L .58553 .34204 L F
.58559 .34208 m .58521 .34326 L .58553 .34204 L F
.53 0 0 r
.58553 .34204 m .58559 .3421 L .58562 .3421 L F
.941 .964 .708 r
.58778 .34303 m .58735 .3449 L .5876 .34288 L F
.225 0 0 r
.58739 .34372 m .58717 .34239 L .58781 .34403 L F
.587 .34235 m .58717 .34239 L .58739 .34372 L F
.918 .973 .692 r
.58799 .34446 m .5886 .34366 L p .58889 .34536 L F P
0 g
s
0 0 0 r
.58717 .34239 m .58983 .34592 L .58781 .34403 L F
.58717 .34239 m .58896 .34366 L .58983 .34592 L F
.53 0 0 r
.58626 .34213 m .58585 .34211 L .58896 .34366 L F
.58585 .34211 m .58562 .3421 L .5862 .34237 L F
.58585 .34211 m .5862 .34237 L .58896 .34366 L F
0 0 0 r
.58896 .34366 m .59114 .34822 L .58983 .34592 L F
.58896 .34366 m .59012 .34558 L .59114 .34822 L F
.826 0 0 r
.58624 .3424 m .59012 .34558 L .58896 .34366 L F
.5857 .34215 m .58657 .34285 L .58624 .3424 L F
.34 0 0 r
.58606 .34253 m .58714 .34363 L .58611 .34474 L F
.226 0 0 r
.58714 .34363 m .58707 .34742 L .58611 .34474 L F
.5874 .34398 m .58707 .34742 L .58714 .34363 L F
.342 0 0 r
.58729 .34538 m .58729 .34514 L .58732 .34515 L F
.941 .964 .708 r
.58731 .34516 m .58731 .3452 L .58725 .34525 L F
.58731 .3452 m .58729 .34538 L .58725 .34525 L F
.657 0 0 r
.58724 .34526 m .58745 .34528 L .58731 .3452 L F
.941 .964 .708 r
.58744 .34512 m .58748 .34513 L .58737 .34515 L F
.58744 .34512 m .58737 .34515 L .5874 .34513 L F
.58759 .34442 m .58748 .34513 L .58752 .34418 L F
.826 0 0 r
.58739 .34509 m .58742 .34512 L .58744 .34512 L F
.941 .964 .708 r
.58739 .34503 m .58748 .34513 L .58738 .34511 L F
.826 0 0 r
.58744 .34512 m .58743 .34513 L .58744 .34512 L F
.58742 .34512 m .58743 .34513 L .58744 .34512 L F
.532 0 0 r
.58744 .34512 m .58744 .34512 L .58748 .34513 L F
.342 0 0 r
.58781 .34403 m .5872 .34609 L .58749 .34437 L F
.941 .964 .708 r
.5877 .34484 m .58748 .34513 L p .58759 .34442 L F P
0 g
s
.342 0 0 r
.58749 .34437 m .58729 .34538 L .5874 .34446 L F
.226 0 0 r
.5877 .3444 m .58707 .34742 L .5874 .34398 L F
.34 0 0 r
.5857 .34215 m .58611 .34474 L .58559 .34208 L F
.826 0 0 r
.58582 .34228 m .58657 .34285 L .5857 .34215 L F
.34 0 0 r
.58606 .34239 m .58606 .34253 L .5857 .34215 L F
.58606 .34253 m .58611 .34474 L .5857 .34215 L F
.438 0 0 r
.58742 .34384 m .58781 .34403 L .5874 .34446 L F
.225 0 0 r
.58739 .34372 m .58781 .34403 L .58742 .34384 L F
.826 0 0 r
.58657 .34285 m .58776 .34449 L .58815 .34467 L F
.58769 .34371 m .58815 .34467 L .59012 .34558 L F
.58657 .34285 m .58815 .34467 L .58769 .34371 L F
.909 0 0 r
.58795 .34673 m .58994 .34865 L .58936 .34738 L F
.826 0 0 r
.58749 .34532 m .58795 .34673 L .5896 .3475 L F
.228 0 0 r
.58983 .34592 m .59114 .34822 L .59048 .34892 L F
.909 0 0 r
.58936 .34738 m .58996 .3481 L .58985 .34761 L F
.228 0 0 r
.58983 .34592 m .59048 .34892 L .58949 .34756 L F
.58983 .34592 m .58949 .34756 L .58897 .34684 L F
.909 0 0 r
.58815 .34467 m .59052 .34794 L .59012 .34558 L F
.58843 .34593 m .59052 .34794 L .58815 .34467 L F
.826 0 0 r
.58657 .34285 m .58769 .34371 L .58624 .3424 L F
.58769 .34371 m .59012 .34558 L .58759 .34351 L F
.58769 .34371 m .58759 .34351 L .58624 .3424 L F
.914 0 0 r
.58815 .349 m .59047 .35177 L .59038 .35003 L F
.228 0 0 r
.58949 .34756 m .59048 .34892 L .5902 .34922 L F
.58949 .34756 m .5902 .34922 L .58947 .34763 L F
0 0 0 r
.58876 .34861 m .58709 .35239 L .58741 .35005 L F
.914 0 0 r
.58904 .34726 m .59014 .35054 L .59052 .34794 L F
.58895 .34771 m .59014 .35054 L .58904 .34726 L F
.58878 .34892 m .59014 .35054 L .58895 .34771 L F
.58876 .34861 m .58895 .34771 L .58869 .3471 L F
.58878 .34892 m .58895 .34771 L .58876 .34861 L F
.909 0 0 r
.58843 .34593 m .58904 .34726 L .58908 .34656 L F
.918 .973 .692 r
.58821 .34487 m .58764 .34506 L .58758 .345 L F
.342 0 0 r
.58781 .34403 m .58784 .34568 L .58744 .34527 L F
.826 0 0 r
.5874 .34514 m .58795 .34673 L .58743 .34513 L F
.226 0 0 r
.58771 .34436 m .58844 .34596 L .58707 .34742 L F
.079 0 0 r
.58844 .34596 m .58741 .35005 L .58707 .34742 L F
.58851 .34627 m .58741 .35005 L .58844 .34596 L F
.909 0 0 r
.58861 .34673 m .58904 .34726 L .58843 .34593 L F
.079 0 0 r
.5889 .3462 m .58867 .34679 L .58866 .34572 L F
.58867 .34679 m .58741 .35005 L .58862 .34587 L F
.58867 .34679 m .58862 .34587 L .58866 .34572 L F
0 0 0 r
.58853 .34979 m .58709 .35239 L .58876 .34861 L F
.889 0 0 r
.58797 .35168 m .58977 .35447 L .59031 .35275 L F
.58798 .35152 m .589 .3531 L .58862 .35045 L F
.58803 .35139 m .58862 .35045 L .58853 .34979 L F
.58798 .35152 m .58862 .35045 L .58803 .35139 L F
0 0 0 r
.58803 .35139 m .58614 .35419 L .58709 .35239 L F
.889 0 0 r
.58853 .34979 m .589 .3531 L .59014 .35054 L F
.914 0 0 r
.58878 .34892 m .58883 .34994 L .59014 .35054 L F
0 0 0 r
.58741 .35237 m .58614 .35419 L .58803 .35139 L F
.845 0 0 r
.58651 .35368 m .58721 .35537 L .58741 .35237 L F
0 0 0 r
.58684 .35327 m .5863 .35397 L .58741 .35237 L F
.5863 .35397 m .58614 .35419 L .58741 .35237 L F
.58851 .34984 m .58709 .35239 L .58853 .34979 L F
.58852 .34983 m .58825 .35115 L .58803 .35139 L F
.58851 .34984 m .58803 .35139 L .58709 .35239 L F
.58852 .34983 m .58803 .35139 L .58851 .34984 L F
.456 0 0 r
.58741 .35005 m .58709 .35239 L .58462 .35307 L F
0 0 .51 r
.58439 .35314 m .58401 .35265 L p .58363 .35208 L F P
0 g
s
0 0 .455 r
.5843 .35302 m .58665 .35603 L p .58608 .35538 L F P
0 g
s
.456 0 0 r
.58741 .35005 m .58462 .35307 L .5841 .35244 L F
.58357 .35112 m .5841 .35244 L .58314 .35124 L F
0 0 .51 r
.58456 .353 m .58533 .35434 L .58359 .35192 L F
.342 0 0 r
.58709 .35239 m .58507 .35357 L .58462 .35307 L F
.456 0 0 r
.58432 .35228 m .5841 .35244 L .58357 .35112 L F
0 0 .51 r
.58351 .35092 m .58472 .35318 L .58262 .34963 L F
.58472 .35318 m .58456 .353 L .58254 .34952 L F
.58472 .35318 m .58254 .34952 L .58262 .34963 L F
.738 0 0 r
.58179 .34845 m .58562 .35154 L .58617 .34871 L F
.58257 .34956 m .58295 .34981 L .58179 .34845 L F
.58295 .34981 m .58562 .35154 L .58242 .34896 L F
.58295 .34981 m .58242 .34896 L .58179 .34845 L F
.58257 .34956 m .58388 .35144 L .58396 .35145 L F
.58295 .34981 m .58396 .35145 L .58562 .35154 L F
.58257 .34956 m .58396 .35145 L .58295 .34981 L F
.342 0 0 r
.58709 .35239 m .58572 .3543 L .58554 .3541 L F
.58515 .35352 m .58554 .3541 L .58507 .35357 L F
.58709 .35239 m .58554 .3541 L .58515 .35352 L F
0 0 .411 r
.58582 .35458 m .58577 .35449 L .58581 .35452 L F
.342 0 0 r
.58709 .35239 m .58614 .35419 L .58572 .3543 L F
0 0 .51 r
.58296 .34989 m .58568 .35439 L .58473 .35321 L F
.726 0 0 r
.58388 .35144 m .58508 .35323 L .58562 .35154 L F
0 0 .51 r
.58455 .3524 m .5856 .3542 L p .58296 .34989 L F P
0 g
s
0 0 .51 r
.5856 .3542 m .58625 .35532 L p .58554 .35416 L F P
0 g
s
0 0 .51 r
.5856 .3542 m .58554 .35416 L .58296 .34989 L F
.791 0 0 r
.58672 .35605 m .58497 .35714 L .5853 .35799 L F
.58721 .35537 m .58661 .35585 L .58672 .35605 L F
.58661 .35585 m .58497 .35714 L .58672 .35605 L F
.845 0 0 r
.58651 .35368 m .58587 .3546 L .58721 .35537 L F
0 0 .411 r
.58602 .35485 m .58582 .35458 L .58581 .35452 L F
.58611 .355 m .58582 .35458 L .58602 .35485 L F
.845 0 0 r
.58587 .3546 m .58579 .35472 L .586 .35482 L F
.58587 .3546 m .586 .35482 L .58721 .35537 L F
0 0 .51 r
.58625 .35532 m .58665 .35603 L p .58495 .35362 L F P
0 g
s
.098 0 0 r
.58573 .35437 m .58557 .3545 L .58441 .35498 L F
.697 0 0 r
.58278 .35556 m .58367 .35655 L .58441 .35498 L F
.58278 .35556 m .58192 .35645 L .58367 .35655 L F
.774 0 0 r
.5848 .35482 m .58367 .35655 L .58497 .35714 L F
.098 0 0 r
.58568 .35431 m .58271 .35565 L .5821 .35531 L F
.697 0 0 r
.58181 .3559 m .58192 .35645 L .58278 .35556 L F
.098 0 0 r
.58271 .35565 m .58174 .35609 L .58183 .35589 L F
.58271 .35565 m .58183 .35589 L .5821 .35531 L F
.918 .973 .692 r
.58038 .35443 m .58155 .3529 L p .58056 .35508 L F P
0 g
s
.918 .973 .692 r
.57994 .35684 m .57987 .35705 L .58038 .35443 L F
.657 0 0 r
.58235 .3537 m .5821 .35531 L .57799 .35507 L F
.587 0 0 r
.57966 .35454 m .58125 .35526 L .58142 .35406 L F
.57849 .35487 m .58125 .35526 L .57966 .35454 L F
.949 .952 .657 r
.57803 .35304 m .57781 .35529 L .5778 .35529 L F
.57833 .35522 m .57855 .35682 L p .57786 .35587 L F P
0 g
s
.434 0 0 r
.57778 .35563 m .58038 .35688 L .57909 .3555 L F
.468 0 0 r
.5821 .35531 m .578 .35525 L .57803 .35507 L F
.336 0 0 r
.57782 .35519 m .57778 .35563 L .5781 .35528 L F
.949 .952 .657 r
.57794 .35397 m .57828 .35482 L .57781 .35529 L F
.468 0 0 r
.578 .35525 m .57772 .35524 L .57782 .35519 L F
.578 .35525 m .57782 .35519 L .57803 .35507 L F
.336 0 0 r
.57786 .3548 m .57782 .35519 L .57849 .35487 L F
.57782 .35519 m .5781 .35528 L .57849 .35487 L F
.434 0 0 r
.5781 .35528 m .57909 .3555 L .57849 .35487 L F
.57778 .35563 m .57909 .3555 L .5781 .35528 L F
.468 0 0 r
.5821 .35531 m .58002 .35564 L .57863 .3554 L F
.57795 .35525 m .57863 .3554 L .57772 .35524 L F
.5821 .35531 m .57863 .3554 L .57795 .35525 L F
.58002 .35564 m .57779 .35532 L .57772 .35524 L F
.657 0 0 r
.58235 .3537 m .57799 .35507 L .57826 .35483 L F
.575 0 0 r
.58029 .35589 m .58033 .3578 L .58325 .357 L F
.57987 .35705 m .58033 .3578 L .58029 .35589 L F
.587 0 0 r
.58023 .35567 m .57947 .35591 L .58192 .35645 L F
.468 0 0 r
.58002 .35564 m .58171 .3561 L .57837 .35591 L F
.5821 .35531 m .58181 .3559 L .58002 .35564 L F
.587 0 0 r
.58023 .35567 m .58113 .35609 L .58117 .35581 L F
.58113 .35609 m .58181 .3559 L .58142 .35406 L F
.468 0 0 r
.58181 .3559 m .58171 .3561 L .58002 .35564 L F
.587 0 0 r
.57849 .35487 m .57909 .3555 L .58023 .35567 L F
.57909 .3555 m .57947 .35591 L .58023 .35567 L F
.57947 .35591 m .58038 .35688 L .58191 .35645 L F
.57947 .35591 m .58191 .35645 L .58192 .35645 L F
.468 0 0 r
.58002 .35564 m .57837 .35591 L .57779 .35532 L F
.587 0 0 r
.57849 .35487 m .58023 .35567 L .58125 .35526 L F
.58023 .35567 m .58117 .35581 L .58125 .35526 L F
.58113 .35609 m .58192 .35645 L .58181 .3559 L F
.098 0 0 r
.58573 .35437 m .58441 .35498 L .58382 .35519 L F
.774 0 0 r
.58476 .35425 m .58441 .35498 L .5848 .35482 L F
.58441 .35498 m .58367 .35655 L .5848 .35482 L F
.098 0 0 r
.58174 .35609 m .58171 .3561 L .58171 .3561 L F
.58174 .35609 m .58171 .3561 L .5821 .35531 L F
0 0 .411 r
.58564 .35425 m .58554 .3541 L .58568 .35431 L F
0 0 .51 r
.58473 .35321 m .58583 .35463 L .58495 .35362 L F
.58568 .35439 m .58583 .35463 L .58473 .35321 L F
.58583 .35463 m .58582 .35476 L .58495 .35362 L F
.342 0 0 r
.58507 .35357 m .58572 .3543 L .5821 .35531 L F
.58462 .35307 m .5821 .35531 L .58235 .3537 L F
0 0 .51 r
.58472 .35318 m .58533 .35434 L .58456 .353 L F
.342 0 0 r
.58507 .35357 m .5821 .35531 L .58462 .35307 L F
.697 0 0 r
.58142 .35406 m .58181 .3559 L .58278 .35556 L F
.098 0 0 r
.58441 .35498 m .58465 .35529 L .58177 .35607 L F
.774 0 0 r
.5848 .35482 m .58497 .35714 L .58522 .35465 L F
.098 0 0 r
.58557 .3545 m .58543 .35462 L .58441 .35498 L F
.58543 .35462 m .58465 .35529 L .58441 .35498 L F
.58382 .35519 m .58441 .35498 L .58177 .35607 L F
.697 0 0 r
.58142 .35406 m .58278 .35556 L .58476 .35425 L F
0 0 .411 r
.58577 .35449 m .58554 .3541 L p .58581 .35452 L F P
0 g
s
.098 0 0 r
.58573 .35437 m .58177 .35607 L .58568 .35431 L F
.58177 .35607 m .58171 .3561 L .58174 .35609 L F
.58177 .35607 m .58174 .35609 L .58568 .35431 L F
0 0 .411 r
.5862 .35516 m .58582 .35458 L .5861 .35498 L F
0 0 .51 r
.58583 .35463 m .58625 .35532 L .58582 .35476 L F
0 0 .411 r
.58665 .35603 m .58577 .35449 L p .58707 .35648 L F P
0 g
s
.774 0 0 r
.58543 .35456 m .58661 .35585 L .586 .35482 L F
.58476 .35425 m .58522 .35465 L .58543 .35456 L F
.58522 .35465 m .58661 .35585 L .58543 .35456 L F
.697 0 0 r
.58278 .35556 m .58441 .35498 L .58476 .35425 L F
.098 0 0 r
.58177 .35607 m .58465 .35529 L .58171 .3561 L F
.774 0 0 r
.58522 .35465 m .58497 .35714 L .58661 .35585 L F
.58476 .35425 m .5848 .35482 L .58522 .35465 L F
.586 .35482 m .58661 .35585 L .58721 .35537 L F
0 0 .411 r
.58632 .35534 m .5862 .35516 L .58622 .35516 L F
.5862 .35516 m .5861 .35498 L .58622 .35516 L F
.58622 .35516 m .58611 .355 L .58602 .35485 L F
.58707 .35648 m .58632 .35534 L .58622 .35516 L F
.58707 .35648 m .58564 .35425 L .58618 .35505 L F
.845 0 0 r
.58577 .35444 m .58587 .3546 L .58614 .35422 L F
.098 0 0 r
.58614 .35419 m .58603 .35427 L .58577 .35435 L F
.58614 .35419 m .58573 .35437 L .58568 .35431 L F
.581 0 0 r
.5862 .35412 m .58603 .35427 L .58614 .35419 L F
.845 0 0 r
.58585 .35435 m .58614 .35422 L .58651 .35368 L F
.58577 .35444 m .58614 .35422 L .58585 .35435 L F
.098 0 0 r
.58603 .35427 m .58584 .35441 L .58581 .35438 L F
.58603 .35427 m .58581 .35438 L .58577 .35435 L F
0 0 .411 r
.58564 .35425 m .58568 .35431 L .58618 .35505 L F
.098 0 0 r
.58577 .35435 m .58573 .35438 L .58573 .35437 L F
.58573 .35438 m .58465 .35529 L .58573 .35437 L F
.58584 .35441 m .58465 .35529 L .58577 .35435 L F
0 0 .411 r
.58618 .35505 m .58581 .3545 L .58575 .3544 L F
.58581 .3545 m .58554 .3541 L .58466 .35257 L F
.845 0 0 r
.58508 .35323 m .58476 .35425 L .58577 .35431 L F
0 0 .411 r
.58592 .35462 m .58575 .3544 L .58466 .35257 L F
.58618 .35505 m .58575 .3544 L .58592 .35462 L F
.845 0 0 r
.58562 .35154 m .58577 .35444 L .58651 .35368 L F
.58577 .35444 m .58579 .35472 L .58587 .3546 L F
0 0 .51 r
.58198 .34862 m .58456 .353 L .58268 .35066 L F
.58192 .34846 m .58225 .34902 L .58198 .34862 L F
.58225 .34902 m .58456 .353 L .58198 .34862 L F
.58456 .353 m .58359 .35192 L .58268 .35066 L F
.456 0 0 r
.5841 .35244 m .58462 .35307 L .58235 .3537 L F
.737 0 0 r
.58346 .35192 m .58401 .35265 L .58354 .35198 L F
.456 0 0 r
.5841 .35244 m .58235 .3537 L .58314 .35124 L F
.717 0 0 r
.58243 .35144 m .58235 .3537 L .57977 .35355 L F
.58243 .35144 m .57977 .35355 L .58121 .35187 L F
.58243 .35144 m .58121 .35187 L .58162 .35139 L F
.941 .964 .708 r
.58222 .34993 m .58239 .35025 L .58078 .35263 L F
.726 0 0 r
.58102 .35128 m .58504 .35321 L .58388 .35144 L F
.58504 .35321 m .58508 .35323 L .58476 .35275 L F
.58504 .35321 m .58476 .35275 L .58388 .35144 L F
0 0 .411 r
.58466 .35257 m .58481 .35284 L .5846 .35248 L F
.58554 .3541 m .58476 .35275 L p .58481 .35284 L F P
0 g
s
0 0 .411 r
.58476 .35275 m .5846 .35248 L p .58481 .35284 L F P
0 g
s
.581 0 0 r
.58586 .35417 m .58574 .35428 L .58584 .35441 L F
.58574 .35428 m .58465 .35529 L .58579 .35445 L F
.58574 .35428 m .58579 .35445 L .58584 .35441 L F
.845 0 0 r
.58562 .35154 m .58508 .35323 L .58577 .35431 L F
0 0 .51 r
.58268 .35066 m .58277 .35078 L .58274 .35075 L F
.58021 .34618 m .57925 .3458 L .57894 .34535 L F
.717 0 0 r
.5834 .34358 m .58635 .34602 L .58615 .34374 L F
.514 0 0 r
.5853 .34383 m .58452 .3445 L .58439 .34439 L F
.736 0 0 r
.58072 .34696 m .58179 .34845 L .58617 .34871 L F
.58154 .34573 m .58617 .34871 L .58635 .34602 L F
.58133 .34605 m .58617 .34871 L .58154 .34573 L F
.717 0 0 r
.58274 .34434 m .58635 .34602 L .5834 .34358 L F
.514 0 0 r
.58452 .3445 m .58114 .34743 L .58439 .34439 L F
.941 .964 .708 r
.58154 .34573 m .58072 .34696 L .58063 .34679 L F
.514 0 0 r
.58439 .34439 m .58114 .34743 L .58059 .34671 L F
.736 0 0 r
.58054 .34516 m .57973 .34551 L .57943 .3451 L F
.551 0 0 r
.58206 .34355 m .58152 .34489 L .58054 .34516 L F
.514 0 0 r
.58152 .34489 m .58059 .34671 L .58054 .34516 L F
.551 0 0 r
.58287 .34155 m .58054 .34516 L .58028 .34228 L F
.58206 .34355 m .58054 .34516 L .58287 .34155 L F
0 0 .51 r
.58038 .34641 m .57958 .34628 L .57925 .34581 L F
.58141 .34697 m .58054 .34664 L .58038 .34641 L F
.58054 .34664 m .57958 .34628 L .58038 .34641 L F
.454 0 0 r
.57602 .34475 m .57569 .34708 L .57991 .3459 L F
0 0 .51 r
.58025 .34624 m .57925 .3458 L .58021 .34618 L F
.888 0 0 r
.57697 .34888 m .57688 .34888 L .57705 .34861 L F
.736 0 0 r
.58125 .34868 m .57677 .35111 L .57696 .34843 L F
.514 0 0 r
.57569 .34708 m .57602 .34971 L .57986 .34864 L F
.941 .964 .708 r
.58149 .34849 m .57926 .35014 L .58011 .34815 L F
.551 0 0 r
.57602 .34971 m .57905 .35066 L .57986 .34864 L F
.941 .964 .708 r
.57926 .35014 m .57901 .35032 L .57986 .34864 L F
.57926 .35014 m .57986 .34864 L .58011 .34815 L F
.58149 .34849 m .57833 .35259 L .57851 .35198 L F
.551 0 0 r
.57602 .34971 m .57851 .35198 L .57905 .35066 L F
.941 .964 .708 r
.57926 .35014 m .57851 .35198 L .57901 .35032 L F
.58149 .34849 m .57851 .35198 L .57926 .35014 L F
.908 0 0 r
.57677 .35111 m .57534 .35265 L .57475 .35135 L F
.551 0 0 r
.57602 .34971 m .57698 .3524 L .57851 .35198 L F
.57905 .35066 m .57851 .35198 L .58102 .35128 L F
.57986 .34864 m .58102 .35128 L .58077 .34839 L F
.57905 .35066 m .58102 .35128 L .57986 .34864 L F
.514 0 0 r
.58008 .34821 m .57986 .34864 L .58077 .34839 L F
.57569 .34708 m .57986 .34864 L .58008 .34821 L F
.941 .964 .708 r
.58011 .34815 m .57901 .35032 L .57969 .34805 L F
0 0 .51 r
.58006 .34609 m .57885 .34529 L .57941 .34528 L F
.454 0 0 r
.57602 .34475 m .57991 .3459 L .57956 .34546 L F
.57956 .34546 m .57991 .3459 L .58067 .34568 L F
0 0 .51 r
.58006 .34609 m .57941 .34528 L .57951 .34528 L F
.514 0 0 r
.57569 .34708 m .57606 .34707 L .57671 .34679 L F
.57606 .34707 m .58035 .34697 L .57671 .34679 L F
.57671 .34679 m .58035 .34697 L .57991 .3459 L F
.657 0 0 r
.58235 .3537 m .57827 .35483 L .57977 .35355 L F
.574 0 0 r
.57851 .35198 m .58142 .35406 L .58102 .35128 L F
.57698 .3524 m .57824 .35287 L .57851 .35198 L F
.57824 .35287 m .58142 .35406 L .57851 .35198 L F
.941 .964 .708 r
.57829 .35175 m .57833 .35259 L .57795 .35242 L F
.57833 .35259 m .57844 .35468 L .57813 .35326 L F
.574 0 0 r
.57822 .35286 m .57823 .35292 L .57824 .35287 L F
.57808 .35341 m .57823 .35292 L .57822 .35286 L F
.941 .964 .708 r
.57833 .35259 m .57813 .35326 L .57795 .35242 L F
.949 .952 .657 r
.57744 .35147 m .57795 .35242 L .5776 .35319 L F
.072 0 0 r
.57435 .34852 m .57602 .34971 L .57569 .34708 L F
.736 0 0 r
.57973 .34551 m .58017 .34667 L .57495 .34754 L F
.58017 .34667 m .57991 .34713 L .57495 .34754 L F
.58034 .3471 m .58005 .34752 L .57968 .34752 L F
.57991 .34713 m .57968 .34752 L .57495 .34754 L F
.58034 .3471 m .57968 .34752 L .57991 .34713 L F
.336 0 0 r
.57782 .35479 m .57785 .35452 L .57596 .3535 L F
.949 .952 .657 r
.57765 .35524 m .57733 .35519 L .57666 .35284 L F
.514 0 0 r
.58035 .34697 m .58072 .34696 L .58049 .34666 L F
.57983 .34815 m .58008 .34821 L .58035 .34697 L F
0 0 .51 r
.5806 .34672 m .58072 .34696 L .58052 .3467 L F
.941 .964 .708 r
.58149 .34849 m .57969 .34805 L .57984 .34783 L F
.58067 .34687 m .57984 .34783 L .58059 .34671 L F
.58149 .34849 m .57984 .34783 L .58067 .34687 L F
.22 0 0 r
.57534 .35265 m .57596 .3535 L .57698 .3524 L F
.949 .952 .657 r
.5768 .3526 m .57666 .35284 L .57643 .35204 L F
.072 0 0 r
.57441 .34968 m .57602 .34971 L .57435 .34852 L F
.717 0 0 r
.57952 .34781 m .57514 .34983 L .57495 .34754 L F
.57936 .34803 m .57514 .34983 L .57952 .34781 L F
.57944 .3483 m .57907 .34843 L .57984 .34783 L F
.57907 .34843 m .57514 .34983 L .57936 .34803 L F
.57907 .34843 m .57936 .34803 L .57984 .34783 L F
.949 .952 .657 r
.57737 .35076 m .57774 .35094 L .57744 .35147 L F
.736 0 0 r
.57994 .34769 m .57984 .34783 L .57952 .34781 L F
.57968 .34752 m .57952 .34781 L .57495 .34754 L F
.5805 .34752 m .57952 .34781 L .57968 .34752 L F
.58054 .34516 m .58059 .34671 L .57973 .34551 L F
0 0 .51 r
.58047 .34646 m .57925 .3458 L .58038 .3463 L F
.58011 .34612 m .58006 .34609 L .57951 .34528 L F
.514 0 0 r
.58035 .34697 m .58049 .34666 L .57991 .3459 L F
.736 0 0 r
.58059 .34671 m .58063 .34787 L .57973 .34551 L F
0 0 .51 r
.57951 .34528 m .57885 .34529 L .57799 .34393 L F
0 0 0 r
.5751 .34575 m .57569 .34708 L .57602 .34475 L F
.57466 .34715 m .57569 .34708 L .5751 .34575 L F
.57566 .34486 m .5751 .34575 L .57602 .34475 L F
0 0 .51 r
.57869 .34439 m .57798 .34393 L .57862 .3443 L F
.5793 .34504 m .57798 .34393 L .57876 .34444 L F
.58016 .34586 m .57963 .34539 L .58008 .3457 L F
.57963 .34539 m .57798 .34393 L .57951 .34522 L F
.57963 .34539 m .57951 .34522 L .58008 .3457 L F
.738 0 0 r
.58028 .34228 m .58054 .34516 L .57943 .3451 L F
.454 0 0 r
.57706 .34496 m .57956 .34546 L .57925 .34509 L F
.57706 .34496 m .57925 .34509 L .57843 .34407 L F
.57602 .34475 m .57706 .34496 L .57843 .34407 L F
0 0 .51 r
.57771 .34327 m .57876 .34444 L .57762 .34334 L F
.738 0 0 r
.58028 .34228 m .57943 .3451 L .57819 .34332 L F
.575 0 0 r
.58282 .33866 m .58028 .34228 L .57989 .33949 L F
.58282 .33866 m .58344 .33967 L .58028 .34228 L F
.58344 .33967 m .58287 .34155 L .58028 .34228 L F
.015 0 0 r
.58184 .33799 m .58539 .3391 L .58313 .3386 L F
.302 0 0 r
.57854 .33832 m .57958 .33776 L .58008 .33789 L F
.023 0 0 r
.58008 .33789 m .58292 .33795 L .58184 .33799 L F
.58008 .33789 m .57958 .33776 L .58292 .33795 L F
.726 0 0 r
.57989 .33949 m .58028 .34228 L .57734 .3421 L F
.774 0 0 r
.57651 .34157 m .5767 .34188 L .5759 .34177 L F
0 0 .51 r
.57621 .34175 m .57658 .34235 L .57584 .34165 L F
.726 0 0 r
.57682 .34133 m .57734 .3421 L .57569 .34201 L F
.57989 .33949 m .57734 .3421 L .57682 .34133 L F
0 0 .51 r
.577 .34237 m .57658 .34235 L .5767 .34188 L F
0 .009 .548 r
.57403 .33991 m .57574 .34224 L p .57532 .34169 L F P
0 g
s
.844 0 0 r
.57692 .34224 m .57412 .34404 L .5759 .34177 L F
.57719 .34266 m .57412 .34404 L .57692 .34224 L F
.738 0 0 r
.57734 .3421 m .57514 .34485 L .57569 .34201 L F
.58028 .34228 m .57819 .34332 L .57734 .3421 L F
0 0 .51 r
.578 .34305 m .57876 .34444 L .57771 .34327 L F
.57818 .34242 m .57778 .34322 L .577 .34237 L F
.452 0 0 r
.57802 .34223 m .57828 .34255 L .57885 .34239 L F
0 0 .51 r
.57828 .34255 m .57778 .34322 L .57818 .34242 L F
.513 0 0 r
.57828 .34255 m .57888 .34333 L .57885 .34239 L F
0 0 .51 r
.57831 .34258 m .57831 .34258 L .57828 .34255 L F
.57831 .34258 m .57778 .34322 L .57828 .34255 L F
.57778 .34322 m .57762 .34334 L .57727 .3428 L F
.57862 .3443 m .57798 .34393 L .57755 .34328 L F
.338 0 0 r
.57698 .34296 m .57602 .34475 L .57843 .34407 L F
.57698 .34296 m .57843 .34407 L .57749 .34302 L F
.738 0 0 r
.57819 .34332 m .57514 .34485 L .57734 .3421 L F
0 0 .51 r
.57853 .34265 m .57871 .34407 L .578 .34305 L F
.57871 .34407 m .57876 .34444 L .578 .34305 L F
.57878 .34314 m .57876 .34444 L .57853 .34265 L F
.57876 .34444 m .57869 .34439 L .57862 .3443 L F
.58008 .3457 m .5793 .34504 L .57876 .34444 L F
.738 0 0 r
.57819 .34332 m .57943 .3451 L .57514 .34485 L F
.736 0 0 r
.57943 .3451 m .57894 .34537 L .57885 .34506 L F
.57894 .34537 m .57495 .34754 L .57885 .34506 L F
.57885 .34506 m .57495 .34754 L .57514 .34485 L F
.57973 .34551 m .57495 .34754 L .57943 .3451 L F
.941 .964 .708 r
.58028 .34609 m .57969 .34805 L .57855 .34398 L F
.513 0 0 r
.57865 .34335 m .57809 .34489 L .57888 .34333 L F
.9 0 0 r
.5759 .34177 m .57412 .34404 L .57321 .34177 L F
.97 0 0 r
.57412 .34404 m .5719 .34394 L .57321 .34177 L F
.57412 .34404 m .57298 .3466 L .5719 .34394 L F
.889 0 0 r
.57569 .34201 m .57514 .34485 L .57277 .34376 L F
.57569 .34201 m .57277 .34376 L .57288 .34342 L F
0 0 0 r
.5719 .34394 m .57274 .34388 L .57277 .34376 L F
.57298 .34276 m .57277 .34376 L .57314 .34259 L F
.5719 .34394 m .57277 .34376 L .57298 .34276 L F
.57321 .34177 m .5719 .34394 L .57314 .34259 L F
.97 0 0 r
.57298 .3466 m .57145 .3464 L .5719 .34394 L F
.914 0 0 r
.57514 .34485 m .57245 .34531 L .57277 .34376 L F
.068 0 0 r
.57231 .34547 m .57251 .34642 L .57245 .3453 L F
.57145 .3464 m .57251 .34642 L .57231 .34547 L F
.57251 .34642 m .57251 .34642 L .57231 .34547 L F
0 0 0 r
.5719 .34394 m .57145 .3464 L .57231 .34547 L F
.914 0 0 r
.57245 .34531 m .57245 .3453 L .57277 .34376 L F
.888 0 0 r
.57473 .34691 m .5746 .34734 L .5742 .34716 L F
.57482 .34619 m .5742 .34716 L .57298 .3466 L F
.831 0 0 r
.57258 .34919 m .5719 .34891 L .57145 .3464 L F
.068 0 0 r
.57145 .3464 m .5719 .34891 L .5726 .34816 L F
.914 0 0 r
.57514 .34485 m .57495 .34754 L .57251 .34642 L F
.913 0 0 r
.5746 .34734 m .57258 .34919 L .57298 .3466 L F
.908 0 0 r
.57495 .34754 m .5728 .34779 L .57251 .34642 L F
.913 0 0 r
.57437 .34888 m .57428 .34889 L .57435 .34852 L F
.57428 .34889 m .57258 .34919 L .5746 .34734 L F
.908 0 0 r
.57495 .34754 m .57514 .34983 L .57332 .34899 L F
.57495 .34754 m .57332 .34899 L .57321 .34874 L F
.57495 .34754 m .57303 .34886 L .5728 .34779 L F
.218 0 0 r
.57283 .34791 m .57514 .34914 L .57417 .34645 L F
.97 0 0 r
.57298 .3466 m .57258 .34919 L .57145 .3464 L F
.218 0 0 r
.5719 .34891 m .57333 .34902 L .57332 .34899 L F
.827 0 0 r
.57514 .34983 m .57395 .34986 L .57332 .34899 L F
.908 0 0 r
.57443 .35004 m .57297 .35156 L .57258 .34919 L F
.831 0 0 r
.57258 .34919 m .57297 .35156 L .5719 .34891 L F
.218 0 0 r
.5719 .34891 m .5732 .35124 L .57395 .35043 L F
.908 0 0 r
.57471 .35136 m .57297 .35156 L .57443 .35004 L F
0 0 0 r
.57297 .35156 m .5732 .35124 L .5719 .34891 L F
.22 0 0 r
.57467 .35117 m .57698 .3524 L .57602 .34971 L F
.827 0 0 r
.57514 .34983 m .57569 .35148 L .57524 .35128 L F
.57514 .34983 m .57524 .35128 L .57488 .35091 L F
.538 0 0 r
.57569 .35148 m .57551 .35145 L .57524 .35128 L F
.656 0 0 r
.57793 .34999 m .57569 .35148 L .57514 .34983 L F
.941 .964 .708 r
.57969 .34805 m .57833 .35259 L .57821 .35025 L F
.513 0 0 r
.57384 .3438 m .57798 .34486 L .57865 .34335 L F
.57798 .34486 m .57809 .34489 L .57865 .34335 L F
0 0 .51 r
.57853 .34265 m .57778 .34322 L .57843 .34244 L F
.513 0 0 r
.57384 .3438 m .57865 .34335 L .57828 .34255 L F
.57865 .34335 m .57888 .34333 L .57874 .34314 L F
.57865 .34335 m .57874 .34314 L .57828 .34255 L F
.889 0 0 r
.57569 .34201 m .57288 .34342 L .57316 .34256 L F
.57288 .34342 m .57248 .34362 L .57314 .34259 L F
.57288 .34342 m .57314 .34259 L .57316 .34256 L F
0 0 .51 r
.57554 .34 m .57403 .33991 L .57277 .33711 L F
.57477 .33874 m .57277 .33711 L .57002 .33099 L F
.57554 .34 m .57277 .33711 L .57477 .33874 L F
.595 0 0 r
.57554 .33979 m .57555 .3394 L .57665 .33859 L F
.65 0 0 r
.57598 .33549 m .57377 .33635 L .57481 .33494 L F
0 0 .51 r
.57393 .33676 m .57401 .33697 L .57369 .33649 L F
.57369 .33641 m .57369 .33649 L .57002 .33099 L F
.57393 .33676 m .57369 .33649 L .57369 .33641 L F
.57002 .33099 m .57189 .33343 L p .57393 .33676 L F P
0 g
s
0 0 .51 r
.57455 .33777 m .57488 .33838 L .57002 .33099 L F
.597 0 0 r
.57369 .33617 m .5737 .33579 L .57481 .33494 L F
.65 0 0 r
.57377 .33635 m .57369 .33617 L .57481 .33494 L F
.792 0 0 r
.57632 .33637 m .57455 .33777 L .57383 .33647 L F
.774 0 0 r
.57762 .33697 m .57719 .3379 L .57475 .33809 L F
.57762 .33697 m .57475 .33809 L .57466 .33795 L F
0 0 .51 r
.57455 .33777 m .57544 .33923 L .57488 .33838 L F
.774 0 0 r
.57719 .3379 m .57596 .33903 L .57506 .33861 L F
.65 0 0 r
.57562 .33997 m .57554 .33979 L .57665 .33859 L F
0 0 .51 r
.57479 .33848 m .5762 .34107 L .57423 .33785 L F
.57617 .34098 m .5762 .34107 L .57432 .33761 L F
.792 0 0 r
.57814 .34 m .57569 .3401 L .5778 .33913 L F
0 0 .51 r
.57554 .34032 m .57403 .33991 L .57554 .34 L F
.792 0 0 r
.57569 .3401 m .57524 .34012 L .57562 .33997 L F
.57569 .3401 m .57562 .33997 L .5778 .33913 L F
.57814 .34 m .57639 .34138 L .57569 .3401 L F
0 0 .51 r
.57675 .34136 m .57623 .34108 L .57578 .33978 L F
.57623 .34108 m .5762 .34107 L .57617 .34098 L F
.57623 .34108 m .57617 .34098 L .57578 .33978 L F
.57578 .33978 m .57617 .34098 L .57432 .33761 L F
.57578 .34039 m .57554 .34032 L .57554 .34 L F
.57601 .34097 m .57403 .33991 L .57578 .34039 L F
.792 0 0 r
.57569 .3401 m .5759 .34177 L .57524 .34012 L F
0 0 .51 r
.5762 .34107 m .57601 .34097 L .57578 .34039 L F
.792 0 0 r
.57639 .34138 m .5759 .34177 L .57569 .3401 L F
.65 0 0 r
.57562 .33997 m .57524 .34012 L .57554 .33979 L F
0 0 .51 r
.57504 .34045 m .57584 .34165 L .57403 .33991 L F
0 .009 .548 r
.57396 .33992 m .57521 .34163 L .57382 .33996 L F
.57403 .33991 m .57519 .34153 L .57396 .33992 L F
.9 0 0 r
.57572 .34131 m .57392 .34119 L .57524 .34012 L F
.5759 .34177 m .57392 .34119 L .57572 .34131 L F
.5759 .34177 m .57321 .34177 L .57392 .34119 L F
.844 0 0 r
.57654 .3393 m .5762 .3404 L .57578 .33975 L F
0 0 .51 r
.5762 .3404 m .57675 .34136 L .57578 .33978 L F
.5769 .34144 m .57683 .34141 L .5762 .3404 L F
.57683 .34141 m .57675 .34136 L .5762 .3404 L F
.65 0 0 r
.5778 .33913 m .57562 .33997 L .57665 .33859 L F
.726 0 0 r
.57989 .33949 m .57682 .34133 L .57654 .3393 L F
.57682 .34133 m .57569 .34201 L .5762 .3404 L F
.57682 .34133 m .5762 .3404 L .57654 .3393 L F
0 0 .51 r
.5769 .34144 m .5767 .34188 L .5762 .34107 L F
.452 0 0 r
.5768 .34072 m .57885 .34239 L .57893 .34012 L F
0 0 .51 r
.57776 .3419 m .5773 .34205 L .5769 .34144 L F
.57795 .34214 m .5773 .34205 L .57776 .3419 L F
.5773 .34205 m .5767 .34188 L .5769 .34144 L F
.5769 .34144 m .57647 .34081 L .57648 .34081 L F
.57647 .34081 m .5762 .3404 L .57648 .34081 L F
.57648 .34081 m .5762 .3404 L .57579 .33976 L F
.5762 .3404 m .57578 .33978 L .57579 .33976 L F
.57578 .33978 m .57161 .33359 L .57554 .33939 L F
.57578 .33978 m .57554 .33939 L .57579 .33976 L F
.774 0 0 r
.57762 .33697 m .57466 .33795 L .57632 .33637 L F
0 0 .51 r
.57488 .33838 m .57161 .33359 L .57002 .33099 L F
.57538 .33914 m .57495 .3385 L .57488 .33838 L F
.57495 .3385 m .57161 .33359 L .57488 .33838 L F
.792 0 0 r
.57632 .33637 m .57383 .33647 L .57598 .33549 L F
.57383 .33647 m .57341 .33648 L .57377 .33635 L F
.57383 .33647 m .57377 .33635 L .57598 .33549 L F
0 0 .51 r
.57533 .33909 m .57161 .33359 L .57538 .33914 L F
.57479 .33848 m .57423 .33785 L .57161 .33359 L F
.774 0 0 r
.57466 .33795 m .57407 .33815 L .57455 .33777 L F
.57466 .33795 m .57455 .33777 L .57632 .33637 L F
.595 0 0 r
.57524 .34012 m .57321 .34177 L .57466 .34019 L F
.57517 .33978 m .57466 .34019 L .57514 .33967 L F
.57524 .34012 m .57466 .34019 L .57517 .33978 L F
.889 0 0 r
.5736 .34104 m .57113 .343 L .57228 .34043 L F
0 0 0 r
.57321 .34177 m .57314 .34259 L .57377 .34159 L F
.844 0 0 r
.57578 .33975 m .57569 .34201 L .574 .34123 L F
0 0 0 r
.57321 .34177 m .57377 .34159 L .57466 .34019 L F
.844 0 0 r
.5745 .34051 m .574 .34123 L .5736 .34104 L F
.57578 .33975 m .574 .34123 L .5745 .34051 L F
0 0 0 r
.57466 .34019 m .57459 .34038 L .57489 .33994 L F
.595 0 0 r
.57524 .34012 m .57514 .33967 L .57555 .33937 L F
.844 0 0 r
.57565 .33953 m .5736 .34104 L .57524 .33964 L F
.595 0 0 r
.57524 .34012 m .57555 .33937 L .57554 .33979 L F
.844 0 0 r
.57578 .33975 m .5736 .34104 L .57565 .33953 L F
0 0 0 r
.57489 .33994 m .57417 .34146 L .57514 .33967 L F
.57459 .34038 m .57417 .34146 L .57489 .33994 L F
.57377 .34159 m .57417 .34146 L .57466 .34019 L F
.889 0 0 r
.574 .34123 m .57116 .34299 L .5736 .34104 L F
.57569 .34201 m .57316 .34256 L .574 .34123 L F
.57316 .34256 m .57116 .34299 L .574 .34123 L F
.57116 .34299 m .57113 .343 L .5736 .34104 L F
.844 0 0 r
.5762 .3404 m .57569 .34201 L .57578 .33975 L F
.452 0 0 r
.57802 .34223 m .57885 .34239 L .5768 .34072 L F
.736 0 0 r
.57874 .34119 m .57881 .34318 L .57769 .34164 L F
.335 0 0 r
.57594 .33976 m .5768 .34072 L .57893 .34012 L F
.844 0 0 r
.57654 .3393 m .57578 .33975 L .57565 .33953 L F
.65 0 0 r
.5778 .33913 m .57665 .33859 L .57854 .33832 L F
.698 0 0 r
.57746 .33858 m .57989 .33949 L .57654 .3393 L F
.302 0 0 r
.57854 .33832 m .57665 .33859 L .57958 .33776 L F
.698 0 0 r
.57938 .33708 m .57954 .33784 L .57746 .33858 L F
.57954 .33784 m .57989 .33949 L .57746 .33858 L F
.595 0 0 r
.57555 .3394 m .57555 .33938 L .57568 .33928 L F
.57555 .3394 m .57568 .33928 L .57665 .33859 L F
.57555 .33938 m .57558 .33935 L .57665 .33859 L F
.844 0 0 r
.57654 .3393 m .57565 .33953 L .57506 .33861 L F
.084 0 0 r
.57665 .33859 m .57587 .33914 L .57676 .33883 L F
.774 0 0 r
.57719 .3379 m .57676 .33883 L .57596 .33903 L F
.57676 .33883 m .57654 .3393 L .57611 .33909 L F
.57676 .33883 m .57611 .33909 L .57596 .33903 L F
.084 0 0 r
.57739 .33857 m .57676 .33883 L .5775 .33857 L F
.57665 .33859 m .57676 .33883 L .57739 .33857 L F
.57665 .33859 m .5775 .33857 L .57958 .33776 L F
.698 0 0 r
.57938 .33708 m .57746 .33858 L .57762 .33697 L F
.57746 .33858 m .57654 .3393 L .57676 .33883 L F
.57746 .33858 m .57676 .33883 L .57762 .33697 L F
.084 0 0 r
.5775 .33857 m .57919 .33853 L .57954 .33784 L F
.5775 .33857 m .57954 .33784 L .57958 .33776 L F
.5775 .33857 m .57555 .33937 L .57919 .33853 L F
.595 0 0 r
.57555 .33938 m .57555 .33937 L .57556 .33937 L F
.57556 .33937 m .57555 .33937 L .57558 .33935 L F
.084 0 0 r
.57587 .33914 m .57555 .33937 L .5775 .33857 L F
.335 0 0 r
.57571 .3395 m .57893 .34012 L .57919 .33853 L F
.57594 .33976 m .57893 .34012 L .57571 .3395 L F
.084 0 0 r
.57555 .33937 m .57571 .3395 L .57919 .33853 L F
.738 0 0 r
.57848 .33829 m .57874 .34119 L .57731 .34111 L F
0 0 .51 r
.57733 .34114 m .5769 .34144 L .57579 .33976 L F
.57733 .34114 m .5769 .34144 L .57733 .34114 L F
.57795 .342 m .5769 .34144 L .57733 .34114 L F
.452 0 0 r
.57417 .34146 m .57802 .34223 L .5768 .34072 L F
.335 0 0 r
.57514 .33967 m .57417 .34146 L .5768 .34072 L F
.57514 .33967 m .5768 .34072 L .57594 .33976 L F
.738 0 0 r
.57848 .33829 m .57731 .34111 L .57615 .33945 L F
.941 .964 .708 r
.58257 .34257 m .57956 .34467 L .57888 .34333 L F
.58257 .34257 m .57888 .34333 L .57898 .34318 L F
.58257 .34257 m .57898 .34318 L .58005 .34178 L F
.736 0 0 r
.57885 .34239 m .57886 .34286 L .57933 .34266 L F
.57886 .34286 m .57888 .34333 L .57903 .34312 L F
.57886 .34286 m .57903 .34312 L .57933 .34266 L F
.941 .964 .708 r
.57898 .34318 m .57882 .34321 L .57949 .34243 L F
.57898 .34318 m .57949 .34243 L .58005 .34178 L F
.58232 .3434 m .57956 .34467 L .58257 .34257 L F
.5818 .3442 m .58059 .34671 L .57956 .34467 L F
.58188 .34418 m .58152 .34489 L .5818 .3442 L F
.58152 .34489 m .58059 .34671 L .5818 .3442 L F
.58529 .34298 m .58506 .34374 L .58348 .34286 L F
.656 0 0 r
.58411 .34298 m .5834 .34358 L .58615 .34374 L F
.551 0 0 r
.58516 .34343 m .58501 .34391 L .58152 .34489 L F
.717 0 0 r
.57893 .34012 m .57885 .34239 L .57949 .34243 L F
.57893 .34012 m .57949 .34243 L .58075 .34096 L F
.459 0 0 r
.57958 .33776 m .58043 .33797 L .58292 .33795 L F
.588 0 0 r
.58093 .33664 m .58044 .33797 L .57938 .33708 L F
.58044 .33797 m .57989 .33949 L .57954 .33784 L F
.58044 .33797 m .57954 .33784 L .57938 .33708 L F
.459 0 0 r
.58176 .33796 m .58337 .33839 L .58292 .33795 L F
.437 0 0 r
.58167 .33583 m .58268 .33831 L .58093 .33664 L F
.58268 .33831 m .58282 .33866 L .58244 .33825 L F
.58268 .33831 m .58244 .33825 L .58093 .33664 L F
.459 0 0 r
.58112 .33796 m .58281 .33831 L .58176 .33796 L F
.58043 .33797 m .58244 .33825 L .58112 .33796 L F
.58244 .33825 m .58281 .33831 L .58112 .33796 L F
.58281 .33831 m .58337 .33839 L .58176 .33796 L F
.941 .964 .708 r
.58489 .33888 m .58348 .34286 L .58317 .34183 L F
.339 0 0 r
.58307 .3384 m .58348 .33929 L .58282 .33866 L F
.58348 .33929 m .58344 .33967 L .58282 .33866 L F
.527 0 0 r
.58354 .33855 m .58357 .33857 L .58429 .33873 L F
.58292 .33795 m .58429 .33873 L .58486 .33885 L F
.941 .964 .708 r
.58486 .33885 m .58357 .33857 L .58367 .33782 L F
.437 0 0 r
.58268 .33831 m .58297 .33837 L .58282 .33866 L F
.459 0 0 r
.58244 .33825 m .58336 .33846 L .58337 .33839 L F
.437 0 0 r
.5837 .33685 m .58368 .33774 L .58282 .33866 L F
.941 .964 .708 r
.58489 .33888 m .58317 .34183 L .58357 .33857 L F
.339 0 0 r
.58354 .33855 m .58433 .34114 L .58307 .3384 L F
.224 0 0 r
.58506 .33903 m .58539 .3391 L .58542 .3403 L F
0 0 0 r
.58539 .3391 m .58806 .34265 L .58603 .34075 L F
.58539 .3391 m .58718 .34037 L .58806 .34265 L F
.527 0 0 r
.58429 .33873 m .58405 .33876 L .58718 .34037 L F
.58405 .33876 m .5839 .33878 L .58444 .33905 L F
.58405 .33876 m .58444 .33905 L .58718 .34037 L F
.656 0 0 r
.58517 .34207 m .58615 .34374 L .58559 .3421 L F
.941 .964 .708 r
.58475 .34244 m .58529 .34298 L .58419 .34291 L F
.58556 .34198 m .58475 .34244 L .58507 .34216 L F
.656 0 0 r
.58411 .34298 m .58615 .34374 L .58517 .34207 L F
.941 .964 .708 r
.58507 .34216 m .58475 .34244 L .58463 .34233 L F
.462 0 0 r
.585 .34186 m .58553 .34204 L .58545 .34196 L F
.941 .964 .708 r
.58544 .34195 m .58463 .34233 L .58392 .34162 L F
.462 0 0 r
.58528 .34202 m .58517 .34207 L .58559 .3421 L F
.58543 .34196 m .58544 .34195 L .58472 .34126 L F
.34 0 0 r
.58544 .34138 m .58537 .34198 L .585 .34186 L F
.941 .964 .708 r
.58444 .34014 m .58552 .34191 L .58392 .34162 L F
.58552 .34191 m .58544 .34195 L .58392 .34162 L F
.5908 .32211 m .58928 .34278 L .58802 .34251 L F
.53 0 0 r
.58562 .3421 m .5857 .34215 L .58896 .34366 L F
.014 0 0 r
.58697 .34233 m .5869 .34227 L .58717 .34239 L F
.53 0 0 r
.5869 .34227 m .58896 .34366 L .58717 .34239 L F
.58626 .34213 m .58896 .34366 L .5869 .34227 L F
0 0 0 r
.58718 .34037 m .58937 .34496 L .58806 .34265 L F
.58718 .34037 m .58834 .34229 L .58937 .34496 L F
.909 0 0 r
.58615 .34374 m .58861 .34673 L .58843 .34593 L F
.079 0 0 r
.58867 .34679 m .58876 .34861 L .58741 .35005 L F
.909 0 0 r
.58615 .34374 m .58635 .34602 L .58869 .3471 L F
.58615 .34374 m .58869 .3471 L .58861 .34673 L F
.58615 .34374 m .58842 .34592 L .58776 .34449 L F
.826 0 0 r
.58559 .3421 m .58776 .34449 L .58714 .34363 L F
.58582 .34228 m .58714 .34363 L .58657 .34285 L F
.58559 .3421 m .58714 .34363 L .58582 .34228 L F
.58559 .3421 m .58615 .34374 L .58776 .34449 L F
.34 0 0 r
.58606 .34239 m .58746 .3433 L .58714 .34363 L F
.58606 .34239 m .58714 .34363 L .58606 .34253 L F
.58603 .34075 m .58746 .3433 L .58606 .34239 L F
.226 0 0 r
.58806 .34265 m .58937 .34496 L .58844 .34596 L F
.909 0 0 r
.58776 .34449 m .58843 .34593 L .58815 .34467 L F
.58842 .34592 m .58843 .34593 L .58776 .34449 L F
.226 0 0 r
.58806 .34265 m .58844 .34596 L .58771 .34436 L F
.58806 .34265 m .58787 .34359 L .58746 .3433 L F
.34 0 0 r
.58603 .34075 m .58806 .34265 L .58746 .3433 L F
.909 0 0 r
.58645 .34141 m .58875 .34467 L .58834 .34229 L F
.076 0 0 r
.58666 .34237 m .58564 .34647 L .5853 .34383 L F
.58671 .3426 m .58564 .34647 L .58666 .34237 L F
.909 0 0 r
.58666 .34237 m .58875 .34467 L .58645 .34141 L F
.58674 .34274 m .5869 .34289 L .58666 .34237 L F
.914 0 0 r
.58635 .34602 m .58617 .34871 L .58883 .34994 L F
.58635 .34602 m .58883 .34994 L .58878 .34892 L F
.58635 .34602 m .58878 .34892 L .58869 .3471 L F
.079 0 0 r
.58866 .34572 m .58851 .34627 L .58844 .34596 L F
.915 0 0 r
.58724 .34397 m .58836 .34728 L .58875 .34467 L F
0 0 0 r
.58704 .34497 m .58531 .34881 L .58564 .34647 L F
.58699 .34525 m .58531 .34881 L .58704 .34497 L F
.915 0 0 r
.58704 .34497 m .58836 .34728 L .58724 .34397 L F
.58692 .34556 m .58708 .34575 L .58704 .34497 L F
.58708 .34575 m .58836 .34728 L .58704 .34497 L F
.226 0 0 r
.58787 .34359 m .5877 .3444 L .58746 .3433 L F
.909 0 0 r
.58729 .34326 m .58875 .34467 L .5873 .34307 L F
.825 0 0 r
.58559 .33963 m .58834 .34229 L .58718 .34037 L F
.58588 .34023 m .58834 .34229 L .58559 .33963 L F
.58506 .33977 m .58834 .34229 L .58464 .33919 L F
.226 0 0 r
.5877 .3444 m .5874 .34398 L .58746 .3433 L F
.58746 .3433 m .5874 .34398 L .58714 .34363 L F
.826 0 0 r
.58559 .3421 m .58582 .34228 L .5857 .34215 L F
.34 0 0 r
.58603 .34075 m .58606 .34239 L .58559 .34208 L F
.223 0 0 r
.5859 .34092 m .58666 .34237 L .5853 .34383 L F
.825 0 0 r
.58578 .34075 m .58616 .34128 L .58645 .34141 L F
.223 0 0 r
.58593 .34077 m .58616 .34128 L .5859 .34092 L F
.58616 .34128 m .58666 .34237 L .5859 .34092 L F
.5853 .3401 m .5853 .34383 L .58433 .34114 L F
.5855 .34037 m .5853 .34383 L .5853 .3401 L F
.825 0 0 r
.58506 .33977 m .58559 .34039 L .58601 .3405 L F
.58559 .34039 m .58645 .34141 L .58632 .34115 L F
.58559 .34039 m .58632 .34115 L .58601 .3405 L F
.58464 .33919 m .58588 .34023 L .58559 .33963 L F
.527 0 0 r
.5839 .33878 m .58424 .339 L .58718 .34037 L F
.941 .964 .708 r
.5908 .32211 m .58489 .33888 L .58408 .33818 L F
.58386 .33741 m .58408 .33818 L .58367 .33783 L F
.5908 .32211 m .58408 .33818 L .58386 .33741 L F
.224 0 0 r
.58133 .33495 m .58365 .33668 L .58167 .33583 L F
.941 .964 .708 r
.58386 .3374 m .58367 .33783 L .58367 .3378 L F
.5908 .32211 m .58386 .33741 L .58386 .3374 L F
.58386 .33741 m .58367 .33783 L .58386 .3374 L F
.224 0 0 r
.58133 .33495 m .58328 .33539 L .58365 .33668 L F
.58365 .33668 m .5837 .33685 L .58167 .33583 L F
.437 0 0 r
.58167 .33583 m .5837 .33685 L .58297 .33837 L F
.58167 .33583 m .58297 .33837 L .58268 .33831 L F
.566 0 0 r
.57938 .33708 m .58167 .33583 L .58093 .33664 L F
.57938 .33708 m .58133 .33495 L .58167 .33583 L F
.017 0 0 r
.58003 .33435 m .58323 .33534 L .58133 .33495 L F
.58323 .33534 m .58328 .33539 L .58133 .33495 L F
.58003 .33435 m .58112 .3343 L .58337 .33535 L F
.941 .964 .708 r
.58225 .33449 m .58448 .33127 L p .58396 .33542 L F P
0 g
s
.941 .964 .708 r
.58396 .33542 m .5839 .33593 L .58309 .33522 L F
.58396 .33542 m .58309 .33522 L .58225 .33449 L F
.017 0 0 r
.58344 .33541 m .58337 .33535 L .5836 .33546 L F
.58323 .33534 m .5836 .33546 L .58328 .33539 L F
.941 .964 .708 r
.58448 .33127 m .5908 .32211 L p .58468 .33558 L F P
0 g
s
.941 .964 .708 r
.58468 .33558 m .58367 .33782 L .58396 .33542 L F
.58468 .33558 m .58396 .33542 L .58448 .33127 L F
.525 0 0 r
.58112 .3343 m .58251 .33509 L .58309 .33522 L F
.017 0 0 r
.58003 .33435 m .58337 .33535 L .58344 .33541 L F
.941 .964 .708 r
.58225 .33449 m .58367 .33782 L .58178 .33619 L F
.58225 .33449 m .58178 .33619 L .58181 .33595 L F
.58225 .3345 m .58225 .33449 L p .58175 .33616 L F P
0 g
s
.941 .964 .708 r
.5839 .33593 m .58367 .33782 L .58225 .33449 L F
.224 0 0 r
.58365 .33668 m .5836 .33546 L .58425 .33712 L F
.58328 .33539 m .5836 .33546 L .58365 .33668 L F
0 0 0 r
.5836 .33546 m .58629 .33903 L .58425 .33712 L F
.5836 .33546 m .5854 .33673 L .58629 .33903 L F
.588 0 0 r
.58044 .33797 m .58282 .33866 L .57989 .33949 L F
.58093 .33664 m .58244 .33825 L .58044 .33797 L F
.58244 .33825 m .58282 .33866 L .58044 .33797 L F
.459 0 0 r
.58043 .33797 m .58332 .33868 L .58336 .33846 L F
.58043 .33797 m .58336 .33846 L .58244 .33825 L F
.339 0 0 r
.58316 .3383 m .58354 .33855 L .58307 .3384 L F
.941 .964 .708 r
.58367 .3378 m .58367 .33783 L .58367 .33782 L F
.527 0 0 r
.58292 .33795 m .58354 .33855 L .58429 .33873 L F
.339 0 0 r
.58425 .33712 m .58354 .33855 L .58316 .3383 L F
.566 0 0 r
.57938 .33708 m .57827 .33424 L .58003 .33435 L F
.57938 .33708 m .57672 .33468 L .57827 .33424 L F
.57938 .33708 m .57598 .33549 L .57672 .33468 L F
.57938 .33708 m .57632 .33637 L .57598 .33549 L F
.57938 .33708 m .57762 .33697 L .57632 .33637 L F
.574 0 0 r
.58103 .33466 m .58181 .33595 L .57848 .33829 L F
.459 0 0 r
.57958 .33776 m .57919 .33853 L .58314 .33876 L F
.57958 .33776 m .58314 .33876 L .58332 .33868 L F
.574 0 0 r
.58181 .33595 m .58135 .33748 L .57848 .33829 L F
.339 0 0 r
.58359 .33844 m .58357 .33856 L .58354 .33855 L F
.941 .964 .708 r
.58357 .33856 m .58317 .34183 L .58242 .33937 L F
.339 0 0 r
.58429 .33904 m .58433 .34114 L .58354 .33855 L F
.655 0 0 r
.58314 .33876 m .58436 .34044 L .58379 .3388 L F
.57919 .33853 m .58213 .33962 L .58314 .33876 L F
.941 .964 .708 r
.58357 .33856 m .58242 .33937 L .58314 .33876 L F
.339 0 0 r
.58348 .33929 m .58433 .34114 L .58344 .33967 L F
.655 0 0 r
.57919 .33853 m .57893 .34012 L .58136 .34026 L F
.57919 .33853 m .58136 .34026 L .58213 .33962 L F
.941 .964 .708 r
.58242 .33937 m .58299 .34125 L .58059 .34116 L F
.58242 .33937 m .58059 .34116 L .58136 .34026 L F
.58299 .34125 m .58348 .34286 L .58247 .34254 L F
.717 0 0 r
.57893 .34012 m .58075 .34096 L .58136 .34026 L F
.55 0 0 r
.58135 .33748 m .57874 .34119 L .57848 .33829 L F
.58069 .33911 m .57874 .34119 L .58135 .33748 L F
.941 .964 .708 r
.58299 .34125 m .58247 .34254 L .57959 .34164 L F
.513 0 0 r
.58 .34084 m .57881 .34318 L .57874 .34119 L F
.941 .964 .708 r
.58299 .34125 m .57959 .34164 L .57985 .34113 L F
.58348 .34286 m .58232 .3434 L .58257 .34257 L F
.58348 .34286 m .58311 .34392 L .57956 .34467 L F
.58463 .34233 m .58475 .34244 L .58348 .34286 L F
.58475 .34244 m .58419 .34291 L .58348 .34286 L F
.58392 .34162 m .58463 .34233 L .58348 .34286 L F
.551 0 0 r
.58433 .34114 m .58516 .34343 L .58152 .34489 L F
.575 0 0 r
.58344 .33967 m .58433 .34114 L .58287 .34155 L F
.551 0 0 r
.58433 .34114 m .58206 .34355 L .58287 .34155 L F
.58433 .34114 m .58152 .34489 L .58206 .34355 L F
.717 0 0 r
.58136 .34026 m .58455 .34273 L .58436 .34044 L F
.58075 .34096 m .58455 .34273 L .58136 .34026 L F
.941 .964 .708 r
.58136 .34026 m .58059 .34116 L .58031 .34115 L F
.58235 .33912 m .58242 .33937 L .58024 .34023 L F
.58235 .33912 m .58024 .34023 L .58031 .34006 L F
.58242 .33937 m .58031 .34115 L .57988 .34113 L F
.58242 .33937 m .57988 .34113 L .58024 .34023 L F
.655 0 0 r
.58213 .33962 m .58136 .34026 L .58436 .34044 L F
.58213 .33962 m .58436 .34044 L .58314 .33876 L F
.941 .964 .708 r
.58314 .33876 m .58242 .33937 L .58235 .33912 L F
.58367 .33782 m .58357 .33856 L .5818 .33637 L F
.527 0 0 r
.58354 .33855 m .58356 .33857 L .58357 .33857 L F
.459 0 0 r
.58332 .33868 m .58356 .33857 L .58337 .33839 L F
.941 .964 .708 r
.58357 .33856 m .58235 .33912 L .58135 .33581 L F
.55 0 0 r
.58069 .33911 m .58 .34084 L .57874 .34119 L F
.941 .964 .708 r
.57772 .34105 m .58135 .33581 L p .58235 .33912 L F P
0 g
s
.941 .964 .708 r
.58235 .33912 m .57811 .34107 L .57772 .34105 L F
.55 0 0 r
.58254 .33715 m .58352 .33985 L .58 .34084 L F
.58254 .33715 m .58 .34084 L .58069 .33911 L F
.941 .964 .708 r
.58024 .34023 m .57988 .34113 L .57811 .34107 L F
.736 0 0 r
.57874 .34119 m .57769 .34164 L .57731 .34111 L F
.525 0 0 r
.58112 .3343 m .58154 .3347 L .58251 .33509 L F
.337 0 0 r
.5819 .33494 m .58181 .33595 L .58125 .33461 L F
.456 0 0 r
.58014 .33424 m .58112 .33456 L .58112 .3343 L F
.58112 .33456 m .58154 .3347 L .58148 .33464 L F
.58112 .33456 m .58148 .33464 L .58112 .3343 L F
.952 .949 .721 r
.58405 .3319 m .58248 .33416 L p .58276 .33154 L F P
0 g
s
.952 .949 .721 r
.5826 .33149 m .58248 .33416 L .58234 .33379 L F
.58534 .30757 m .58276 .33154 L .5826 .33149 L F
.58276 .33154 m .58248 .33416 L .5826 .33149 L F
.018 0 0 r
.57822 .33031 m .57931 .33025 L .58104 .33106 L F
.57822 .33031 m .58104 .33106 L .5813 .33126 L F
.522 0 0 r
.57931 .33025 m .57953 .33046 L .58045 .3309 L F
.57953 .33046 m .58002 .33078 L .58045 .3309 L F
.336 0 0 r
.58011 .32925 m .58002 .33076 L .57922 .33022 L F
.58002 .33076 m .57926 .33029 L .57922 .33022 L F
.522 0 0 r
.57931 .33025 m .58045 .3309 L .58104 .33106 L F
.223 0 0 r
.57953 .33092 m .58191 .3327 L .57987 .3318 L F
.58191 .3327 m .58198 .33286 L .57987 .3318 L F
.952 .949 .721 r
.58252 .33221 m .58225 .33449 L .58205 .33413 L F
.026 0 0 r
.57827 .33424 m .58112 .3343 L .58003 .33435 L F
.57827 .33424 m .57779 .33411 L .58112 .3343 L F
.588 0 0 r
.57857 .33414 m .57779 .33411 L .57757 .33306 L F
.026 0 0 r
.57779 .33411 m .57776 .3341 L .57818 .33413 L F
.57779 .33411 m .57818 .33413 L .58112 .3343 L F
.588 0 0 r
.57912 .33262 m .57857 .33414 L .57757 .33306 L F
.57857 .33414 m .57808 .33549 L .57779 .33411 L F
.436 0 0 r
.57987 .3318 m .58198 .33286 L .58112 .33456 L F
.58198 .33286 m .58202 .33358 L .58112 .33456 L F
.337 0 0 r
.58202 .33358 m .5819 .33494 L .58119 .33448 L F
.952 .949 .721 r
.58252 .33221 m .58205 .33413 L .58191 .33181 L F
.223 0 0 r
.58191 .3327 m .5818 .33142 L .58245 .3331 L F
.57953 .33092 m .58138 .33133 L .58191 .3327 L F
.952 .949 .721 r
.58191 .33181 m .58198 .33286 L .58145 .3315 L F
.223 0 0 r
.58138 .33133 m .5818 .33142 L .58191 .3327 L F
.57771 .32646 m .57998 .32815 L .57805 .32735 L F
.952 .949 .721 r
.58094 .32705 m .58114 .33114 L .58043 .32931 L F
.58534 .30757 m .58183 .3273 L .58094 .32705 L F
.58183 .3273 m .58114 .33114 L .58094 .32705 L F
.58183 .3273 m .58252 .33221 L .58114 .33114 L F
.58534 .30757 m .58304 .32764 L .58183 .3273 L F
.58304 .32764 m .58252 .33221 L .58183 .3273 L F
.58012 .32853 m .58018 .3304 L .58008 .32871 L F
.58534 .30757 m .58043 .32931 L .58012 .32853 L F
.58043 .32931 m .58018 .3304 L .58012 .32853 L F
.223 0 0 r
.57771 .32646 m .57947 .32684 L .57998 .32815 L F
.774 0 0 r
.57719 .3379 m .57506 .33861 L .57475 .33809 L F
.844 0 0 r
.57472 .33529 m .57427 .33671 L .5738 .33595 L F
0 0 .51 r
.57432 .33761 m .57479 .33848 L .57161 .33359 L F
.57317 .33531 m .57544 .33923 L .57291 .33511 L F
.57268 .33446 m .57369 .33578 L p .57394 .33627 L F P
0 g
s
0 0 .51 r
.57394 .33627 m .57544 .33923 L .57268 .33446 L F
.57654 .34029 m .57544 .33923 L .5738 .336 L F
.57427 .33671 m .5738 .336 L .57369 .33578 L F
.57654 .34029 m .5738 .336 L .57427 .33671 L F
.726 0 0 r
.57808 .33549 m .57848 .33829 L .57521 .3381 L F
.57479 .33747 m .57521 .3381 L .57386 .33802 L F
.57808 .33549 m .57521 .3381 L .57479 .33747 L F
.597 0 0 r
.5737 .33579 m .57371 .33578 L .57481 .33494 L F
.5737 .33579 m .57371 .33572 L .57481 .33494 L F
.57341 .33648 m .5733 .33602 L .5737 .33574 L F
.57341 .33648 m .5737 .33574 L .57369 .33617 L F
0 .042 .592 r
.56522 .32472 m .57403 .33991 L .55857 .3231 L p F P
0 g
s
.844 0 0 r
.57472 .33529 m .57206 .33719 L .57408 .33546 L F
.738 0 0 r
.57848 .33829 m .57615 .33945 L .57521 .3381 L F
0 0 .565 r
.56957 .32814 m .57187 .33241 L .56522 .32472 L F
.57187 .33241 m .57184 .33255 L .56522 .32472 L F
.57214 .33291 m .57222 .33336 L .56522 .32472 L F
.6 0 0 r
.57199 .33198 m .5721 .33158 L .57297 .3309 L F
.651 0 0 r
.57415 .33146 m .57204 .33227 L .57297 .3309 L F
.57204 .33227 m .57199 .33198 L .57297 .3309 L F
.792 0 0 r
.5745 .33235 m .57265 .3338 L .57211 .33244 L F
.079 0 0 r
.57481 .33494 m .5742 .33538 L .57519 .33493 L F
.774 0 0 r
.5758 .33296 m .57479 .33513 L .57299 .33449 L F
.57479 .33513 m .57472 .33529 L .57457 .33522 L F
.079 0 0 r
.5742 .33538 m .57457 .33522 L .57519 .33493 L F
.774 0 0 r
.57479 .33513 m .57457 .33522 L .57299 .33449 L F
.079 0 0 r
.5742 .33538 m .57409 .33545 L .57457 .33522 L F
.774 0 0 r
.5758 .33296 m .57299 .33449 L .57273 .33397 L F
0 0 .565 r
.57369 .33578 m .57355 .3356 L p .57299 .33449 L F P
0 g
s
0 0 .565 r
.57355 .3356 m .56522 .32472 L p .57299 .33449 L F P
0 g
s
0 0 .51 r
.57189 .33343 m .57268 .33446 L p .57317 .33531 L F P
0 g
s
0 0 .51 r
.57317 .33531 m .57291 .33511 L .57189 .33343 L F
0 .009 .548 r
.5714 .34052 m .55857 .3231 L .57403 .33991 L p F P
0 g
s
.844 0 0 r
.57472 .33529 m .57043 .33643 L .57223 .33414 L F
.774 0 0 r
.5758 .33296 m .57273 .33397 L .5745 .33235 L F
0 0 .565 r
.57273 .33399 m .57286 .33432 L .56522 .32472 L F
.774 0 0 r
.57273 .33397 m .57223 .33414 L .57265 .3338 L F
.57273 .33397 m .57265 .3338 L .5745 .33235 L F
.792 0 0 r
.5745 .33235 m .57211 .33244 L .57415 .33146 L F
0 0 .565 r
.56994 .32842 m .57299 .33449 L .56957 .32814 L F
.56998 .32845 m .57004 .32859 L .56994 .32842 L F
.57004 .32859 m .57299 .33449 L .56994 .32842 L F
.792 0 0 r
.57211 .33244 m .57204 .33227 L .57415 .33146 L F
0 0 .565 r
.57146 .33079 m .57369 .33578 L .57299 .33449 L F
.57118 .33011 m .57152 .33088 L .57146 .33079 L F
.57152 .33088 m .57369 .33578 L .57146 .33079 L F
.65 0 0 r
.57598 .33549 m .57481 .33494 L .57672 .33468 L F
.726 0 0 r
.57808 .33549 m .57479 .33747 L .57472 .33529 L F
0 0 .51 r
.57393 .33676 m .57455 .33777 L .57401 .33697 L F
.792 0 0 r
.57455 .33777 m .57407 .33815 L .57383 .33647 L F
.726 0 0 r
.57479 .33747 m .57386 .33802 L .57427 .33671 L F
.57479 .33747 m .57427 .33671 L .57472 .33529 L F
0 0 .51 r
.57711 .34083 m .57623 .33962 L .57369 .33578 L F
.57623 .33962 m .57529 .33831 L .57427 .33671 L F
.57623 .33962 m .57427 .33671 L .57369 .33578 L F
.697 0 0 r
.57504 .33505 m .57808 .33549 L .57472 .33529 L F
.305 0 0 r
.57672 .33468 m .57481 .33494 L .5774 .33421 L F
.697 0 0 r
.57778 .33407 m .57779 .33411 L .5774 .33421 L F
.305 0 0 r
.57772 .33413 m .5774 .33421 L .57776 .3341 L F
.57672 .33468 m .5774 .33421 L .57772 .33413 L F
.697 0 0 r
.57757 .33306 m .57551 .33467 L .5758 .33296 L F
.305 0 0 r
.57672 .33468 m .57772 .33413 L .57827 .33424 L F
.697 0 0 r
.57779 .33411 m .57808 .33549 L .5774 .33421 L F
.305 0 0 r
.57772 .33413 m .57776 .3341 L .57779 .33411 L F
.079 0 0 r
.5774 .33421 m .57736 .33487 L .57776 .3341 L F
.57481 .33494 m .57538 .33492 L .5774 .33421 L F
.697 0 0 r
.5774 .33421 m .57808 .33549 L .57504 .33505 L F
.079 0 0 r
.57538 .33492 m .57736 .33487 L .5774 .33421 L F
.697 0 0 r
.57551 .33467 m .57504 .33505 L .57494 .33481 L F
.57504 .33505 m .57472 .33529 L .57479 .33513 L F
.57504 .33505 m .57479 .33513 L .57494 .33481 L F
.57551 .33467 m .57494 .33481 L .5758 .33296 L F
.305 0 0 r
.57772 .33413 m .57779 .33411 L .57827 .33424 L F
.079 0 0 r
.57538 .33492 m .57372 .33572 L .57736 .33487 L F
.57519 .33493 m .57484 .33511 L .57538 .33492 L F
.57484 .33511 m .57372 .33572 L .57538 .33492 L F
.697 0 0 r
.57757 .33306 m .57778 .33407 L .57504 .33505 L F
.079 0 0 r
.57372 .33572 m .57373 .33573 L .57736 .33487 L F
.57373 .33573 m .57392 .33584 L .57736 .33487 L F
.331 0 0 r
.57459 .33565 m .57711 .33647 L .57736 .33487 L F
.57489 .33603 m .57711 .33647 L .57459 .33565 L F
.57421 .33613 m .57711 .33647 L .57392 .33584 L F
0 0 .565 r
.57392 .33584 m .57768 .34094 L .57371 .33572 L F
.736 0 0 r
.57885 .34239 m .57933 .34266 L .57949 .34243 L F
.941 .964 .708 r
.58005 .34178 m .57882 .34321 L .57772 .34105 L F
0 0 .565 r
.57768 .34094 m .5788 .34245 L .57771 .34101 L F
.57768 .34094 m .57771 .34101 L .57371 .33572 L F
.566 0 0 r
.57938 .33708 m .58003 .33435 L .58133 .33495 L F
.574 0 0 r
.58103 .33466 m .57848 .33829 L .57808 .33549 L F
.717 0 0 r
.57711 .33647 m .57741 .33877 L .57878 .33724 L F
.952 .949 .721 r
.57764 .33851 m .57728 .33994 L .57719 .3391 L F
.337 0 0 r
.5819 .33494 m .58125 .33461 L .58154 .3347 L F
.58119 .33448 m .58181 .33595 L .58103 .33466 L F
.588 0 0 r
.57856 .33418 m .58103 .33466 L .57808 .33549 L F
.456 0 0 r
.57818 .33413 m .58102 .33453 L .58014 .33424 L F
.588 0 0 r
.57912 .33262 m .5809 .33452 L .57856 .33418 L F
.5809 .33452 m .58103 .33466 L .57856 .33418 L F
.436 0 0 r
.58098 .33453 m .58112 .33456 L .58103 .33466 L F
.456 0 0 r
.57776 .3341 m .58154 .3347 L .58102 .33453 L F
.57776 .3341 m .58102 .33453 L .57818 .33413 L F
.57776 .3341 m .58149 .33502 L .58154 .3347 L F
.337 0 0 r
.58194 .33495 m .58181 .33595 L .58202 .33358 L F
.952 .949 .721 r
.58194 .33495 m .58193 .33496 L p .58198 .33428 L F P
0 g
s
.456 0 0 r
.57776 .3341 m .57736 .33487 L .58128 .3351 L F
.952 .949 .721 r
.58193 .33496 m .57772 .34105 L p .58152 .33501 L F P
0 g
s
.456 0 0 r
.58149 .33502 m .58128 .3351 L .58199 .33514 L F
.57776 .3341 m .58128 .3351 L .58149 .33502 L F
.58149 .33502 m .58175 .33491 L .58154 .3347 L F
.952 .949 .721 r
.5816 .33487 m .58175 .33491 L .58152 .33501 L F
.58175 .33491 m .58193 .33496 L .58152 .33501 L F
.525 0 0 r
.58154 .3347 m .58175 .33491 L .58193 .33496 L F
.58175 .33491 m .58193 .33496 L .58193 .33496 L F
.952 .949 .721 r
.58198 .33428 m .58193 .33496 L .5816 .33487 L F
.525 0 0 r
.58175 .33491 m .58177 .33492 L .58193 .33496 L F
.456 0 0 r
.58149 .33502 m .58199 .33514 L .58175 .33491 L F
.952 .949 .721 r
.5806 .33563 m .58152 .33501 L .57772 .34105 L F
.654 0 0 r
.57736 .33487 m .58022 .33593 L .58128 .3351 L F
.952 .949 .721 r
.58078 .3353 m .58128 .3351 L .5806 .33563 L F
.58128 .3351 m .58152 .33501 L .5806 .33563 L F
.654 0 0 r
.57736 .33487 m .57711 .33647 L .57935 .3366 L F
.952 .949 .721 r
.57827 .33781 m .5806 .33563 L .57772 .34105 L F
.57834 .33739 m .57935 .3366 L .57827 .33781 L F
.57935 .3366 m .5806 .33563 L .57827 .33781 L F
.55 0 0 r
.58254 .33715 m .58069 .33911 L .58135 .33748 L F
.941 .964 .708 r
.58367 .33782 m .5818 .33637 L .58181 .33634 L F
.58181 .33634 m .5818 .33637 L .58172 .33626 L F
.58181 .33595 m .58178 .33619 L .58175 .33616 L F
.574 0 0 r
.58181 .33595 m .58254 .33715 L .58135 .33748 L F
.717 0 0 r
.57935 .3366 m .58275 .33908 L .58255 .33679 L F
.57711 .33647 m .57878 .33724 L .57935 .3366 L F
.57878 .33724 m .58275 .33908 L .57935 .3366 L F
.941 .964 .708 r
.58367 .33782 m .58172 .33626 L .58175 .33616 L F
.654 0 0 r
.58022 .33593 m .57935 .3366 L .58255 .33679 L F
.57736 .33487 m .57935 .3366 L .58022 .33593 L F
.337 0 0 r
.58202 .33502 m .58254 .33715 L .58181 .33595 L F
.525 0 0 r
.58154 .3347 m .58193 .33496 L .58251 .33509 L F
.941 .964 .708 r
.58135 .33581 m .58225 .3345 L p .58175 .33616 L F P
0 g
s
.654 0 0 r
.58128 .3351 m .58255 .33679 L .58199 .33514 L F
.941 .964 .708 r
.58175 .33616 m .58172 .33626 L .58135 .33581 L F
.654 0 0 r
.58022 .33593 m .58255 .33679 L .58128 .3351 L F
.952 .949 .721 r
.57834 .33739 m .58078 .3353 L .5806 .33563 L F
.57834 .33739 m .5806 .33563 L .57834 .33739 L F
.58078 .3353 m .58198 .33428 L .58152 .33501 L F
.436 0 0 r
.57987 .3318 m .58112 .33456 L .58098 .33453 L F
.57987 .3318 m .58103 .33466 L .57912 .33262 L F
.45 0 0 r
.57513 .33703 m .57702 .33875 L .57711 .33647 L F
0 0 .565 r
.57513 .33703 m .57726 .33989 L .57392 .33584 L F
.57654 .33869 m .57726 .33989 L .57513 .33703 L F
.57726 .33989 m .57768 .34094 L .57392 .33584 L F
.57582 .33851 m .57771 .34101 L .57578 .3385 L F
.57582 .33851 m .57578 .3385 L .5737 .33579 L F
.844 0 0 r
.57408 .33546 m .57369 .33579 L .57359 .33559 L F
.597 0 0 r
.5737 .33579 m .5737 .33579 L .57371 .33578 L F
0 0 .565 r
.57371 .33572 m .57582 .33851 L .5737 .33579 L F
.57772 .34105 m .5737 .33579 L p .57771 .34101 L F P
0 g
s
.774 0 0 r
.57475 .33809 m .57506 .33861 L .57407 .33815 L F
.844 0 0 r
.57506 .33861 m .57228 .34043 L .57407 .33815 L F
0 0 .51 r
.57579 .33976 m .57533 .33909 L .57538 .33914 L F
.57547 .33926 m .57579 .33976 L .57544 .33923 L F
.844 0 0 r
.57565 .33953 m .57228 .34043 L .57506 .33861 L F
.774 0 0 r
.57466 .33795 m .57475 .33809 L .57407 .33815 L F
.844 0 0 r
.57524 .33964 m .5736 .34104 L .57228 .34043 L F
.9 0 0 r
.57407 .33815 m .57136 .33815 L .57341 .33648 L F
.57407 .33815 m .57228 .34043 L .57136 .33815 L F
.738 0 0 r
.57521 .3381 m .57331 .34087 L .57386 .33802 L F
0 0 .51 r
.57711 .34083 m .57654 .34029 L .57529 .33831 L F
.335 0 0 r
.57514 .33967 m .57594 .33976 L .57571 .3395 L F
0 0 .51 r
.57813 .34181 m .57579 .33976 L .57547 .33926 L F
.5788 .34245 m .57818 .3419 L .57813 .34181 L F
.57818 .3419 m .57579 .33976 L .57813 .34181 L F
.45 0 0 r
.57651 .33864 m .57702 .33875 L .57513 .33703 L F
.331 0 0 r
.57689 .33644 m .5769 .33653 L .57711 .33647 L F
.57421 .33613 m .5769 .33653 L .57689 .33644 L F
.57424 .33615 m .5769 .33653 L .57421 .33613 L F
0 0 .51 r
.57369 .33578 m .57772 .34105 L p .57711 .34083 L F P
0 g
s
.65 0 0 r
.57377 .33635 m .57341 .33648 L .57369 .33617 L F
.792 0 0 r
.57383 .33647 m .57407 .33815 L .57341 .33648 L F
.597 0 0 r
.57341 .33648 m .57136 .33815 L .57271 .33666 L F
.844 0 0 r
.57369 .33579 m .57206 .33719 L .57359 .33559 L F
.597 0 0 r
.57333 .33617 m .57271 .33666 L .5733 .33602 L F
.57341 .33648 m .57271 .33666 L .57333 .33617 L F
.889 0 0 r
.57206 .33719 m .56928 .33901 L .57043 .33643 L F
.97 0 0 r
.57228 .34043 m .57005 .34032 L .57136 .33815 L F
.844 0 0 r
.5738 .33595 m .57386 .33802 L .57231 .3373 L F
0 0 0 r
.57136 .33815 m .57188 .33797 L .57271 .33666 L F
.844 0 0 r
.5727 .33673 m .57231 .3373 L .57206 .33719 L F
.5738 .33595 m .57231 .3373 L .5727 .33673 L F
0 0 0 r
.57285 .33651 m .57232 .33782 L .5733 .33602 L F
.57271 .33666 m .57268 .33676 L .57285 .33651 L F
.57268 .33676 m .57232 .33782 L .57285 .33651 L F
.889 0 0 r
.57386 .33802 m .57153 .33852 L .57231 .3373 L F
0 0 0 r
.57188 .33797 m .57232 .33782 L .57271 .33666 L F
.889 0 0 r
.57231 .3373 m .56996 .33886 L .57206 .33719 L F
.57153 .33852 m .56996 .33886 L .57231 .3373 L F
.56996 .33886 m .56928 .33901 L .57206 .33719 L F
.844 0 0 r
.57427 .33671 m .57386 .33802 L .5738 .33595 L F
.331 0 0 r
.5733 .33602 m .57232 .33782 L .57495 .33708 L F
.57409 .33613 m .57495 .33708 L .5769 .33653 L F
.5733 .33602 m .57495 .33708 L .57409 .33613 L F
.736 0 0 r
.57702 .33875 m .57704 .33932 L .57731 .33891 L F
.57702 .33875 m .57731 .33891 L .57741 .33877 L F
.717 0 0 r
.57711 .33647 m .57702 .33875 L .57741 .33877 L F
.512 0 0 r
.57838 .33638 m .577 .33923 L .57692 .3368 L F
.738 0 0 r
.57666 .33388 m .57545 .33631 L .57465 .33488 L F
.57537 .33649 m .57692 .3368 L .57526 .3367 L F
.57666 .33388 m .57684 .33587 L .57537 .33649 L F
.57684 .33587 m .57692 .3368 L .57537 .33649 L F
.57666 .33388 m .57423 .33509 L .57332 .33368 L F
.566 0 0 r
.57757 .33306 m .57489 .33064 L .57645 .3302 L F
.57757 .33306 m .57415 .33146 L .57489 .33064 L F
.57757 .33306 m .5745 .33235 L .57415 .33146 L F
.57757 .33306 m .5758 .33296 L .5745 .33235 L F
.45 0 0 r
.57651 .33864 m .57667 .33884 L .57702 .33875 L F
.084 0 0 r
.57555 .33937 m .57514 .33967 L .57571 .3395 L F
.738 0 0 r
.57615 .33945 m .5738 .34063 L .57588 .33906 L F
.5738 .34063 m .57331 .34087 L .57588 .33906 L F
.57588 .33906 m .57331 .34087 L .57521 .3381 L F
.549 0 0 r
.5796 .33305 m .57692 .3368 L .57666 .33388 L F
.57906 .33452 m .57692 .3368 L .5796 .33305 L F
.952 .949 .721 r
.57862 .33572 m .57772 .34105 L .57772 .33819 L F
.57862 .33572 m .58097 .3335 L .57834 .33739 L F
.57977 .33257 m .58097 .3335 L .57904 .33532 L F
.5796 .33305 m .57904 .33532 L .57862 .33572 L F
.57977 .33257 m .57904 .33532 L .5796 .33305 L F
.018 0 0 r
.57893 .33064 m .57966 .33095 L .57953 .33092 L F
.57822 .33031 m .57966 .33095 L .57893 .33064 L F
.57822 .33031 m .5818 .33142 L .57966 .33095 L F
.566 0 0 r
.57757 .33306 m .57953 .33092 L .57987 .3318 L F
.57757 .33306 m .57822 .33031 L .57953 .33092 L F
.57757 .33306 m .57645 .3302 L .57822 .33031 L F
.573 0 0 r
.57913 .33036 m .57998 .33147 L .57666 .33388 L F
.57933 .3304 m .57998 .33147 L .57913 .33036 L F
.889 0 0 r
.57386 .33802 m .57331 .34087 L .57096 .33979 L F
.57386 .33802 m .57096 .33979 L .57103 .33957 L F
.57386 .33802 m .57078 .3397 L .57153 .33852 L F
0 0 0 r
.57118 .33907 m .57199 .34016 L .57232 .33782 L F
.57005 .34032 m .57096 .33979 L .57108 .33918 L F
.57136 .33815 m .57005 .34032 L .57118 .33907 L F
.97 0 0 r
.57228 .34043 m .57113 .343 L .57005 .34032 L F
.57113 .343 m .56959 .34279 L .57005 .34032 L F
.914 0 0 r
.57331 .34087 m .57064 .34132 L .57096 .33979 L F
0 0 0 r
.57005 .34032 m .56959 .34279 L .57047 .34183 L F
.97 0 0 r
.57113 .343 m .57073 .3456 L .56959 .34279 L F
.831 0 0 r
.57073 .3456 m .57004 .34531 L .56959 .34279 L F
.889 0 0 r
.57316 .34256 m .57248 .34362 L .57113 .343 L F
.914 0 0 r
.57331 .34087 m .57312 .34358 L .57059 .34241 L F
.064 0 0 r
.56959 .34279 m .57067 .3428 L .57047 .34183 L F
.914 0 0 r
.57058 .34226 m .57059 .34241 L .57043 .34234 L F
.57331 .34087 m .57059 .34241 L .57058 .34226 L F
.57331 .34087 m .57058 .34226 L .57064 .34132 L F
.064 0 0 r
.57059 .34241 m .57056 .34188 L .57047 .34183 L F
.914 0 0 r
.57058 .34226 m .57043 .34234 L .57056 .34173 L F
.57058 .34226 m .57056 .34173 L .57064 .34132 L F
.064 0 0 r
.57067 .3428 m .57232 .34282 L .57056 .34188 L F
.57067 .3428 m .57056 .34188 L .57059 .34241 L F
.57056 .34173 m .57232 .34282 L .57199 .34016 L F
.57047 .34183 m .57056 .34188 L .57056 .34173 L F
.57056 .34188 m .57232 .34282 L .57056 .34173 L F
0 0 0 r
.5719 .34394 m .57231 .34547 L .57241 .3439 L F
.914 0 0 r
.57277 .34376 m .57073 .3456 L .57113 .343 L F
.889 0 0 r
.57288 .34342 m .57277 .34376 L .57248 .34362 L F
.909 0 0 r
.57312 .34358 m .57089 .34383 L .57059 .34241 L F
.064 0 0 r
.56959 .34279 m .57004 .34531 L .57089 .34439 L F
.914 0 0 r
.57514 .34485 m .57225 .3463 L .57245 .34531 L F
0 0 0 r
.57241 .3439 m .57231 .34547 L .57245 .3453 L F
.57275 .34388 m .57245 .3453 L .57384 .3438 L F
.57241 .3439 m .57245 .3453 L .57275 .34388 L F
.914 0 0 r
.57245 .34531 m .57245 .34531 L .57245 .3453 L F
.57514 .34485 m .57251 .34642 L .5725 .34617 L F
.068 0 0 r
.57245 .3453 m .57417 .34645 L .57384 .3438 L F
.914 0 0 r
.57245 .34531 m .57073 .3456 L .57277 .34376 L F
.909 0 0 r
.57312 .34358 m .57331 .34587 L .57129 .34494 L F
.215 0 0 r
.57004 .34531 m .57164 .34542 L .57089 .34439 L F
.909 0 0 r
.57122 .34479 m .57129 .34494 L .57111 .34486 L F
.57312 .34358 m .57129 .34494 L .57122 .34479 L F
.57312 .34358 m .57122 .34479 L .57089 .34383 L F
.215 0 0 r
.57129 .34494 m .57108 .34448 L .57089 .34439 L F
.909 0 0 r
.57122 .34479 m .57111 .34486 L .57099 .34428 L F
.57122 .34479 m .57099 .34428 L .57089 .34383 L F
.215 0 0 r
.57164 .34542 m .57329 .34553 L .57108 .34448 L F
.57164 .34542 m .57108 .34448 L .57129 .34494 L F
.57099 .34428 m .57329 .34553 L .57232 .34282 L F
.57089 .34439 m .57108 .34448 L .57099 .34428 L F
.57108 .34448 m .57329 .34553 L .57099 .34428 L F
.914 0 0 r
.57245 .34531 m .57225 .3463 L .57073 .3456 L F
.826 0 0 r
.57331 .34587 m .57199 .34591 L .57129 .34494 L F
.068 0 0 r
.57145 .3464 m .5726 .34816 L .57251 .34642 L F
.914 0 0 r
.5725 .34617 m .57251 .34642 L .57225 .3463 L F
.908 0 0 r
.57225 .3463 m .57112 .34799 L .57073 .3456 L F
.57251 .34642 m .57222 .34675 L .57225 .3463 L F
.57222 .34675 m .57112 .34799 L .57225 .3463 L F
.068 0 0 r
.57251 .34642 m .57417 .34645 L .57245 .3453 L F
.831 0 0 r
.57073 .3456 m .57112 .34799 L .57004 .34531 L F
.215 0 0 r
.57004 .34531 m .57135 .34765 L .57227 .34665 L F
.068 0 0 r
.57251 .34642 m .5726 .34816 L .57283 .34791 L F
.908 0 0 r
.5728 .34779 m .57112 .34799 L .57251 .34642 L F
.068 0 0 r
.57251 .34642 m .57283 .34791 L .57417 .34645 L F
.826 0 0 r
.57331 .34587 m .57386 .34753 L .57306 .34717 L F
.536 0 0 r
.57386 .34753 m .57353 .34747 L .57306 .34717 L F
0 0 0 r
.57314 .34259 m .57384 .3438 L .57417 .34146 L F
.57274 .34388 m .57384 .3438 L .57314 .34259 L F
.452 0 0 r
.57417 .34146 m .57384 .3438 L .57828 .34255 L F
0 0 .51 r
.5788 .34245 m .577 .34237 L .5767 .34188 L F
.452 0 0 r
.57417 .34146 m .57828 .34255 L .57802 .34223 L F
.736 0 0 r
.57769 .34164 m .57849 .34324 L .57312 .34358 L F
.57849 .34324 m .57814 .34387 L .57312 .34358 L F
.334 0 0 r
.57524 .35128 m .57478 .3508 L .57395 .35043 L F
.827 0 0 r
.57514 .34983 m .57488 .35091 L .57395 .34986 L F
.334 0 0 r
.57395 .35043 m .57478 .3508 L .57418 .35018 L F
.827 0 0 r
.57488 .35091 m .57484 .35109 L .57418 .35018 L F
.57488 .35091 m .57418 .35018 L .57395 .34986 L F
.656 0 0 r
.57765 .35027 m .57569 .35148 L .57793 .34999 L F
.57672 .3512 m .57648 .35126 L .57765 .35027 L F
.57648 .35126 m .57569 .35148 L .57765 .35027 L F
.941 .964 .708 r
.57795 .35242 m .57765 .35027 L p .57829 .35175 L F P
0 g
s
.656 0 0 r
.57798 .34999 m .57765 .35027 L .57793 .34999 L F
.941 .964 .708 r
.57892 .34919 m .57821 .35025 L .57818 .34982 L F
.717 0 0 r
.57907 .34843 m .57793 .34999 L .57514 .34983 L F
0 0 .51 r
.57813 .34181 m .57711 .34083 L .57772 .34105 L F
.57733 .34114 m .57733 .34114 L .57733 .34114 L F
.736 0 0 r
.57769 .34164 m .57312 .34358 L .57731 .34111 L F
0 0 .51 r
.5788 .34245 m .57795 .342 L .57733 .34114 L F
.57838 .34234 m .5773 .34205 L .5783 .34219 L F
.5783 .34219 m .57795 .34214 L .57776 .3419 L F
.57826 .34243 m .57831 .34258 L .57818 .34242 L F
.57834 .34254 m .57831 .34258 L .57826 .34243 L F
.736 0 0 r
.57881 .34318 m .57861 .34347 L .57769 .34164 L F
.941 .964 .708 r
.57888 .34333 m .57855 .34398 L .57847 .34369 L F
0 0 .51 r
.57843 .34244 m .57834 .34254 L .57826 .34243 L F
.941 .964 .708 r
.57881 .34318 m .57847 .34369 L .57772 .34105 L F
.57888 .34333 m .57847 .34369 L .57881 .34318 L F
.736 0 0 r
.57849 .34324 m .57861 .34347 L .57814 .34387 L F
.57861 .34347 m .57833 .34388 L .57814 .34387 L F
.941 .964 .708 r
.57969 .34805 m .57892 .34919 L .57888 .34894 L F
.717 0 0 r
.57944 .3483 m .57793 .34999 L .57907 .34843 L F
.57984 .34783 m .57936 .34803 L .57952 .34781 L F
.513 0 0 r
.57384 .3438 m .57417 .34645 L .57772 .34545 L F
.332 0 0 r
.57429 .34797 m .57431 .34776 L .57227 .34665 L F
.513 0 0 r
.57384 .3438 m .57772 .34545 L .57774 .3454 L F
.57384 .3438 m .57782 .34543 L .57809 .34489 L F
.334 0 0 r
.57418 .35018 m .57603 .35126 L .57514 .34914 L F
.941 .964 .708 r
.57798 .34999 m .57829 .35175 L .57796 .35001 L F
.57818 .34982 m .57829 .35175 L .57798 .34999 L F
.949 .952 .657 r
.57737 .35076 m .5776 .35319 L .57686 .35146 L F
.57737 .35076 m .57686 .35146 L .57674 .35118 L F
.57727 .35065 m .57674 .35118 L .57625 .35006 L F
.57727 .35065 m .57625 .35006 L .57632 .34975 L F
.57737 .35076 m .57674 .35118 L .57727 .35065 L F
.941 .964 .708 r
.57829 .35175 m .57765 .35027 L .57796 .35001 L F
.949 .952 .657 r
.57774 .35094 m .57795 .35242 L p .57744 .35147 L F P
0 g
s
.574 0 0 r
.57514 .34914 m .57609 .3507 L .57636 .3496 L F
.656 0 0 r
.57648 .35126 m .57619 .35151 L .57569 .35148 L F
.22 0 0 r
.57517 .35227 m .57534 .35265 L .57698 .3524 L F
.57517 .35227 m .57698 .3524 L .57467 .35117 L F
.949 .952 .657 r
.5776 .35319 m .57725 .35399 L .57644 .3515 L F
.5776 .35319 m .57644 .3515 L .57644 .3515 L F
.5776 .35319 m .57643 .35148 L .57674 .35118 L F
.57656 .35187 m .57643 .35204 L .57631 .35161 L F
.57656 .35187 m .57608 .35079 L .57611 .35048 L F
.5768 .3526 m .57643 .35204 L .57656 .35187 L F
.465 0 0 r
.57639 .35152 m .57598 .35175 L .57569 .35148 L F
.908 0 0 r
.57475 .35135 m .57534 .35265 L .57297 .35156 L F
.334 0 0 r
.5732 .35124 m .57598 .35181 L .5751 .35145 L F
.57598 .35181 m .57598 .35176 L .5751 .35145 L F
.57598 .35176 m .57598 .35175 L .57594 .35174 L F
.57598 .35176 m .57594 .35174 L .5751 .35145 L F
.538 0 0 r
.57569 .35148 m .57594 .35174 L .57551 .35145 L F
.54 0 0 r
.57768 .35524 m .57653 .35506 L .5759 .35478 L F
.434 0 0 r
.57708 .35637 m .57777 .35648 L .57778 .35563 L F
.828 0 0 r
.57591 .35343 m .57686 .35474 L .57412 .35349 L F
.22 0 0 r
.57534 .35265 m .57581 .35367 L .57596 .3535 L F
.57375 .35216 m .57581 .35367 L .57517 .35227 L F
.828 0 0 r
.57591 .35343 m .57412 .35349 L .57534 .35265 L F
.214 0 0 r
.57808 .35794 m .57789 .35679 L .57708 .35637 L F
.828 0 0 r
.57786 .35664 m .57596 .35671 L .57736 .35595 L F
0 0 0 r
.57482 .35479 m .57596 .35671 L .57505 .35448 L F
.57596 .35671 m .57708 .35637 L .57505 .35448 L F
.57596 .35671 m .57774 .35799 L .57708 .35637 L F
.214 0 0 r
.57774 .35799 m .57998 .35852 L .57964 .35767 L F
.434 0 0 r
.57777 .35648 m .57964 .35767 L .58038 .35688 L F
.57708 .35637 m .57777 .35672 L .57777 .35648 L F
.828 0 0 r
.57789 .35663 m .57786 .35664 L .57776 .3565 L F
.949 .952 .657 r
.57786 .35587 m .57803 .35762 L .57762 .3562 L F
.434 0 0 r
.57777 .35672 m .57964 .35767 L .57777 .35648 L F
.949 .952 .657 r
.57598 .35176 m .5774 .35583 L .57631 .35487 L F
.213 0 0 r
.5759 .35478 m .57626 .35471 L .57524 .35314 L F
.57626 .35471 m .57591 .35348 L .57524 .35314 L F
.949 .952 .657 r
.57584 .35323 m .57631 .35487 L .57573 .35436 L F
.57598 .35176 m .57631 .35487 L .57591 .35348 L F
.828 0 0 r
.57688 .35445 m .57741 .35499 L .57686 .35474 L F
.949 .952 .657 r
.57637 .35182 m .57803 .35762 L .57598 .35176 L F
.433 0 0 r
.57524 .35314 m .57591 .35325 L .57592 .35242 L F
.949 .952 .657 r
.57608 .35079 m .57637 .35182 L .57598 .35176 L F
.828 0 0 r
.57495 .35247 m .57412 .35349 L .57297 .35156 L F
.57534 .35265 m .57511 .35281 L .57495 .35247 L F
.57511 .35281 m .57412 .35349 L .57495 .35247 L F
.334 0 0 r
.5732 .35124 m .57524 .35314 L .5764 .35189 L F
0 0 0 r
.57412 .35349 m .57524 .35314 L .5732 .35124 L F
.57412 .35349 m .5759 .35478 L .57524 .35314 L F
.949 .952 .657 r
.57765 .35524 m .57666 .35284 L .5768 .3526 L F
.657 0 0 r
.57827 .35483 m .57828 .35482 L .57977 .35355 L F
.574 0 0 r
.57824 .35287 m .57849 .35487 L .58142 .35406 L F
.57823 .35292 m .57849 .35487 L .57824 .35287 L F
.941 .964 .708 r
.57844 .35468 m .57839 .35472 L .57795 .35242 L F
.574 0 0 r
.57794 .35397 m .57849 .35487 L .57823 .35292 L F
.949 .952 .657 r
.5776 .35319 m .57781 .35532 L .57725 .35399 L F
.433 0 0 r
.57591 .35325 m .57781 .35444 L .57855 .35365 L F
.57524 .35314 m .57591 .35348 L .57591 .35325 L F
.57591 .35348 m .57781 .35444 L .57591 .35325 L F
.949 .952 .657 r
.57592 .35178 m .57496 .36226 L .57563 .35194 L F
.57598 .35175 m .57592 .35242 L .57592 .35178 L F
.57592 .35242 m .57496 .36226 L .57592 .35178 L F
.57496 .36226 m .56706 .37422 L p .57563 .35194 L F P
0 g
s
.465 0 0 r
.57598 .35175 m .57594 .35174 L .57569 .35148 L F
.334 0 0 r
.57594 .35174 m .5764 .35189 L .57559 .35151 L F
.5751 .35145 m .57594 .35174 L .57559 .35151 L F
.538 0 0 r
.57594 .35174 m .57597 .35176 L .57551 .35145 L F
.57597 .35176 m .57584 .35174 L .57551 .35145 L F
.465 0 0 r
.57598 .35175 m .57597 .35176 L .57594 .35174 L F
.334 0 0 r
.57559 .35151 m .576 .35155 L .57478 .3508 L F
.656 0 0 r
.57651 .35141 m .57639 .35152 L .57619 .35151 L F
.334 0 0 r
.57478 .3508 m .57665 .35163 L .57418 .35018 L F
.949 .952 .657 r
.57608 .35079 m .57598 .35175 L .57563 .35194 L F
.57656 .35187 m .57631 .35161 L .5764 .35152 L F
.465 0 0 r
.5803 .35175 m .57597 .35176 L .57639 .35152 L F
.334 0 0 r
.57559 .35151 m .5764 .35189 L .57665 .35163 L F
.587 0 0 r
.57777 .35214 m .57855 .35365 L .5801 .35322 L F
.465 0 0 r
.5803 .35175 m .5778 .35215 L .57597 .35176 L F
.587 0 0 r
.57665 .35163 m .57704 .35204 L .57777 .35214 L F
.949 .952 .657 r
.57795 .35242 m .57803 .35304 L p .5776 .35319 L F P
0 g
s
.941 .964 .708 r
.57803 .35304 m .57795 .35242 L p .57805 .35293 L F P
0 g
s
.587 0 0 r
.57704 .35204 m .57855 .35365 L .57777 .35214 L F
.465 0 0 r
.5778 .35215 m .57764 .35217 L .57716 .35205 L F
.5778 .35215 m .57716 .35205 L .57597 .35176 L F
.433 0 0 r
.57592 .35242 m .57704 .35204 L .5764 .35189 L F
.465 0 0 r
.57764 .35217 m .57655 .35235 L .57601 .3518 L F
.334 0 0 r
.57598 .35181 m .5764 .35189 L .57598 .35175 L F
.465 0 0 r
.57764 .35217 m .57601 .3518 L .57597 .35176 L F
.433 0 0 r
.57592 .35242 m .57855 .35365 L .57704 .35204 L F
.5764 .35189 m .57704 .35204 L .57665 .35163 L F
.949 .952 .657 r
.57598 .35176 m .57591 .35348 L .57592 .35242 L F
.574 0 0 r
.57794 .35397 m .57823 .35292 L .57808 .35341 L F
.949 .952 .657 r
.57803 .35304 m .57808 .35341 L p .57794 .35397 L F P
0 g
s
.433 0 0 r
.57591 .35325 m .57855 .35365 L .57592 .35242 L F
.949 .952 .657 r
.57592 .35242 m .57591 .35348 L .57584 .35323 L F
.213 0 0 r
.57626 .35471 m .57781 .35444 L .57591 .35348 L F
.949 .952 .657 r
.5777 .3554 m .57733 .35519 L .57765 .35524 L F
.54 0 0 r
.57768 .35524 m .57837 .35591 L .57653 .35506 L F
.57757 .3551 m .57837 .35591 L .57747 .35503 L F
0 0 0 r
.57837 .35591 m .57816 .3553 L .57631 .35487 L F
.57653 .35506 m .57631 .35487 L .5759 .35478 L F
.57837 .35591 m .57631 .35487 L .57653 .35506 L F
.336 0 0 r
.57763 .35514 m .57781 .35526 L .57782 .35519 L F
.468 0 0 r
.57782 .35519 m .57772 .35524 L .57757 .3551 L F
.949 .952 .657 r
.5778 .3553 m .5777 .3554 L .57725 .35399 L F
.213 0 0 r
.57626 .35471 m .57816 .3553 L .57781 .35444 L F
.5759 .35478 m .57631 .35487 L .57626 .35471 L F
.57631 .35487 m .57816 .3553 L .57626 .35471 L F
.949 .952 .657 r
.57573 .35436 m .5764 .3552 L .57496 .36226 L F
.5764 .3552 m .57777 .35688 L .5772 .35797 L F
.5764 .3552 m .5772 .35797 L .57496 .36226 L F
.5774 .35583 m .57777 .35688 L .57573 .35436 L F
.57803 .35762 m .57776 .35802 L p .57777 .35688 L F P
0 g
s
.949 .952 .657 r
.57776 .35802 m .57496 .36226 L p .57777 .35688 L F P
0 g
s
.538 0 0 r
.57597 .35176 m .57655 .35235 L .57584 .35174 L F
.334 0 0 r
.57603 .35126 m .57609 .3507 L .57514 .34914 L F
.576 .35155 m .57602 .35135 L .57478 .3508 L F
.55 0 0 r
.57417 .34645 m .57514 .34914 L .57658 .34874 L F
.941 .964 .708 r
.57968 .34801 m .57888 .34894 L .57824 .34458 L F
.513 0 0 r
.57774 .3454 m .57772 .34545 L .57782 .34543 L F
.941 .964 .708 r
.57791 .34451 m .57794 .34512 L .57724 .3455 L F
.57794 .34512 m .57818 .34976 L .57743 .34638 L F
.55 0 0 r
.57417 .34645 m .57704 .34734 L .5772 .34696 L F
.57772 .34545 m .5772 .34696 L .57782 .34543 L F
.57417 .34645 m .5772 .34696 L .57772 .34545 L F
.57417 .34645 m .57658 .34874 L .57706 .34735 L F
.949 .952 .657 r
.57705 .34737 m .57737 .35076 L .57625 .34969 L F
.656 0 0 r
.58055 .35014 m .57651 .35141 L .57672 .3512 L F
.58055 .35014 m .5803 .35175 L .57639 .35152 L F
.574 0 0 r
.57926 .35057 m .5796 .35081 L .57955 .35047 L F
.941 .964 .708 r
.57969 .34805 m .57888 .34894 L .57968 .34801 L F
.717 0 0 r
.57808 .34987 m .57793 .34999 L .57944 .3483 L F
.941 .964 .708 r
.57892 .34919 m .57818 .34982 L .5779 .34439 L F
.717 0 0 r
.57814 .34387 m .57331 .34587 L .57312 .34358 L F
.57833 .34388 m .57804 .344 L .57814 .34387 L F
.57804 .344 m .57331 .34587 L .57814 .34387 L F
.57808 .34418 m .57785 .34426 L .57833 .34388 L F
.57785 .34426 m .57331 .34587 L .57804 .344 L F
.57785 .34426 m .57804 .344 L .57833 .34388 L F
.949 .952 .657 r
.57688 .34558 m .57716 .34671 L .57702 .34703 L F
.57699 .34544 m .57716 .34671 L p .57688 .34558 L F P
0 g
s
.949 .952 .657 r
.57654 .34606 m .57692 .346 L .57602 .34677 L F
.57688 .34558 m .57689 .3457 L .57654 .34606 L F
.57689 .3457 m .57692 .346 L .57654 .34606 L F
.655 0 0 r
.57654 .34606 m .57386 .34753 L .57331 .34587 L F
.941 .964 .708 r
.57892 .34919 m .5779 .34439 L .57817 .34407 L F
.57794 .34512 m .57743 .34638 L .57724 .3455 L F
.57968 .34801 m .57824 .34458 L .57855 .34398 L F
.55 0 0 r
.57782 .34543 m .5792 .34801 L .57894 .34511 L F
.717 0 0 r
.57808 .34987 m .57798 .34999 L .57793 .34999 L F
.941 .964 .708 r
.57818 .34976 m .57796 .35001 L .5771 .34532 L F
.717 0 0 r
.57785 .34426 m .57699 .34544 L .57331 .34587 L F
.941 .964 .708 r
.57717 .34523 m .5771 .34532 L .57661 .34267 L F
.57818 .34976 m .5771 .34532 L .57717 .34523 L F
.717 0 0 r
.57699 .34544 m .57654 .34606 L .57646 .34605 L F
.57699 .34544 m .57646 .34605 L .57331 .34587 L F
.941 .964 .708 r
.57765 .35027 m .57699 .34544 L p .57796 .35001 L F P
0 g
s
.941 .964 .708 r
.57699 .34544 m .57661 .34267 L p .5771 .34532 L F P
0 g
s
.941 .964 .708 r
.57796 .35001 m .57699 .34544 L .5771 .34532 L F
.57855 .34398 m .57824 .34458 L .57772 .34105 L F
.717 0 0 r
.57808 .34418 m .57699 .34544 L .57785 .34426 L F
.941 .964 .708 r
.57791 .34451 m .57724 .3455 L .57661 .34267 L F
.58098 .34621 m .58063 .34679 L .58059 .34671 L F
.58089 .34644 m .58063 .34679 L .58098 .34621 L F
.514 0 0 r
.5853 .34383 m .58059 .34671 L .58152 .34489 L F
0 0 .51 r
.57878 .3432 m .58141 .34697 L .57876 .34444 L F
.941 .964 .708 r
.58028 .34609 m .57855 .34398 L .57888 .34333 L F
.513 0 0 r
.57809 .34489 m .57894 .34511 L .57888 .34333 L F
.717 0 0 r
.57883 .34391 m .57864 .34409 L .57863 .34408 L F
.57864 .34409 m .57654 .34606 L .57863 .34408 L F
.57863 .34408 m .57654 .34606 L .57699 .34544 L F
.57883 .34391 m .57699 .34544 L .57808 .34418 L F
.55 0 0 r
.5772 .34696 m .5792 .34801 L .57782 .34543 L F
.57704 .34734 m .57706 .34735 L .5772 .34696 L F
.949 .952 .657 r
.5772 .34696 m .57766 .35036 L p .57707 .34731 L F P
0 g
s
.55 0 0 r
.57706 .34735 m .5792 .34801 L .5772 .34696 L F
.949 .952 .657 r
.57716 .34671 m .5772 .34696 L p .57702 .34703 L F P
0 g
s
.949 .952 .657 r
.5772 .34696 m .57707 .34731 L .57702 .34703 L F
.513 0 0 r
.57809 .34489 m .57782 .34543 L .57894 .34511 L F
.717 0 0 r
.57883 .34391 m .57874 .34619 L .57654 .34606 L F
.949 .952 .657 r
.57702 .34703 m .57705 .34737 L .57681 .34784 L F
.57699 .3471 m .57681 .34784 L .57597 .34942 L F
.57702 .34703 m .57681 .34784 L .57699 .3471 L F
.574 0 0 r
.57514 .34914 m .57636 .3496 L .57658 .34874 L F
.949 .952 .657 r
.57705 .34737 m .57625 .34969 L .57597 .34942 L F
.57702 .34703 m .57766 .35036 L .57737 .35076 L F
.55 0 0 r
.57706 .34735 m .57658 .34874 L .5792 .34801 L F
.949 .952 .657 r
.57514 .34751 m .57598 .35046 L .57567 .35136 L F
.538 0 0 r
.57551 .35145 m .57584 .35174 L .57407 .35121 L F
.57584 .35174 m .5749 .35159 L .57407 .35121 L F
.334 0 0 r
.57559 .35151 m .57478 .3508 L .57524 .35128 L F
.827 0 0 r
.57488 .35091 m .57524 .35128 L .57484 .35109 L F
.908 0 0 r
.57475 .35135 m .57471 .35136 L .57467 .35117 L F
.334 0 0 r
.5732 .35124 m .57559 .35151 L .57395 .35043 L F
.538 0 0 r
.57524 .35128 m .57527 .35141 L .57484 .35109 L F
.57551 .35145 m .57527 .35141 L .57524 .35128 L F
.57484 .35109 m .57407 .35121 L .57227 .34992 L F
.57527 .35141 m .57407 .35121 L .57484 .35109 L F
.218 0 0 r
.57334 .34902 m .57418 .35018 L .57514 .34914 L F
.827 0 0 r
.57395 .34986 m .57484 .35109 L .57227 .34992 L F
.218 0 0 r
.57333 .34902 m .57514 .34914 L .57283 .34791 L F
.949 .952 .657 r
.57514 .34751 m .57572 .35172 L .5749 .35159 L F
0 0 0 r
.5749 .35159 m .57461 .35133 L .57407 .35121 L F
.949 .952 .657 r
.57412 .3509 m .5749 .35159 L .57395 .35144 L F
.213 0 0 r
.57407 .35121 m .57455 .35112 L .5734 .34956 L F
.949 .952 .657 r
.57514 .34751 m .5749 .35159 L .57461 .35133 L F
.57514 .34751 m .57461 .35133 L .57431 .35027 L F
.57598 .35046 m .57608 .35079 L .57567 .35136 L F
.218 0 0 r
.57198 .34896 m .57395 .35043 L .57418 .35018 L F
.213 0 0 r
.57455 .35112 m .57422 .34998 L .5734 .34956 L F
.462 0 0 r
.57499 .3476 m .5743 .34797 L .57386 .34753 L F
.655 0 0 r
.57551 .34708 m .57499 .3476 L .57386 .34753 L F
.57551 .34708 m .57386 .34753 L .57654 .34606 L F
.218 0 0 r
.5719 .34891 m .57418 .35018 L .57334 .34902 L F
0 0 0 r
.57227 .34992 m .57407 .35121 L .5734 .34956 L F
.332 0 0 r
.57135 .34765 m .5743 .34797 L .57227 .34665 L F
.536 0 0 r
.57386 .34753 m .5743 .34797 L .57222 .34725 L F
.949 .952 .657 r
.57422 .35056 m .57423 .34867 L .57436 .34728 L F
.573 0 0 r
.57329 .34553 m .57436 .34728 L .57467 .34605 L F
.949 .952 .657 r
.57441 .34708 m .57436 .34728 L .57446 .34628 L F
.57422 .35056 m .57436 .34728 L .57441 .34708 L F
.57661 .34267 m .57497 .34808 L .57454 .34657 L F
.57661 .34267 m .57454 .34657 L .57469 .34598 L F
.57455 .34612 m .57661 .34267 L p .57447 .34635 L F P
0 g
s
.656 0 0 r
.57672 .3512 m .57619 .35151 L .57648 .35126 L F
.57651 .35141 m .57619 .35151 L .57672 .3512 L F
.949 .952 .657 r
.57674 .35118 m .57643 .35148 L .57514 .34751 L F
.57692 .346 m .57702 .34703 L .57622 .34724 L F
.57702 .34703 m .57597 .34942 L .57514 .34751 L F
.57611 .35048 m .57608 .35079 L .57514 .34751 L F
.655 0 0 r
.57874 .34619 m .57849 .3478 L .57499 .3476 L F
.949 .952 .657 r
.57573 .34686 m .57602 .34677 L .57514 .34751 L F
.57692 .346 m .57622 .34724 L .57514 .34751 L F
.655 0 0 r
.57874 .34619 m .57499 .3476 L .57551 .34708 L F
.949 .952 .657 r
.57688 .34558 m .57654 .34606 L .57573 .34686 L F
.57654 .34606 m .57602 .34677 L .57573 .34686 L F
.655 0 0 r
.57874 .34619 m .57551 .34708 L .57654 .34606 L F
.949 .952 .657 r
.57661 .34267 m .57699 .34544 L p .57688 .34558 L F P
0 g
s
.949 .952 .657 r
.57661 .34267 m .57688 .34558 L .57514 .34751 L F
0 0 0 r
.57377 .34159 m .57314 .34259 L .57417 .34146 L F
.736 0 0 r
.57731 .34111 m .57312 .34358 L .57331 .34087 L F
.965 .939 .678 r
.57586 .34183 m .57661 .34267 L .57486 .34509 L F
.738 0 0 r
.57615 .33945 m .57731 .34111 L .57331 .34087 L F
.512 0 0 r
.57199 .34016 m .57583 .34182 L .57611 .34122 L F
.57583 .34182 m .57586 .34183 L .57607 .34132 L F
.57583 .34182 m .57607 .34132 L .57611 .34122 L F
.45 0 0 r
.57232 .33782 m .57199 .34016 L .57667 .33884 L F
.889 0 0 r
.57153 .33852 m .57078 .3397 L .56928 .33901 L F
0 0 0 r
.57188 .33797 m .57118 .33907 L .57232 .33782 L F
.57136 .33815 m .57118 .33907 L .57188 .33797 L F
.45 0 0 r
.57232 .33782 m .57667 .33884 L .57651 .33864 L F
.736 0 0 r
.57692 .3368 m .57569 .33732 L .57526 .3367 L F
0 0 .565 r
.57704 .33932 m .57649 .3386 L .57614 .33801 L F
.952 .949 .721 r
.57772 .33819 m .57772 .34105 L .57728 .33994 L F
0 0 .565 r
.57826 .3411 m .57673 .33893 L .57704 .33932 L F
.57673 .33893 m .57649 .3386 L .57689 .33912 L F
.57673 .33893 m .57689 .33912 L .57704 .33932 L F
.512 0 0 r
.57199 .34016 m .57611 .34122 L .57688 .33912 L F
.57611 .34122 m .57612 .34122 L .57616 .34109 L F
.57611 .34122 m .57616 .34109 L .57688 .33912 L F
.965 .939 .678 r
.57576 .3407 m .57604 .34124 L .57586 .34183 L F
.5758 .34064 m .57604 .34124 L p .57576 .3407 L F P
0 g
s
.512 0 0 r
.57199 .34016 m .57232 .34282 L .57586 .34183 L F
.549 0 0 r
.57232 .34282 m .57528 .34374 L .57586 .34183 L F
.965 .939 .678 r
.57574 .3405 m .57586 .34183 L .57517 .34347 L F
.952 .949 .721 r
.57724 .34014 m .57661 .34267 L .57647 .34049 L F
0 0 .565 r
.57708 .33944 m .57726 .33989 L .57649 .3386 L F
.512 0 0 r
.57688 .33912 m .57704 .33932 L .57702 .33875 L F
.57612 .34122 m .57704 .33932 L .57688 .33912 L F
0 0 .565 r
.57591 .33763 m .57622 .33809 L .57577 .33765 L F
.57477 .33633 m .57577 .33765 L .57392 .33584 L F
.512 0 0 r
.57199 .34016 m .57688 .33912 L .57667 .33884 L F
.45 0 0 r
.57232 .33782 m .57651 .33864 L .57513 .33703 L F
0 0 .565 r
.57614 .33801 m .57654 .33869 L .57513 .33703 L F
.736 0 0 r
.57569 .33732 m .577 .33923 L .57127 .33919 L F
.512 0 0 r
.57667 .33884 m .57688 .33912 L .57702 .33875 L F
.736 0 0 r
.57692 .3368 m .577 .33923 L .57569 .33732 L F
.514 0 0 r
.5853 .34383 m .58564 .34647 L .58133 .34768 L F
.5853 .34383 m .58133 .34768 L .58114 .34743 L F
0 0 .51 r
.58196 .34856 m .58286 .35118 L .58097 .34745 L F
.736 0 0 r
.58075 .34784 m .58077 .34839 L .5811 .34841 L F
.58075 .34784 m .5811 .34841 L .58179 .34845 L F
.58072 .34696 m .58075 .34784 L .58179 .34845 L F
.738 0 0 r
.58077 .34839 m .58084 .34922 L .58102 .34864 L F
.58084 .34922 m .58102 .35128 L .58102 .34864 L F
.941 .964 .708 r
.58239 .35025 m .58209 .35085 L .58162 .35139 L F
.58252 .35051 m .58257 .35061 L .58212 .3515 L F
.736 0 0 r
.58239 .35025 m .58243 .35144 L .58162 .35139 L F
.516 0 0 r
.58223 .35127 m .58259 .35136 L .58257 .35061 L F
.58295 .35099 m .58243 .35144 L .58239 .35025 L F
.738 0 0 r
.58102 .34864 m .58102 .35128 L .58388 .35144 L F
.58077 .34839 m .58388 .35144 L .58257 .34956 L F
.58077 .34839 m .58257 .34956 L .58179 .34845 L F
.454 0 0 r
.58133 .34768 m .58055 .35014 L .58063 .34787 L F
.58564 .34647 m .5823 .34888 L .58133 .34768 L F
0 0 .51 r
.5819 .34838 m .58196 .34856 L .58107 .34736 L F
.454 0 0 r
.5823 .34888 m .58055 .35014 L .58133 .34768 L F
0 0 .51 r
.58141 .34697 m .5819 .34838 L .5806 .34672 L F
.5819 .34838 m .58107 .34736 L .5806 .34672 L F
.58196 .34856 m .58097 .34745 L .5806 .34672 L F
.58346 .35083 m .58351 .35092 L .5823 .3491 L F
.58351 .35092 m .58262 .34963 L .5823 .3491 L F
.58286 .34968 m .58346 .35083 L .58192 .34846 L F
.58346 .35083 m .5823 .3491 L .58192 .34846 L F
.339 0 0 r
.58281 .34951 m .5803 .35175 L .58055 .35014 L F
.58285 .3495 m .58282 .34953 L .58281 .34951 L F
.58282 .34953 m .5803 .35175 L .58281 .34951 L F
.514 0 0 r
.58114 .34743 m .58133 .34768 L .58063 .34787 L F
0 0 .51 r
.58286 .34968 m .58455 .3524 L .58296 .34989 L F
.5827 .34938 m .58338 .35038 L .58286 .34968 L F
.58281 .34951 m .58338 .35038 L .5827 .34938 L F
.58301 .34974 m .58306 .34982 L p .58281 .34951 L F P
0 g
s
0 0 .51 r
.58306 .34982 m .58338 .35038 L p .58281 .34951 L F P
0 g
s
.454 0 0 r
.58564 .34647 m .58531 .34881 L .58281 .34951 L F
0 0 .51 r
.58262 .34963 m .58254 .34952 L .58192 .34846 L F
.454 0 0 r
.5823 .34888 m .58281 .34951 L .58055 .35014 L F
.58564 .34647 m .58281 .34951 L .5823 .34888 L F
0 0 .51 r
.58338 .35038 m .58455 .3524 L p .58286 .34968 L F P
0 g
s
0 0 .411 r
.5846 .35248 m .58301 .34974 L p .58574 .35427 L F P
0 g
s
0 0 .411 r
.58574 .35427 m .58301 .34974 L .58302 .34974 L F
.889 0 0 r
.58796 .35149 m .58796 .35262 L .58844 .35223 L F
.58617 .34871 m .58766 .35197 L .58796 .35149 L F
.58766 .35197 m .58796 .35262 L .58796 .35149 L F
.58617 .34871 m .58562 .35154 L .58768 .35249 L F
.58617 .34871 m .58768 .35249 L .58777 .35221 L F
0 0 0 r
.58939 .34993 m .5881 .35211 L .58652 .35379 L F
.58684 .35327 m .58652 .35379 L .58614 .35419 L F
.58939 .34993 m .58652 .35379 L .58684 .35327 L F
.845 0 0 r
.58644 .35353 m .58651 .35368 L .58686 .35317 L F
.58644 .35353 m .58686 .35317 L .58741 .35237 L F
.58562 .35154 m .58644 .35353 L .58741 .35237 L F
.581 0 0 r
.5881 .35211 m .58607 .35377 L .58571 .35416 L F
.5881 .35211 m .58571 .35416 L .58574 .35428 L F
.642 0 0 r
.58607 .35377 m .58563 .35401 L .58571 .35416 L F
.581 0 0 r
.5881 .35211 m .58586 .35417 L .58597 .35423 L F
.58586 .35417 m .58584 .35441 L .58603 .35427 L F
0 0 .411 r
.58836 .35792 m .5871 .35652 L .58586 .35446 L F
.791 0 0 r
.58542 .35214 m .58495 .35279 L .58607 .35377 L F
0 0 .411 r
.58439 .35184 m .58586 .35446 L .58336 .35031 L F
.774 0 0 r
.58424 .35159 m .58483 .3526 L .58542 .35214 L F
.094 0 0 r
.58436 .35062 m .58379 .35087 L .58373 .3508 L F
.791 0 0 r
.58495 .35279 m .5856 .35395 L .58607 .35377 L F
.642 0 0 r
.58607 .35377 m .5856 .35395 L .58563 .35401 L F
.339 0 0 r
.58531 .34881 m .58322 .35004 L .58285 .3495 L F
.581 0 0 r
.5881 .35211 m .58597 .35423 L .5864 .35388 L F
.339 0 0 r
.58531 .34881 m .58436 .35062 L .58373 .3508 L F
0 0 .411 r
.58355 .35056 m .58336 .35031 L .58301 .34973 L F
.5871 .35652 m .58669 .35585 L .58301 .34973 L F
.726 0 0 r
.58102 .35128 m .58476 .35425 L .58508 .35323 L F
.58102 .35128 m .58142 .35406 L .58476 .35425 L F
.339 0 0 r
.58322 .35004 m .58373 .3508 L .5803 .35175 L F
.58531 .34881 m .58373 .3508 L .58322 .35004 L F
.889 0 0 r
.58617 .34871 m .58798 .35152 L .58853 .34979 L F
.89 0 0 r
.58702 .34665 m .58722 .34985 L .58836 .34728 L F
.076 0 0 r
.58686 .34329 m .58704 .34497 L .58564 .34647 L F
.909 0 0 r
.58674 .34274 m .58699 .34385 L .58724 .34397 L F
.58729 .34326 m .58724 .34397 L .58875 .34467 L F
.58674 .34274 m .58724 .34397 L .58729 .34326 L F
0 0 0 r
.58681 .34613 m .58673 .34652 L .58531 .34881 L F
.89 0 0 r
.58673 .34652 m .58636 .3477 L .58702 .34665 L F
0 0 0 r
.58673 .34652 m .58653 .34752 L .58636 .3477 L F
.58673 .34652 m .58636 .3477 L .58531 .34881 L F
.58718 .3451 m .58531 .34881 L .58719 .34481 L F
.58715 .34552 m .58691 .34596 L .58718 .3451 L F
.58691 .34596 m .58531 .34881 L .58718 .3451 L F
.89 0 0 r
.58437 .34543 m .5861 .34811 L .58636 .3477 L F
.076 0 0 r
.58579 .34609 m .58564 .34647 L .58575 .34607 L F
.58579 .34609 m .58575 .34607 L .58683 .34219 L F
.58691 .34235 m .58579 .34609 L .58683 .34219 L F
.58694 .34307 m .58579 .34609 L .58691 .34235 L F
.53 0 0 r
.58562 .3421 m .58559 .3421 L .5857 .34215 L F
.462 0 0 r
.58535 .342 m .58559 .3421 L .58553 .34204 L F
.58528 .34202 m .58559 .3421 L .58535 .342 L F
.941 .964 .708 r
.58552 .34191 m .58556 .34198 L .58544 .34195 L F
.462 0 0 r
.58543 .34196 m .58545 .34196 L .58544 .34195 L F
.34 0 0 r
.5856 .34206 m .58537 .34198 L .58544 .34138 L F
.941 .964 .708 r
.58551 .34061 m .58548 .34104 L .58545 .34102 L F
.58553 .34069 m .58548 .34104 L .58551 .34061 L F
.58556 .34079 m .58568 .34121 L .58548 .34104 L F
.437 0 0 r
.58547 .34047 m .58603 .34075 L .58544 .34138 L F
.223 0 0 r
.5859 .34092 m .5853 .34383 L .5855 .34037 L F
.915 0 0 r
.58455 .34273 m .58692 .34556 L .58704 .34497 L F
.58699 .34385 m .58704 .34497 L .58724 .34397 L F
.076 0 0 r
.58699 .34385 m .58704 .34497 L .58686 .34329 L F
.915 0 0 r
.58455 .34273 m .58704 .34497 L .58699 .34385 L F
.909 0 0 r
.5869 .34289 m .58729 .34326 L .58666 .34237 L F
.076 0 0 r
.58708 .34272 m .58694 .34307 L .58691 .34235 L F
.89 0 0 r
.58437 .34543 m .58636 .3477 L .58673 .34652 L F
.915 0 0 r
.58455 .34273 m .58437 .34543 L .58673 .34652 L F
.58692 .34556 m .58673 .34652 L .58836 .34728 L F
.551 0 0 r
.58516 .34343 m .5853 .34383 L .58501 .34391 L F
.915 0 0 r
.58455 .34273 m .58673 .34652 L .58692 .34556 L F
0 0 0 r
.58715 .34552 m .58706 .34694 L .58653 .34752 L F
.58715 .34552 m .58653 .34752 L .58681 .34613 L F
.58807 .34387 m .58762 .34634 L .58706 .34694 L F
.58807 .34387 m .58706 .34694 L .58715 .34552 L F
.076 0 0 r
.58694 .34307 m .58699 .34385 L .58686 .34329 L F
.339 0 0 r
.58429 .33905 m .5853 .3401 L .58433 .34114 L F
.909 0 0 r
.58436 .34044 m .58455 .34273 L .58699 .34385 L F
.58436 .34044 m .58699 .34385 L .58674 .34274 L F
.89 0 0 r
.5861 .34811 m .58722 .34985 L .58702 .34665 L F
0 0 0 r
.58636 .3477 m .58436 .35062 L .58531 .34881 L F
.58578 .34862 m .58436 .35062 L .58636 .3477 L F
.89 0 0 r
.58437 .34543 m .58382 .34828 L .5855 .34906 L F
.094 0 0 r
.58436 .35062 m .58391 .35095 L .58386 .35096 L F
.58436 .35062 m .58386 .35096 L .58379 .35087 L F
.845 0 0 r
.58328 .34998 m .58424 .35159 L .58542 .35214 L F
0 0 .411 r
.5842 .35148 m .58398 .35116 L .58391 .35102 L F
.583 0 0 r
.58461 .35035 m .58391 .35095 L .58436 .35062 L F
.89 0 0 r
.5861 .34811 m .5855 .34906 L .5859 .34924 L F
.5861 .34811 m .5859 .34924 L .58651 .34875 L F
.845 0 0 r
.5855 .34906 m .58542 .35214 L .58722 .34985 L F
.58465 .35029 m .58542 .35214 L .5855 .34906 L F
0 0 0 r
.58762 .34634 m .58632 .34852 L .58461 .35035 L F
.58504 .34972 m .58461 .35035 L .58436 .35062 L F
.58762 .34634 m .58461 .35035 L .58504 .34972 L F
.58504 .34972 m .58436 .35062 L .58666 .34737 L F
.845 0 0 r
.58382 .34828 m .58465 .35029 L .5855 .34906 L F
.58382 .34828 m .5842 .35081 L .58465 .35029 L F
.583 0 0 r
.58484 .3501 m .58385 .35091 L .58391 .35095 L F
0 0 .411 r
.5845 .35201 m .58336 .35031 L .58355 .35056 L F
.094 0 0 r
.58379 .35087 m .58386 .35096 L .58147 .35192 L F
.697 0 0 r
.58081 .35215 m .5801 .35322 L .58187 .35332 L F
.587 0 0 r
.57777 .35214 m .5801 .35322 L .57994 .35246 L F
.465 0 0 r
.5778 .35215 m .5799 .35254 L .57655 .35235 L F
.5803 .35175 m .57994 .35246 L .5778 .35215 L F
.57994 .35246 m .5799 .35254 L .5778 .35215 L F
.587 0 0 r
.57665 .35163 m .57777 .35214 L .5796 .35081 L F
.57777 .35214 m .57994 .35246 L .5796 .35081 L F
.697 0 0 r
.5796 .35081 m .57994 .35246 L .58081 .35215 L F
.57994 .35246 m .5801 .35322 L .58081 .35215 L F
.58081 .35215 m .58187 .35332 L .58273 .35147 L F
.094 0 0 r
.58147 .35192 m .58158 .35207 L .5799 .35254 L F
.774 0 0 r
.58298 .35137 m .58187 .35332 L .58316 .35391 L F
.094 0 0 r
.58391 .35095 m .58339 .3512 L .58147 .35192 L F
.774 0 0 r
.58295 .351 m .58273 .35147 L .58298 .35137 L F
.094 0 0 r
.5808 .35215 m .58147 .35192 L .5799 .35254 L F
.58015 .35243 m .5799 .35254 L .57993 .35249 L F
.58015 .35243 m .57993 .35249 L .5803 .35175 L F
.58373 .3508 m .58015 .35243 L .5803 .35175 L F
.58379 .35087 m .5799 .35254 L .58373 .3508 L F
.289 0 0 r
.58285 .35172 m .5794 .35243 L .5798 .35252 L F
.58064 .35234 m .5798 .35252 L .5799 .35254 L F
.58285 .35172 m .5798 .35252 L .58064 .35234 L F
.774 0 0 r
.58273 .35147 m .58252 .35193 L .58298 .35137 L F
.58252 .35193 m .58187 .35332 L .58268 .35189 L F
.58252 .35193 m .58268 .35189 L .58298 .35137 L F
.58298 .35137 m .58316 .35391 L .58325 .35126 L F
.094 0 0 r
.58339 .3512 m .58309 .35135 L .58273 .35147 L F
.58339 .3512 m .58273 .35147 L .58147 .35192 L F
.58309 .35135 m .58158 .35207 L .58147 .35192 L F
.58379 .35087 m .58147 .35192 L .5808 .35215 L F
.339 0 0 r
.58322 .35004 m .5803 .35175 L .58282 .34953 L F
.697 0 0 r
.5796 .35081 m .58081 .35215 L .58295 .351 L F
.58081 .35215 m .58273 .35147 L .58295 .351 L F
.094 0 0 r
.58339 .3512 m .58285 .35172 L .58158 .35207 L F
0 0 .411 r
.58387 .35098 m .58301 .34973 L .58334 .35008 L F
.58398 .35116 m .58388 .35102 L .58387 .35098 L F
.58388 .35102 m .58301 .34973 L .58387 .35098 L F
.845 0 0 r
.58382 .34828 m .58328 .34998 L .58409 .3508 L F
.58382 .34828 m .58409 .3508 L .58418 .35071 L F
.583 0 0 r
.58632 .34852 m .58383 .35082 L .58484 .3501 L F
.845 0 0 r
.58328 .34998 m .58295 .351 L .58354 .35127 L F
0 0 .411 r
.5845 .35201 m .58391 .35111 L .5842 .35148 L F
.58391 .35111 m .58304 .34977 L .58388 .35102 L F
.58391 .35111 m .58388 .35102 L .5842 .35148 L F
.774 0 0 r
.58295 .351 m .58483 .3526 L .58424 .35159 L F
.094 0 0 r
.5838 .35103 m .58285 .35172 L .58339 .3512 L F
.583 0 0 r
.58296 .35163 m .58285 .35172 L .58385 .35091 L F
.58385 .3509 m .58385 .35091 L .58484 .3501 L F
0 0 .411 r
.58304 .34977 m .58301 .34973 L .58413 .35138 L F
.58413 .35138 m .58413 .35138 L .5842 .35148 L F
.58304 .34977 m .58413 .35138 L .58413 .35138 L F
.717 0 0 r
.58063 .34787 m .57998 .34839 L .57964 .34823 L F
.57998 .34839 m .57808 .34987 L .57964 .34823 L F
.57964 .34823 m .57808 .34987 L .57944 .3483 L F
.58063 .34787 m .58055 .35014 L .57798 .34999 L F
.941 .964 .708 r
.57818 .34976 m .57818 .34982 L .57798 .34999 L F
.717 0 0 r
.58063 .34787 m .57798 .34999 L .57808 .34987 L F
.726 0 0 r
.5792 .34801 m .58295 .351 L .58328 .34998 L F
.58218 .34819 m .58328 .34998 L .58382 .34828 L F
0 0 .411 r
.58301 .34973 m .58118 .34656 L p .58339 .35014 L F P
0 g
s
.339 0 0 r
.58301 .34974 m .58282 .34953 L .58285 .3495 L F
0 0 .51 r
.58141 .34697 m .58301 .34974 L p .5827 .34938 L F P
0 g
s
.736 0 0 r
.5805 .34752 m .58033 .34785 L .57984 .34783 L F
.5805 .34752 m .57984 .34783 L .57994 .34769 L F
.717 0 0 r
.58063 .34787 m .57944 .3483 L .57984 .34783 L F
.736 0 0 r
.58017 .34667 m .58034 .3471 L .57991 .34713 L F
0 0 .51 r
.58038 .3463 m .58025 .34624 L .58021 .34618 L F
.941 .964 .708 r
.58059 .34671 m .57969 .34805 L .58028 .34609 L F
.736 0 0 r
.58034 .3471 m .5805 .34752 L .58005 .34752 L F
.514 0 0 r
.58008 .34821 m .58077 .34839 L .58072 .34696 L F
.736 0 0 r
.5805 .34752 m .58063 .34787 L .58033 .34785 L F
0 0 .51 r
.58141 .34697 m .58286 .34968 L .58192 .34846 L F
.514 0 0 r
.58114 .34743 m .58063 .34787 L .58059 .34671 L F
.738 0 0 r
.57894 .34511 m .5792 .34801 L .58231 .34819 L F
.58118 .34657 m .58231 .34819 L .58382 .34828 L F
0 0 .51 r
.58141 .34697 m .58047 .34646 L .58038 .3463 L F
.58141 .34697 m .58011 .34612 L .57951 .34528 L F
.58141 .34697 m .58053 .3467 L .58047 .34662 L F
.58141 .34697 m .58016 .34586 L .58008 .3457 L F
.738 0 0 r
.57894 .34511 m .58231 .34819 L .58118 .34657 L F
0 0 .51 r
.58022 .34519 m .58141 .34697 L .57878 .3432 L F
.58118 .34656 m .58141 .34697 L p .58022 .34519 L F P
0 g
s
.738 0 0 r
.57894 .34511 m .58118 .34657 L .58033 .34519 L F
0 0 .51 r
.58104 .34633 m .58118 .34656 L p .58022 .34519 L F P
0 g
s
0 0 .411 r
.58351 .35027 m .58339 .35014 L .58104 .34633 L F
.58118 .34656 m .58104 .34633 L p .58339 .35014 L F P
0 g
s
.738 0 0 r
.58033 .34519 m .58382 .34828 L .58437 .34543 L F
.58118 .34657 m .58382 .34828 L .58033 .34519 L F
.339 0 0 r
.58322 .35004 m .58282 .34953 L .58301 .34974 L F
0 0 .411 r
.58301 .34974 m .58301 .34973 L p .58302 .34974 L F P
0 g
s
.726 0 0 r
.5792 .34801 m .58328 .34998 L .58218 .34819 L F
.845 0 0 r
.58328 .34998 m .58354 .35127 L .58387 .35098 L F
.583 0 0 r
.58296 .35163 m .58385 .35091 L .58385 .3509 L F
.845 0 0 r
.58387 .35098 m .58354 .35127 L .58424 .35159 L F
.583 0 0 r
.58383 .35082 m .58296 .35163 L .58385 .3509 L F
.58383 .35082 m .58385 .3509 L .58484 .3501 L F
.094 0 0 r
.58391 .35095 m .5838 .35103 L .58339 .3512 L F
0 0 .411 r
.58601 .35476 m .5846 .35248 L .5859 .35455 L F
.58707 .35648 m .5846 .35248 L .58669 .35585 L F
.774 0 0 r
.58325 .35126 m .58316 .35391 L .58483 .3526 L F
.58295 .351 m .58298 .35137 L .58325 .35126 L F
.583 0 0 r
.58385 .35091 m .58285 .35172 L .58387 .35098 L F
.58385 .35091 m .58387 .35098 L .58391 .35095 L F
0 0 .411 r
.58403 .35117 m .58391 .35102 L .58386 .35093 L F
.58383 .35083 m .58386 .35093 L .58351 .35027 L F
.58403 .35117 m .58386 .35093 L .58383 .35083 L F
.5842 .35148 m .58391 .35102 L .58403 .35117 L F
.845 0 0 r
.5842 .35081 m .58422 .35092 L .58434 .35074 L F
.5842 .35081 m .58434 .35074 L .58465 .35029 L F
.58418 .35071 m .58409 .3508 L .58422 .35092 L F
.583 0 0 r
.58484 .3501 m .58391 .35095 L .58461 .35035 L F
.89 0 0 r
.58651 .34875 m .5859 .34924 L .58722 .34985 L F
.58437 .34543 m .5855 .34906 L .5861 .34811 L F
0 0 0 r
.58762 .34634 m .58527 .34943 L .58666 .34737 L F
.58527 .34943 m .58504 .34972 L .5855 .34906 L F
.58527 .34943 m .5855 .34906 L .58666 .34737 L F
.58666 .34737 m .58578 .34862 L .58636 .3477 L F
.845 0 0 r
.58465 .35029 m .58422 .35092 L .58542 .35214 L F
.583 0 0 r
.58632 .34852 m .58428 .3502 L .5838 .35071 L F
.58383 .35082 m .5838 .35071 L .58285 .35172 L F
.58632 .34852 m .5838 .35071 L .58383 .35082 L F
0 0 .411 r
.58386 .35093 m .58334 .35008 L .58351 .35027 L F
.58398 .35116 m .58387 .35098 L .58386 .35093 L F
.58387 .35098 m .58334 .35008 L .58386 .35093 L F
.791 0 0 r
.58542 .35214 m .58483 .3526 L .58495 .35279 L F
.643 0 0 r
.58428 .3502 m .5837 .35051 L .5838 .35071 L F
.736 0 0 r
.57933 .34266 m .57921 .34341 L .58437 .34543 L F
.57921 .34341 m .57916 .34372 L .57947 .34382 L F
.57921 .34341 m .57947 .34382 L .58437 .34543 L F
.941 .964 .708 r
.57898 .34318 m .57888 .34333 L .57882 .34321 L F
.513 0 0 r
.579 .34305 m .57883 .34391 L .57881 .34318 L F
.736 0 0 r
.57888 .34333 m .57894 .34511 L .57933 .34266 L F
.57949 .34243 m .58437 .34543 L .58455 .34273 L F
.57933 .34266 m .58437 .34543 L .57949 .34243 L F
.717 0 0 r
.58075 .34096 m .57949 .34243 L .58455 .34273 L F
.513 0 0 r
.58352 .33985 m .57929 .34351 L .579 .34305 L F
.736 0 0 r
.57916 .34372 m .58022 .34519 L .58437 .34543 L F
.452 0 0 r
.57927 .34379 m .57874 .34619 L .57883 .34391 L F
0 0 .51 r
.57878 .34319 m .58104 .34633 L .57878 .3432 L F
.579 .34346 m .58104 .34633 L .57878 .34319 L F
.58053 .34545 m .58104 .34633 L p .57878 .34316 L F P
0 g
s
.581 0 0 r
.5864 .35388 m .58597 .35423 L .58603 .35427 L F
0 0 .411 r
.58104 .34633 m .58053 .34545 L p .58374 .3506 L F P
0 g
s
0 0 .411 r
.58707 .35594 m .58383 .35078 L .58374 .3506 L F
.58383 .35078 m .58104 .34633 L .58374 .3506 L F
.58322 .34967 m .58109 .34632 L .58312 .3495 L F
.58109 .34632 m .58109 .34633 L .58312 .3495 L F
.58385 .35077 m .58053 .34545 L .58322 .34967 L F
.58053 .34545 m .58042 .34525 L p .58312 .3495 L F P
0 g
s
0 0 .411 r
.58312 .3495 m .58042 .34525 L .58053 .34542 L F
.336 0 0 r
.58353 .34485 m .58111 .34627 L .58069 .34565 L F
.452 0 0 r
.58386 .3425 m .5803 .34506 L .57944 .34374 L F
.513 0 0 r
.58352 .33985 m .57881 .34318 L .58 .34084 L F
.736 0 0 r
.57916 .34372 m .57894 .34511 L .58022 .34519 L F
.513 0 0 r
.58352 .33985 m .58386 .3425 L .57944 .34374 L F
.57929 .34351 m .57944 .34374 L .57883 .34391 L F
.58352 .33985 m .57944 .34374 L .57929 .34351 L F
.791 0 0 r
.58304 .34935 m .58366 .35044 L .58428 .3502 L F
.643 0 0 r
.58428 .3502 m .58366 .35044 L .5837 .35051 L F
.581 0 0 r
.5881 .35211 m .58603 .35427 L .5862 .35412 L F
0 0 .411 r
.58836 .35792 m .58707 .35594 L .58312 .3495 L F
.58109 .34632 m .58053 .34545 L .58109 .34633 L F
.58042 .34525 m .58033 .34511 L p .58053 .34542 L F P
0 g
s
0 0 .411 r
.58312 .3495 m .58053 .34542 L .58181 .34736 L F
.58053 .34542 m .58033 .34511 L .58069 .34565 L F
.58053 .34542 m .58069 .34565 L .58181 .34736 L F
.336 0 0 r
.58353 .34485 m .58256 .34666 L .58157 .34694 L F
.58353 .34485 m .58157 .34694 L .58111 .34627 L F
.452 0 0 r
.58386 .3425 m .58353 .34485 L .58069 .34565 L F
.5803 .34506 m .58069 .34565 L .57874 .34619 L F
.58386 .3425 m .58069 .34565 L .5803 .34506 L F
.949 .952 .657 r
.57644 .3515 m .57644 .3515 L .57643 .35148 L F
.656 0 0 r
.58055 .35014 m .57639 .35152 L .57651 .35141 L F
.949 .952 .657 r
.57766 .35036 m .57774 .35094 L p .57737 .35076 L F P
0 g
s
.656 0 0 r
.58055 .35014 m .57672 .3512 L .57765 .35027 L F
.58055 .35014 m .57765 .35027 L .57798 .34999 L F
.726 0 0 r
.5792 .34801 m .5796 .35081 L .58295 .351 L F
.791 0 0 r
.58304 .34935 m .58136 .35033 L .5817 .3512 L F
.58363 .34854 m .58291 .34911 L .58304 .34935 L F
.58291 .34911 m .58136 .35033 L .58304 .34935 L F
0 0 .411 r
.58296 .3492 m .58312 .3495 L .58181 .34736 L F
.58426 .35128 m .58319 .34961 L .58296 .3492 L F
.58319 .34961 m .58312 .3495 L .58296 .3492 L F
.58033 .34511 m .5788 .34245 L p .58148 .34683 L F P
0 g
s
0 0 .411 r
.58181 .34736 m .58134 .34665 L .58148 .34683 L F
.58134 .34665 m .58033 .34511 L .58148 .34683 L F
.574 0 0 r
.57926 .35057 m .57955 .35047 L .5792 .34801 L F
.57658 .34874 m .57926 .35057 L .5792 .34801 L F
.089 0 0 r
.58256 .34666 m .58179 .34723 L .58165 .34705 L F
.58256 .34666 m .58165 .34705 L .58157 .34694 L F
.791 0 0 r
.58363 .34854 m .58304 .34935 L .58428 .3502 L F
0 0 0 r
.58842 .35675 m .58875 .35614 L .58929 .35536 L F
.59116 .35317 m .58842 .35675 L .58969 .35473 L F
.9 0 0 r
.589 .3531 m .58785 .357 L .58987 .35534 L F
.589 .3531 m .58721 .35537 L .58785 .357 L F
.774 0 0 r
.58218 .34787 m .58291 .34911 L .58363 .34854 L F
0 0 .411 r
.58958 .35926 m .58836 .35792 L .58272 .3488 L F
.89 0 0 r
.58509 .34297 m .58543 .34625 L .58658 .34366 L F
.527 0 0 r
.58486 .33885 m .58718 .34037 L .58539 .3391 L F
.941 .964 .708 r
.58489 .33888 m .58357 .33857 L .58486 .33885 L F
.527 0 0 r
.58429 .33873 m .58718 .34037 L .58486 .33885 L F
.339 0 0 r
.58425 .33712 m .58629 .33903 L .5853 .3401 L F
.825 0 0 r
.58379 .3388 m .58506 .33977 L .58464 .33919 L F
.339 0 0 r
.58425 .33712 m .5853 .3401 L .58429 .33905 L F
.825 0 0 r
.58379 .3388 m .58578 .34075 L .58506 .33977 L F
.58379 .3388 m .58436 .34044 L .58616 .34128 L F
.58379 .3388 m .58616 .34128 L .58578 .34075 L F
.909 0 0 r
.58436 .34044 m .58674 .34274 L .58645 .34141 L F
0 0 0 r
.5854 .33673 m .58761 .34135 L .58629 .33903 L F
.5854 .33673 m .58657 .33866 L .58761 .34135 L F
.825 0 0 r
.58601 .3405 m .58645 .34141 L .58834 .34229 L F
.223 0 0 r
.58629 .33903 m .58761 .34135 L .58666 .34237 L F
.58629 .33903 m .58666 .34237 L .58593 .34077 L F
.58629 .33903 m .58604 .34022 L .58553 .33984 L F
.224 0 0 r
.58542 .3403 m .58603 .34075 L .58547 .34047 L F
.825 0 0 r
.58578 .34075 m .58645 .34141 L .58506 .33977 L F
.076 0 0 r
.58683 .34219 m .58671 .3426 L .58666 .34237 L F
.915 0 0 r
.58543 .34033 m .58658 .34366 L .58697 .34105 L F
0 0 0 r
.58531 .34094 m .58353 .34485 L .58386 .3425 L F
.58527 .34111 m .58353 .34485 L .58531 .34094 L F
.58511 .34193 m .58353 .34485 L .58527 .34111 L F
.58529 .34168 m .58353 .34485 L .58536 .34145 L F
.072 0 0 r
.58486 .33839 m .58386 .3425 L .58352 .33985 L F
.5849 .33854 m .58386 .3425 L .58486 .33839 L F
.909 0 0 r
.5855 .33919 m .58697 .34105 L .58552 .33894 L F
.58537 .3395 m .58697 .34105 L .58486 .33839 L F
.915 0 0 r
.58511 .3419 m .58491 .34289 L .58509 .34297 L F
.58546 .34232 m .58509 .34297 L .58658 .34366 L F
.58511 .3419 m .58509 .34297 L .58546 .34232 L F
.58531 .34094 m .58658 .34366 L .58543 .34033 L F
.58511 .3419 m .58537 .34221 L .58531 .34094 L F
.58537 .34221 m .58658 .34366 L .58531 .34094 L F
.909 0 0 r
.58556 .33819 m .58697 .34105 L .58657 .33866 L F
.58552 .33894 m .58697 .34105 L .58556 .33819 L F
.824 0 0 r
.58387 .33602 m .58657 .33866 L .5854 .33673 L F
.58431 .33692 m .58657 .33866 L .58387 .33602 L F
.223 0 0 r
.58604 .34022 m .5859 .34092 L .58553 .33984 L F
.5859 .34092 m .5855 .34037 L .58553 .33984 L F
.58553 .33984 m .5855 .34037 L .5853 .3401 L F
.527 0 0 r
.58356 .33857 m .58379 .3388 L .58429 .33873 L F
.339 0 0 r
.58428 .33879 m .58429 .33904 L .58354 .33855 L F
.527 0 0 r
.5839 .33878 m .58379 .3388 L .58424 .339 L F
.339 0 0 r
.58425 .33712 m .58428 .33879 L .58357 .33856 L F
.221 0 0 r
.58409 .33707 m .58486 .33839 L .58352 .33985 L F
.824 0 0 r
.58355 .33634 m .58474 .33781 L .58431 .33692 L F
.459 0 0 r
.58332 .33868 m .58314 .33876 L .58379 .3388 L F
.221 0 0 r
.58343 .33618 m .58352 .33985 L .58254 .33715 L F
.58357 .33637 m .58352 .33985 L .58343 .33618 L F
.824 0 0 r
.58434 .33742 m .58474 .33781 L .58355 .33634 L F
.58303 .33563 m .58431 .33692 L .58387 .33602 L F
.525 0 0 r
.58251 .33509 m .58232 .33511 L .5854 .33673 L F
.58232 .33511 m .58268 .33537 L .5854 .33673 L F
.58218 .33512 m .58278 .33551 L .5854 .33673 L F
.58309 .33522 m .5854 .33673 L .5836 .33546 L F
.58251 .33509 m .5854 .33673 L .58309 .33522 L F
.337 0 0 r
.58245 .3331 m .58451 .33501 L .58343 .33618 L F
.5825 .33522 m .58343 .33618 L .58254 .33715 L F
.824 0 0 r
.58278 .33551 m .58343 .33618 L .58303 .33563 L F
.337 0 0 r
.58245 .3331 m .58343 .33618 L .5825 .33522 L F
.824 0 0 r
.58199 .33514 m .58355 .33634 L .58343 .33618 L F
.58199 .33514 m .58343 .33618 L .58278 .33551 L F
.58355 .33634 m .58431 .33692 L .58303 .33563 L F
.221 0 0 r
.58389 .33626 m .58384 .33674 L .58357 .33603 L F
.459 0 0 r
.58332 .33868 m .58379 .3388 L .58356 .33857 L F
.221 0 0 r
.58384 .33674 m .58352 .33985 L .58357 .33637 L F
.58384 .33674 m .58357 .33637 L .58357 .33603 L F
.58421 .33649 m .58414 .3368 L .58389 .33626 L F
.224 0 0 r
.58365 .33668 m .58425 .33712 L .5837 .33685 L F
.437 0 0 r
.5837 .33685 m .58425 .33712 L .58368 .33774 L F
.339 0 0 r
.58425 .33712 m .58357 .33856 L .58359 .33844 L F
.221 0 0 r
.58414 .3368 m .58352 .33985 L .58389 .33626 L F
.909 0 0 r
.58486 .33839 m .5855 .33919 L .58474 .33781 L F
.58504 .33918 m .58537 .3395 L .58486 .33839 L F
.072 0 0 r
.58507 .33933 m .58386 .3425 L .5849 .33854 L F
.909 0 0 r
.58504 .33918 m .58527 .34025 L .58697 .34105 L F
.072 0 0 r
.58521 .33898 m .58531 .34094 L .58386 .3425 L F
.909 0 0 r
.58255 .33679 m .58275 .33908 L .58527 .34025 L F
.58255 .33679 m .58527 .34025 L .58504 .33918 L F
.072 0 0 r
.58553 .33943 m .58593 .34027 L .5854 .34084 L F
.58535 .34063 m .5854 .34084 L .58531 .34094 L F
.58553 .33943 m .5854 .34084 L .58535 .34063 L F
.58525 .33886 m .58507 .33933 L .58497 .33828 L F
.58507 .33933 m .5849 .33854 L .58497 .33828 L F
.909 0 0 r
.58255 .33679 m .58504 .33918 L .58486 .33839 L F
.58456 .33772 m .58486 .33839 L .58474 .33781 L F
.221 0 0 r
.58456 .33772 m .58486 .33839 L .58409 .33707 L F
.909 0 0 r
.58255 .33679 m .58486 .33839 L .58456 .33772 L F
.337 0 0 r
.5825 .33533 m .58254 .33715 L .58202 .33502 L F
.824 0 0 r
.58199 .33514 m .58434 .33742 L .58355 .33634 L F
.221 0 0 r
.58357 .33603 m .58357 .33637 L .58343 .33618 L F
.58414 .3368 m .58456 .33772 L .58409 .33707 L F
.824 0 0 r
.58199 .33514 m .58255 .33679 L .58456 .33772 L F
.58434 .33742 m .58456 .33772 L .58474 .33781 L F
.58199 .33514 m .58456 .33772 L .58434 .33742 L F
.58431 .33692 m .58474 .33781 L .58657 .33866 L F
.072 0 0 r
.58583 .33735 m .58629 .33988 L .58593 .34027 L F
.58583 .33735 m .58593 .34027 L .58553 .33943 L F
.909 0 0 r
.5855 .33919 m .58552 .33894 L .58474 .33781 L F
.072 0 0 r
.58583 .33735 m .58531 .34094 L .58521 .33898 L F
.89 0 0 r
.58468 .34361 m .58543 .34625 L .58509 .34297 L F
.58421 .34435 m .58437 .3446 L .58468 .34361 L F
.845 0 0 r
.58201 .34466 m .5814 .34658 L .58196 .34707 L F
.5822 .34688 m .58196 .34707 L .58223 .34731 L F
.58201 .34466 m .58196 .34707 L .5822 .34688 L F
.586 0 0 r
.58302 .34617 m .58179 .34722 L .58256 .34666 L F
0 0 .411 r
.58179 .34724 m .58182 .34735 L .5788 .34245 L F
.774 0 0 r
.58124 .34749 m .58136 .35033 L .58291 .34911 L F
.089 0 0 r
.58165 .34705 m .58131 .34746 L .57809 .34859 L F
.774 0 0 r
.58114 .3474 m .58115 .34753 L .58124 .34749 L F
0 0 .411 r
.58179 .34724 m .58272 .3488 L .58182 .34735 L F
.089 0 0 r
.58165 .34705 m .57809 .34859 L .58157 .34694 L F
.845 0 0 r
.5814 .34658 m .58114 .3474 L .58129 .34747 L F
0 0 .411 r
.58218 .34787 m .58272 .3488 L .58179 .34724 L F
.58179 .34722 m .58179 .34724 L .58084 .34565 L F
.58218 .34787 m .58179 .34724 L .58179 .34722 L F
.58228 .34808 m .58181 .34736 L .58148 .34683 L F
.58228 .34808 m .58148 .34683 L .58159 .34697 L F
.845 0 0 r
.58179 .34723 m .58129 .34747 L .58218 .34787 L F
.089 0 0 r
.58177 .34724 m .58105 .34776 L .58131 .34746 L F
.586 0 0 r
.5814 .34744 m .58105 .34776 L .58177 .34717 L F
.58177 .34715 m .58177 .34717 L .58237 .34667 L F
.089 0 0 r
.58179 .34723 m .58177 .34724 L .58165 .34705 L F
.58177 .34724 m .58131 .34746 L .58165 .34705 L F
.586 0 0 r
.58179 .34722 m .58177 .34724 L .58179 .34723 L F
.845 0 0 r
.5814 .34658 m .58129 .34747 L .58177 .34724 L F
.58179 .34722 m .58177 .34724 L .58179 .34723 L F
0 0 .411 r
.5788 .34245 m .58059 .34525 L p .58179 .34724 L F P
0 g
s
.845 0 0 r
.5814 .34658 m .58177 .34724 L .58179 .34722 L F
.586 0 0 r
.5814 .34744 m .58177 .34717 L .58177 .34715 L F
.845 0 0 r
.58274 .34641 m .58223 .34731 L .58278 .34651 L F
.58201 .34466 m .5822 .34688 L .58274 .34641 L F
.5822 .34688 m .58223 .34731 L .58274 .34641 L F
.58356 .34538 m .58363 .34854 L .58543 .34625 L F
0 0 0 r
.58368 .3452 m .58302 .34617 L .58256 .34666 L F
.89 0 0 r
.58421 .34435 m .58356 .34538 L .58543 .34625 L F
0 0 0 r
.58379 .34505 m .58356 .34538 L .58368 .3452 L F
.58356 .34538 m .58302 .34617 L .58368 .3452 L F
.58468 .34361 m .58256 .34666 L .58353 .34485 L F
.58408 .34457 m .58256 .34666 L .58468 .34361 L F
.58379 .34505 m .58256 .34666 L .58508 .34318 L F
.89 0 0 r
.58257 .3418 m .58201 .34466 L .58356 .34538 L F
0 0 0 r
.58529 .34168 m .58468 .34361 L .58353 .34485 L F
.89 0 0 r
.58257 .3418 m .58356 .34538 L .58421 .34435 L F
.845 0 0 r
.58201 .34466 m .58278 .34651 L .58356 .34538 L F
.58278 .34651 m .58363 .34854 L .58356 .34538 L F
0 0 0 r
.58422 .34448 m .58365 .3455 L .58302 .34617 L F
.58422 .34448 m .58302 .34617 L .58379 .34505 L F
.586 0 0 r
.58252 .34654 m .58237 .34667 L .58316 .34602 L F
.845 0 0 r
.5814 .34658 m .58218 .34787 L .58363 .34854 L F
.726 0 0 r
.58022 .34456 m .5814 .34658 L .58201 .34466 L F
0 0 .48 r
.58059 .34525 m .5788 .34245 L p .57927 .34287 L F P
0 g
s
0 0 .48 r
.58022 .34456 m .58059 .34525 L .57927 .34287 L F
0 0 .411 r
.58159 .34697 m .58148 .34683 L .5788 .34245 L F
.452 0 0 r
.57944 .34374 m .5803 .34507 L .57927 .34379 L F
.5803 .34507 m .57874 .34619 L .57927 .34379 L F
0 0 .51 r
.57878 .34316 m .579 .34346 L .57878 .34319 L F
.452 0 0 r
.5803 .34506 m .5803 .34507 L .57944 .34374 L F
.513 0 0 r
.57929 .34351 m .57915 .34364 L .579 .34305 L F
.57915 .34364 m .57894 .34336 L .579 .34305 L F
0 0 .51 r
.5788 .34245 m .58053 .34545 L p .57878 .34316 L F P
0 g
s
.513 0 0 r
.57915 .34364 m .57883 .34391 L .57894 .34336 L F
.941 .964 .708 r
.57817 .34407 m .5779 .34439 L .57772 .34105 L F
.717 0 0 r
.57883 .34391 m .57808 .34418 L .57833 .34388 L F
.736 0 0 r
.57861 .34347 m .57883 .34391 L .57833 .34388 L F
.57881 .34318 m .57883 .34391 L .57861 .34347 L F
.941 .964 .708 r
.57661 .34267 m .57772 .34105 L p .57791 .34451 L F P
0 g
s
.952 .949 .721 r
.57772 .34105 m .57661 .34267 L p .57724 .34014 L F P
0 g
s
.738 0 0 r
.57711 .34148 m .57737 .34439 L .58022 .34456 L F
.57928 .34289 m .58022 .34456 L .58201 .34466 L F
0 0 .51 r
.5788 .34245 m .57878 .34314 L .57853 .34265 L F
.5788 .34245 m .57853 .34265 L .57843 .34244 L F
.738 0 0 r
.57711 .34148 m .58022 .34456 L .57928 .34289 L F
.586 0 0 r
.58316 .34602 m .58177 .34717 L .58179 .34722 L F
.58316 .34602 m .58177 .34724 L .58302 .34617 L F
.58453 .34454 m .58171 .34716 L .58316 .34602 L F
.58171 .34716 m .5814 .34744 L .5817 .3472 L F
.58171 .34716 m .5817 .3472 L .58316 .34602 L F
.791 0 0 r
.58183 .34456 m .58119 .34544 L .58248 .34622 L F
.726 0 0 r
.58059 .34525 m .5814 .34658 L .58022 .34456 L F
.791 0 0 r
.58119 .34544 m .58163 .34655 L .58248 .34622 L F
.586 0 0 r
.58176 .34715 m .58237 .34667 L .58252 .34654 L F
.58177 .34715 m .58237 .34667 L .58176 .34715 L F
.58179 .34722 m .58179 .34723 L .58256 .34666 L F
.845 0 0 r
.58278 .34651 m .58223 .34731 L .58363 .34854 L F
.58796 .35262 m .58721 .35537 L .589 .3531 L F
.58736 .35313 m .58721 .35537 L .58796 .35262 L F
0 0 0 r
.58939 .34993 m .58684 .35327 L .58741 .35237 L F
.58824 .35116 m .58741 .35237 L .58803 .35139 L F
.58939 .34993 m .58741 .35237 L .58824 .35116 L F
.9 0 0 r
.58722 .34985 m .58607 .35377 L .5881 .35211 L F
.58722 .34985 m .58542 .35214 L .58607 .35377 L F
.58543 .34625 m .58428 .3502 L .58632 .34852 L F
.58543 .34625 m .58363 .34854 L .58428 .3502 L F
.586 0 0 r
.58453 .34454 m .58248 .34622 L .58173 .34703 L F
.58171 .34716 m .58173 .34703 L .58105 .34776 L F
.58453 .34454 m .58173 .34703 L .58171 .34716 L F
0 0 .48 r
.58522 .34814 m .58958 .35926 L .58173 .34703 L p F P
0 g
s
.644 0 0 r
.58248 .34622 m .58165 .34667 L .58173 .34703 L F
0 0 .48 r
.58173 .34703 m .58173 .34703 L p .58173 .34703 L F P
0 g
s
0 0 .48 r
.58522 .34814 m .58173 .34703 L .58173 .34703 L F
.58173 .34703 m .58059 .34525 L p .58128 .34568 L F P
0 g
s
.336 0 0 r
.58111 .34627 m .58157 .34694 L .57849 .3478 L F
.089 0 0 r
.58157 .34694 m .57809 .34859 L .57849 .3478 L F
.336 0 0 r
.58069 .34565 m .57849 .3478 L .57874 .34619 L F
.58111 .34627 m .57849 .3478 L .58069 .34565 L F
.726 0 0 r
.57737 .34439 m .58114 .3474 L .5814 .34658 L F
0 0 .411 r
.58132 .34645 m .58179 .34724 L .58059 .34525 L F
.726 0 0 r
.57737 .34439 m .5814 .34658 L .58017 .34456 L F
0 0 .411 r
.58059 .34525 m .58084 .34565 L p .58132 .34645 L F P
0 g
s
.726 0 0 r
.57737 .34439 m .57777 .3472 L .58114 .3474 L F
.791 0 0 r
.58119 .34544 m .57954 .34635 L .57989 .34723 L F
.58183 .34456 m .58107 .34515 L .58119 .34544 L F
.58107 .34515 m .57954 .34635 L .58119 .34544 L F
0 0 .48 r
.58146 .34579 m .58163 .34655 L .58128 .34568 L F
.58163 .34655 m .58173 .34703 L .58128 .34568 L F
0 0 .411 r
.58084 .34565 m .58105 .34597 L p .58178 .34721 L F P
0 g
s
0 0 .411 r
.58178 .34721 m .58179 .34722 L .58084 .34565 L F
.697 0 0 r
.57777 .3472 m .57882 .34836 L .58114 .3474 L F
0 0 .411 r
.58105 .34597 m .58173 .34703 L p .58178 .34721 L F P
0 g
s
.644 0 0 r
.58248 .34622 m .57989 .34723 L .57914 .34804 L F
0 0 .48 r
.58522 .34814 m .58173 .34703 L .58146 .34579 L F
.774 0 0 r
.58115 .34753 m .58117 .34777 L .58124 .34749 L F
.089 0 0 r
.58131 .34746 m .58129 .34748 L .5811 .34755 L F
.58131 .34746 m .5811 .34755 L .57809 .34859 L F
.5811 .34755 m .57846 .34849 L .57809 .34859 L F
.774 0 0 r
.58115 .34753 m .58005 .34973 L .58136 .35033 L F
.089 0 0 r
.58129 .34748 m .58107 .34756 L .5811 .34755 L F
.58107 .34756 m .57846 .34849 L .5811 .34755 L F
.774 0 0 r
.58114 .3474 m .58107 .34756 L .58115 .34753 L F
.58107 .34756 m .58005 .34973 L .58115 .34753 L F
.697 0 0 r
.57882 .34836 m .58107 .34756 L .58114 .3474 L F
.644 0 0 r
.58173 .34703 m .57914 .34804 L .58105 .34776 L F
.58165 .34667 m .57914 .34804 L .58173 .34703 L F
.791 0 0 r
.58119 .34544 m .57989 .34723 L .58163 .34655 L F
0 0 .48 r
.58113 .3453 m .58062 .34527 L .58066 .3441 L F
.58062 .34527 m .58059 .34525 L .58022 .34456 L F
.58062 .34527 m .58022 .34456 L .57937 .34296 L F
.726 0 0 r
.58017 .34456 m .58059 .34525 L .58022 .34456 L F
.774 0 0 r
.57933 .3434 m .57954 .34635 L .58107 .34515 L F
.58051 .34395 m .58107 .34515 L .58183 .34456 L F
0 0 .48 r
.58053 .34399 m .58062 .34527 L .57978 .34372 L F
.57985 .34338 m .57978 .34372 L .57937 .34296 L F
.58053 .34399 m .57978 .34372 L .57985 .34338 L F
.738 0 0 r
.57853 .34156 m .58201 .34466 L .58257 .3418 L F
.941 .964 .708 r
.58031 .34006 m .58024 .34023 L .57811 .34107 L F
.736 0 0 r
.57731 .33891 m .57713 .33919 L .58257 .3418 L F
.57713 .33919 m .57727 .33942 L .58257 .3418 L F
.952 .949 .721 r
.57728 .33994 m .57704 .33932 L .57718 .33902 L F
.941 .964 .708 r
.57985 .34113 m .57959 .34164 L .57772 .34105 L F
.736 0 0 r
.57704 .33932 m .57858 .34156 L .58257 .3418 L F
.57741 .33877 m .58257 .3418 L .58275 .33908 L F
.952 .949 .721 r
.57764 .33851 m .57719 .3391 L .57741 .33877 L F
.736 0 0 r
.57731 .33891 m .58257 .3418 L .57741 .33877 L F
0 0 .48 r
.5788 .34245 m .57826 .3411 L p .57935 .34295 L F P
0 g
s
0 0 .565 r
.57826 .3411 m .5788 .34245 L p .57726 .33989 L F P
0 g
s
0 0 .565 r
.57726 .33989 m .5788 .34245 L .57768 .34094 L F
0 0 .51 r
.57772 .34105 m .5788 .34245 L p .57813 .34181 L F P
0 g
s
0 0 .51 r
.5788 .34245 m .57838 .34234 L .5783 .34219 L F
.738 0 0 r
.57711 .34148 m .57928 .34289 L .57853 .34156 L F
.57928 .34289 m .58201 .34466 L .57853 .34156 L F
.89 0 0 r
.58437 .3446 m .58456 .34489 L .58468 .34361 L F
.58456 .34489 m .58496 .34457 L .58468 .34361 L F
0 0 0 r
.58585 .34236 m .58453 .34454 L .58365 .3455 L F
.58585 .34236 m .58365 .3455 L .58422 .34448 L F
.89 0 0 r
.58257 .3418 m .58421 .34435 L .58468 .34361 L F
.58257 .3418 m .58468 .34361 L .58491 .34289 L F
0 0 0 r
.58508 .34318 m .58408 .34457 L .58468 .34361 L F
.58585 .34236 m .58379 .34505 L .58508 .34318 L F
.9 0 0 r
.58364 .34225 m .58248 .34622 L .58453 .34454 L F
.332 0 0 r
.58173 .34046 m .57913 .34198 L .57862 .34133 L F
.084 0 0 r
.58076 .34227 m .57976 .34271 L .57962 .34259 L F
.717 0 0 r
.57878 .33724 m .57741 .33877 L .58275 .33908 L F
.45 0 0 r
.58206 .3381 m .58173 .34046 L .57862 .34133 L F
0 0 .48 r
.57826 .3411 m .57761 .33945 L p .57935 .34295 L F P
0 g
s
.965 .939 .678 r
.57607 .34132 m .57661 .34267 L p .57586 .34183 L F P
0 g
s
.965 .939 .678 r
.57661 .34267 m .57472 .34583 L p .57486 .34509 L F P
0 g
s
.45 0 0 r
.58206 .3381 m .57832 .3408 L .57719 .33948 L F
0 0 .565 r
.57758 .33937 m .57761 .33945 L p .57754 .33938 L F P
0 g
s
.952 .949 .721 r
.57718 .33902 m .57716 .33899 L .57717 .33898 L F
.57704 .33932 m .57628 .3374 L .57718 .33902 L F
.736 0 0 r
.57713 .33919 m .57704 .33932 L .57727 .33942 L F
.512 0 0 r
.58172 .33544 m .57714 .33941 L .577 .33923 L F
0 0 .565 r
.57697 .33919 m .57826 .3411 L .57686 .33906 L F
.736 0 0 r
.577 .33923 m .57681 .33951 L .57127 .33919 L F
.952 .949 .721 r
.57728 .33994 m .57724 .34014 L .57628 .3374 L F
0 0 .565 r
.57826 .3411 m .57726 .33989 L .57708 .33944 L F
.952 .949 .721 r
.57728 .33994 m .57772 .34105 L .57724 .34014 L F
0 0 .565 r
.5788 .34245 m .57772 .34105 L p .57771 .34101 L F P
0 g
s
.736 0 0 r
.57704 .33932 m .57711 .34148 L .57858 .34156 L F
.512 0 0 r
.57714 .33941 m .57701 .33953 L .577 .33923 L F
0 0 .565 r
.57809 .34066 m .57826 .3411 L p .57697 .33919 L F P
0 g
s
.512 0 0 r
.58172 .33544 m .58206 .3381 L .57719 .33948 L F
.57714 .33941 m .57719 .33948 L .57701 .33953 L F
.58172 .33544 m .57719 .33948 L .57714 .33941 L F
.726 0 0 r
.57626 .33107 m .57666 .33388 L .57332 .33368 L F
0 0 .565 r
.57093 .32947 m .57128 .33028 L .57118 .33011 L F
.651 0 0 r
.57415 .33146 m .57297 .3309 L .57489 .33064 L F
.726 0 0 r
.57626 .33107 m .57294 .33305 L .57289 .33103 L F
.074 0 0 r
.57297 .3309 m .57266 .33112 L .57326 .33089 L F
.726 0 0 r
.57326 .33089 m .57289 .33103 L .57288 .33087 L F
.57626 .33107 m .57289 .33103 L .57326 .33089 L F
.57294 .33305 m .57245 .33223 L .57288 .33087 L F
.952 .949 .721 r
.57718 .33902 m .57696 .33781 L .57707 .3381 L F
.726 0 0 r
.57626 .33107 m .57332 .33368 L .57294 .33305 L F
.453 0 0 r
.5782 .33019 m .57949 .33043 L .57931 .33025 L F
.573 0 0 r
.57922 .33022 m .57666 .33388 L .57626 .33107 L F
.697 0 0 r
.57575 .32862 m .57605 .33009 L .57288 .33087 L F
.308 0 0 r
.57489 .33064 m .5757 .33019 L .57645 .3302 L F
.5757 .33019 m .57574 .33017 L .57577 .33017 L F
.5757 .33019 m .57577 .33017 L .57645 .3302 L F
.587 0 0 r
.57731 .32818 m .57668 .32991 L .57575 .32862 L F
.308 0 0 r
.57574 .33017 m .57605 .33009 L .57645 .3302 L F
.03 0 0 r
.57645 .3302 m .57605 .33009 L .57931 .33025 L F
.57605 .33009 m .57785 .33017 L .57931 .33025 L F
.587 0 0 r
.57731 .32818 m .57922 .33022 L .57889 .33032 L F
.03 0 0 r
.57645 .3302 m .57931 .33025 L .57822 .33031 L F
.587 0 0 r
.57664 .33 m .57889 .33032 L .57626 .33107 L F
.453 0 0 r
.57785 .33017 m .57889 .33032 L .5782 .33019 L F
.587 0 0 r
.57731 .32818 m .57889 .33032 L .57664 .33 L F
.336 0 0 r
.58002 .33081 m .57998 .33147 L .57933 .3304 L F
.453 0 0 r
.57939 .33042 m .57949 .33043 L .57933 .3304 L F
.336 0 0 r
.57953 .33046 m .57933 .3304 L .57926 .33029 L F
.58071 .33123 m .57933 .3304 L .57953 .33046 L F
.453 0 0 r
.57594 .33005 m .57939 .33042 L .57889 .33032 L F
.57939 .33042 m .57933 .3304 L .57889 .33032 L F
.03 0 0 r
.57605 .33009 m .57594 .33005 L .57785 .33017 L F
.453 0 0 r
.57594 .33005 m .57889 .33032 L .57785 .33017 L F
.587 0 0 r
.57668 .32991 m .5766 .33011 L .57605 .33009 L F
.57668 .32991 m .57605 .33009 L .57575 .32862 L F
.308 0 0 r
.57489 .33064 m .57297 .3309 L .57594 .33005 L F
.697 0 0 r
.57605 .33009 m .57626 .33107 L .57326 .33089 L F
.074 0 0 r
.57297 .3309 m .57326 .33089 L .57426 .33053 L F
.697 0 0 r
.57426 .33053 m .57326 .33089 L .5729 .33087 L F
.57605 .33009 m .57326 .33089 L .57426 .33053 L F
.308 0 0 r
.57574 .33017 m .57594 .33005 L .57605 .33009 L F
.074 0 0 r
.57426 .33053 m .57553 .33082 L .57594 .33005 L F
.57326 .33089 m .57553 .33082 L .57426 .33053 L F
.653 0 0 r
.57553 .33082 m .57708 .33253 L .57808 .33176 L F
.453 0 0 r
.57594 .33005 m .57936 .33089 L .57949 .33043 L F
.57936 .33089 m .5798 .33072 L .57949 .33043 L F
.573 0 0 r
.57922 .33022 m .57933 .3304 L .57913 .33036 L F
.566 0 0 r
.57757 .33306 m .57987 .3318 L .57912 .33262 L F
.573 0 0 r
.57998 .33147 m .5796 .33305 L .57666 .33388 L F
.549 0 0 r
.57906 .33452 m .57838 .33638 L .57692 .3368 L F
.021 0 0 r
.57639 .32584 m .57749 .32578 L .57905 .32651 L F
.57639 .32584 m .57905 .32651 L .57937 .32676 L F
.697 0 0 r
.57575 .32862 m .57288 .33087 L .57397 .32852 L F
.566 0 0 r
.57575 .32862 m .57639 .32584 L .57771 .32646 L F
.57575 .32862 m .57461 .32573 L .57639 .32584 L F
.57575 .32862 m .57305 .32618 L .57461 .32573 L F
.57575 .32862 m .5723 .32701 L .57305 .32618 L F
.57575 .32862 m .57266 .3279 L .5723 .32701 L F
.57575 .32862 m .57397 .32852 L .57266 .3279 L F
.334 0 0 r
.57839 .32424 m .57828 .32615 L .5774 .32534 L F
.587 0 0 r
.57547 .32328 m .5774 .32534 L .57608 .32572 L F
.573 0 0 r
.57608 .32572 m .57483 .32903 L .57442 .32619 L F
.5774 .32534 m .57711 .32576 L .57608 .32572 L F
.021 0 0 r
.57639 .32584 m .57693 .32601 L .57689 .32607 L F
.587 0 0 r
.57547 .32328 m .57608 .32572 L .57461 .32565 L F
.434 0 0 r
.57622 .32245 m .5774 .32534 L .57547 .32328 L F
.57622 .32245 m .57835 .32352 L .5774 .32534 L F
.952 .949 .721 r
.57987 .3224 m .57892 .32498 L .57848 .322 L F
.57892 .32498 m .57835 .32352 L .57809 .31933 L F
.58534 .30757 m .58037 .32755 L .5785 .32609 L F
.566 0 0 r
.5739 .32373 m .57276 .32082 L .57455 .32092 L F
.5739 .32373 m .57119 .32127 L .57276 .32082 L F
.5739 .32373 m .57044 .3221 L .57119 .32127 L F
.5739 .32373 m .5708 .323 L .57044 .3221 L F
.5739 .32373 m .57212 .32363 L .5708 .323 L F
.572 0 0 r
.57291 .32076 m .57297 .32371 L .57256 .32086 L F
.57408 .32043 m .57395 .3208 L .57291 .32076 L F
.57395 .3208 m .57297 .32371 L .57291 .32076 L F
.037 0 0 r
.57276 .32082 m .57531 .32085 L .57455 .32092 L F
.57531 .32085 m .57557 .32086 L .57455 .32092 L F
.023 0 0 r
.57455 .32092 m .57532 .32088 L .5774 .32169 L F
.57532 .32088 m .57557 .32086 L .57581 .32097 L F
.57532 .32088 m .57581 .32097 L .5774 .32169 L F
.57557 .32086 m .5758 .32093 L .57594 .321 L F
.57581 .32097 m .57594 .321 L .5774 .32169 L F
.57557 .32086 m .57594 .321 L .57581 .32097 L F
.57455 .32092 m .5774 .32169 L .57766 .32189 L F
.223 0 0 r
.57587 .32155 m .57828 .32335 L .57622 .32245 L F
.57828 .32335 m .57835 .32352 L .57622 .32245 L F
.434 0 0 r
.57835 .32352 m .57839 .32424 L .5774 .32534 L F
.223 0 0 r
.57828 .32335 m .57816 .32205 L .57883 .32376 L F
.57587 .32155 m .57774 .32196 L .57828 .32335 L F
.952 .949 .721 r
.57828 .32238 m .57835 .32352 L .57774 .32196 L F
.223 0 0 r
.57774 .32196 m .57816 .32205 L .57828 .32335 L F
.023 0 0 r
.57455 .32092 m .57816 .32205 L .57587 .32155 L F
.952 .949 .721 r
.57774 .32196 m .5785 .32609 L .57698 .32157 L F
.57835 .32352 m .5785 .32609 L .57774 .32196 L F
0 0 .565 r
.57074 .32905 m .57093 .32947 L .57118 .33011 L F
.57074 .32905 m .57141 .33066 L .56998 .32845 L F
.57141 .33066 m .57299 .33449 L .57077 .33003 L F
.57141 .33066 m .57077 .33003 L .56998 .32845 L F
.57171 .33126 m .57369 .33578 L .57168 .33124 L F
.792 0 0 r
.57211 .33244 m .57156 .33246 L .57204 .33227 L F
.774 0 0 r
.57397 .32852 m .57288 .33087 L .57133 .33014 L F
.792 0 0 r
.57266 .3279 m .5709 .32929 L .57038 .32798 L F
.774 0 0 r
.57397 .32852 m .57133 .33014 L .571 .32949 L F
0 0 .565 r
.57164 .33088 m .57369 .33578 L .57147 .33072 L F
.57393 .33497 m .57386 .33521 L .57133 .33014 L F
.57386 .33521 m .57369 .33578 L .57133 .33014 L F
.845 0 0 r
.57282 .33106 m .57202 .33361 L .57259 .33117 L F
.57286 .33094 m .5721 .33158 L .57189 .33118 L F
.6 0 0 r
.5721 .33158 m .57213 .3315 L .57259 .33117 L F
.074 0 0 r
.57282 .33106 m .57213 .3315 L .57326 .33089 L F
.328 0 0 r
.57246 .33169 m .57527 .33242 L .57553 .33082 L F
.697 0 0 r
.57605 .33009 m .5729 .33087 L .57288 .33087 L F
.074 0 0 r
.57326 .33089 m .57269 .3312 L .57553 .33082 L F
.57269 .3312 m .57287 .33135 L .57553 .33082 L F
.6 0 0 r
.5721 .33158 m .57259 .33117 L .57297 .3309 L F
.845 0 0 r
.57259 .33117 m .57238 .33209 L .5721 .33158 L F
.074 0 0 r
.57213 .3315 m .57246 .33169 L .57553 .33082 L F
.328 0 0 r
.57294 .33215 m .57368 .33287 L .57527 .33242 L F
.074 0 0 r
.57266 .33112 m .57259 .33117 L .57282 .33106 L F
.845 0 0 r
.57286 .33094 m .57282 .33106 L .57259 .33117 L F
.328 0 0 r
.57294 .33215 m .57527 .33242 L .57246 .33169 L F
0 0 .565 r
.57128 .33028 m .57171 .33126 L .57119 .33013 L F
.57171 .33126 m .57168 .33124 L .57119 .33013 L F
.845 0 0 r
.57288 .33087 m .57286 .33094 L .56857 .332 L F
.774 0 0 r
.57397 .32852 m .571 .32949 L .57266 .3279 L F
0 0 .565 r
.57099 .32952 m .57109 .32977 L .57074 .32905 L F
.774 0 0 r
.571 .32949 m .57038 .3297 L .5709 .32929 L F
.571 .32949 m .5709 .32929 L .57266 .3279 L F
0 0 .565 r
.57133 .33014 m .57164 .33088 L .57109 .32977 L F
.57164 .33088 m .57147 .33072 L .57074 .32905 L F
.57128 .33028 m .57119 .33013 L .57118 .33011 L F
.845 0 0 r
.57288 .33087 m .56857 .332 L .57038 .3297 L F
0 0 .565 r
.57223 .33023 m .57281 .33113 L .57082 .32914 L F
.57081 .32911 m .57082 .32914 L .57074 .32905 L F
.738 0 0 r
.57483 .32903 m .57227 .3303 L .57132 .32882 L F
.033 0 0 r
.57461 .32573 m .57749 .32578 L .57639 .32584 L F
.573 0 0 r
.57711 .32576 m .57483 .32903 L .57608 .32572 L F
.033 0 0 r
.57461 .32573 m .57434 .32565 L .57748 .32578 L F
.57434 .32565 m .5743 .32564 L .57608 .32572 L F
.57434 .32565 m .57608 .32572 L .57748 .32578 L F
.587 0 0 r
.57461 .32565 m .57608 .32572 L .57442 .32619 L F
.033 0 0 r
.57748 .32578 m .57712 .32576 L .57749 .32578 L F
.587 0 0 r
.57547 .32328 m .57465 .32554 L .5739 .32373 L F
.57465 .32554 m .57442 .32619 L .5743 .32564 L F
.57465 .32554 m .5743 .32564 L .5739 .32373 L F
.311 0 0 r
.57305 .32618 m .57367 .32582 L .57461 .32573 L F
.697 0 0 r
.5739 .32373 m .5743 .32564 L .57103 .32599 L F
.311 0 0 r
.57367 .32582 m .57375 .32578 L .5743 .32564 L F
.57367 .32582 m .5743 .32564 L .57461 .32573 L F
.57305 .32618 m .57112 .32643 L .57144 .32634 L F
.697 0 0 r
.5743 .32564 m .57253 .32608 L .57103 .32599 L F
.311 0 0 r
.5737 .3258 m .57144 .32634 L .57409 .32558 L F
.57305 .32618 m .57144 .32634 L .5737 .3258 L F
.033 0 0 r
.57712 .32576 m .57409 .32558 L .57712 .32576 L F
.566 0 0 r
.57575 .32862 m .57771 .32646 L .57805 .32735 L F
.573 0 0 r
.57711 .32576 m .57818 .327 L .57483 .32903 L F
.435 0 0 r
.57805 .32735 m .57922 .33022 L .57731 .32818 L F
.566 0 0 r
.57575 .32862 m .57805 .32735 L .57731 .32818 L F
.573 0 0 r
.57818 .327 m .57791 .32815 L .57483 .32903 L F
.223 0 0 r
.57998 .32815 m .58006 .32836 L .57805 .32735 L F
.435 0 0 r
.57805 .32735 m .58006 .32836 L .57922 .33022 L F
.58006 .32836 m .58011 .32925 L .57922 .33022 L F
.336 0 0 r
.58002 .33078 m .57926 .33029 L .58002 .33076 L F
.587 0 0 r
.5766 .33011 m .57626 .33107 L .57605 .33009 L F
.453 0 0 r
.57594 .33005 m .57553 .33082 L .57902 .33102 L F
.522 0 0 r
.57953 .33046 m .5798 .33072 L .58002 .33078 L F
.952 .949 .721 r
.58016 .32838 m .57962 .33057 L .58022 .32743 L F
.57962 .33057 m .57796 .33721 L .57947 .33068 L F
.57962 .33057 m .57947 .33068 L .58022 .32743 L F
.653 0 0 r
.57553 .33082 m .57808 .33176 L .57902 .33102 L F
.952 .949 .721 r
.57943 .33087 m .57796 .33721 L .57721 .33239 L F
.57811 .33139 m .57721 .33239 L .57712 .33178 L F
.57943 .33087 m .57721 .33239 L .57811 .33139 L F
.57712 .33178 m .57721 .33239 L .57698 .33197 L F
.57721 .33239 m .57796 .33721 L .57708 .33253 L F
.57721 .33239 m .57708 .33253 L .57698 .33197 L F
.717 0 0 r
.57527 .33242 m .57519 .33439 L .57662 .33304 L F
.57519 .33439 m .57518 .33464 L .57528 .33453 L F
.57519 .33439 m .57528 .33453 L .57662 .33304 L F
.57527 .33242 m .57662 .33304 L .57708 .33253 L F
.033 0 0 r
.5743 .32564 m .57409 .32558 L .57748 .32578 L F
.653 0 0 r
.57553 .33082 m .57527 .33242 L .57708 .33253 L F
0 0 .565 r
.57286 .33192 m .57393 .33497 L .57202 .33144 L F
.448 0 0 r
.57368 .33287 m .57515 .3346 L .57527 .33242 L F
.57515 .3346 m .57518 .33464 L .57527 .33242 L F
.952 .949 .721 r
.57615 .33538 m .57518 .33462 L .57545 .33405 L F
.57602 .33331 m .57615 .33538 L .5755 .33413 L F
.57696 .33781 m .57614 .33326 L .57707 .3381 L F
.57614 .33326 m .57615 .33325 L .57707 .3381 L F
.511 0 0 r
.57669 .3315 m .57518 .33462 L .57509 .33195 L F
.952 .949 .721 r
.57707 .3381 m .57595 .33224 L .57638 .33207 L F
.57615 .33538 m .57589 .33643 L .57518 .33462 L F
.57615 .33538 m .57628 .3374 L .57589 .33643 L F
.57717 .33898 m .57628 .3374 L .57595 .33224 L F
.738 0 0 r
.57545 .33631 m .57526 .3367 L .57465 .33488 L F
0 0 .565 r
.57495 .33436 m .57685 .33753 L .57517 .33656 L F
.57361 .33234 m .57432 .33362 L .57286 .33192 L F
.57432 .33362 m .57393 .33497 L .57286 .33192 L F
.737 0 0 r
.57509 .33195 m .57373 .33252 L .57327 .33184 L F
0 0 .565 r
.57437 .33344 m .57432 .33362 L .57361 .33234 L F
.738 0 0 r
.57465 .33488 m .57526 .3367 L .57423 .33509 L F
.079 0 0 r
.57409 .33545 m .5737 .33574 L .57519 .33493 L F
0 0 .565 r
.57449 .33363 m .57517 .33656 L .57424 .33521 L F
.737 0 0 r
.57509 .33195 m .57518 .33462 L .57373 .33252 L F
0 0 .565 r
.57271 .33103 m .57202 .33144 L .57074 .32905 L F
.738 0 0 r
.57483 .32903 m .57509 .33195 L .57327 .33184 L F
0 0 .565 r
.57281 .33113 m .57327 .33184 L .57271 .33103 L F
.074 0 0 r
.57259 .33117 m .57213 .3315 L .57282 .33106 L F
.57269 .3312 m .57213 .3315 L .57287 .33135 L F
0 0 .565 r
.57358 .3323 m .57202 .33144 L .57271 .33103 L F
.57446 .33283 m .57202 .33144 L .57444 .33277 L F
.845 0 0 r
.5721 .33158 m .57054 .33292 L .57189 .33118 L F
.6 0 0 r
.57205 .33163 m .57145 .33198 L .57213 .3315 L F
.57156 .33246 m .57148 .33211 L .57205 .33163 L F
.57156 .33246 m .57213 .3315 L .57199 .33198 L F
0 0 .565 r
.57187 .33241 m .57214 .33291 L .57184 .33255 L F
.651 0 0 r
.57204 .33227 m .57156 .33246 L .57199 .33198 L F
.792 0 0 r
.57211 .33244 m .57223 .33414 L .57156 .33246 L F
.9 0 0 r
.57223 .33414 m .56951 .33412 L .57156 .33246 L F
.6 0 0 r
.57156 .33246 m .56951 .33412 L .57076 .33274 L F
.57149 .33216 m .57076 .33274 L .57145 .33198 L F
.57156 .33246 m .57076 .33274 L .57149 .33216 L F
.89 0 0 r
.57054 .33292 m .56741 .33459 L .56857 .332 L F
.845 0 0 r
.5721 .33158 m .57202 .33361 L .57062 .33296 L F
0 0 0 r
.57076 .33274 m .57075 .33277 L .5708 .33269 L F
.845 0 0 r
.5708 .33269 m .57062 .33296 L .57054 .33292 L F
.5721 .33158 m .57062 .33296 L .5708 .33269 L F
0 0 0 r
.5708 .33269 m .57047 .33378 L .57145 .33198 L F
.89 0 0 r
.57202 .33361 m .56992 .33406 L .57062 .33296 L F
0 0 0 r
.57075 .33277 m .57047 .33378 L .5708 .33269 L F
.56951 .33412 m .56999 .33395 L .57076 .33274 L F
.56999 .33395 m .57047 .33378 L .57076 .33274 L F
.89 0 0 r
.57062 .33296 m .56881 .33429 L .57054 .33292 L F
.56992 .33406 m .56881 .33429 L .57062 .33296 L F
.56881 .33429 m .56741 .33459 L .57054 .33292 L F
.845 0 0 r
.57238 .33209 m .57202 .33361 L .5721 .33158 L F
.6 0 0 r
.57148 .33211 m .57145 .33198 L .57205 .33163 L F
.074 0 0 r
.57213 .3315 m .57145 .33198 L .57246 .33169 L F
.845 0 0 r
.57189 .33118 m .57054 .33292 L .56857 .332 L F
.738 0 0 r
.57227 .3303 m .57327 .33184 L .56961 .33163 L F
.57483 .32903 m .57327 .33184 L .57227 .3303 L F
0 0 .565 r
.57444 .33277 m .57358 .3323 L .57327 .33184 L F
.57444 .33277 m .57327 .33184 L .57281 .33113 L F
.952 .949 .721 r
.57545 .33405 m .57518 .33462 L .57334 .32999 L F
0 0 .565 r
.57473 .33218 m .57494 .33428 L .57449 .33363 L F
.57494 .33428 m .57517 .33656 L .57449 .33363 L F
.952 .949 .721 r
.57602 .33331 m .5755 .33413 L .57394 .33114 L F
0 0 .565 r
.57473 .33218 m .57424 .33521 L .57411 .33499 L F
.57518 .33464 m .57532 .33498 L .57495 .33436 L F
.448 0 0 r
.57508 .33459 m .57515 .3347 L .57515 .3346 L F
0 0 .565 r
.57473 .33218 m .57392 .33584 L .57373 .33566 L F
.57273 .33399 m .57299 .33449 L .57286 .33432 L F
.774 0 0 r
.57273 .33397 m .57299 .33449 L .57223 .33414 L F
.844 0 0 r
.57359 .33559 m .57206 .33719 L .57043 .33643 L F
.9 0 0 r
.57223 .33414 m .57043 .33643 L .56951 .33412 L F
.738 0 0 r
.57332 .33368 m .57147 .33647 L .57202 .33361 L F
0 0 .565 r
.57411 .33499 m .57424 .33521 L .57411 .33501 L F
.5737 .33579 m .57369 .33578 L p .57473 .33218 L F P
0 g
s
.738 0 0 r
.57423 .33509 m .57147 .33647 L .57332 .33368 L F
.97 0 0 r
.57043 .33643 m .56818 .3363 L .56951 .33412 L F
.89 0 0 r
.57202 .33361 m .57147 .33647 L .56915 .3354 L F
.57202 .33361 m .56915 .3354 L .56917 .33532 L F
.57202 .33361 m .56909 .33537 L .56992 .33406 L F
0 0 0 r
.56818 .3363 m .56915 .3354 L .56919 .33519 L F
.56951 .33412 m .56818 .3363 L .56922 .33516 L F
.915 0 0 r
.56915 .3354 m .56701 .33722 L .56741 .33459 L F
.97 0 0 r
.57043 .33643 m .56928 .33901 L .56818 .3363 L F
.915 0 0 r
.57147 .33647 m .56883 .33691 L .56915 .3354 L F
0 0 0 r
.56818 .3363 m .56888 .33624 L .56915 .3354 L F
.97 0 0 r
.56928 .33901 m .56772 .33878 L .56818 .3363 L F
0 0 0 r
.56818 .3363 m .56772 .33878 L .56863 .33779 L F
.97 0 0 r
.56928 .33901 m .56888 .34162 L .56772 .33878 L F
.832 0 0 r
.56888 .34162 m .56817 .34132 L .56772 .33878 L F
.915 0 0 r
.57147 .33647 m .57127 .33919 L .56867 .33798 L F
.061 0 0 r
.56772 .33878 m .56884 .33879 L .56863 .33779 L F
.915 0 0 r
.56866 .33793 m .56867 .33798 L .56861 .33796 L F
.57147 .33647 m .56867 .33798 L .56866 .33793 L F
.57147 .33647 m .56861 .33796 L .56883 .33691 L F
.061 0 0 r
.56866 .33776 m .57046 .33881 L .57013 .33614 L F
.56863 .33779 m .56866 .33781 L .56866 .33776 L F
.56866 .33781 m .57046 .33881 L .56866 .33776 L F
0 0 0 r
.57005 .34032 m .57047 .34183 L .57049 .34154 L F
.57005 .34032 m .57056 .34173 L .57086 .34025 L F
.914 0 0 r
.57096 .33979 m .56888 .34162 L .56928 .33901 L F
.909 0 0 r
.57127 .33919 m .56898 .33944 L .56867 .33798 L F
.061 0 0 r
.56884 .33879 m .57046 .33881 L .56863 .33779 L F
.56772 .33878 m .56817 .34132 L .56912 .34028 L F
0 0 0 r
.57086 .34025 m .57056 .34173 L .57199 .34016 L F
.57005 .34032 m .57081 .34026 L .57096 .33979 L F
.914 0 0 r
.57064 .34132 m .56888 .34162 L .57096 .33979 L F
0 0 0 r
.57108 .33918 m .57096 .33979 L .57118 .33907 L F
.57081 .34026 m .57199 .34016 L .57118 .33907 L F
.889 0 0 r
.57103 .33957 m .57096 .33979 L .57078 .3397 L F
.909 0 0 r
.57127 .33919 m .57146 .34149 L .56925 .34047 L F
.213 0 0 r
.56817 .34132 m .56995 .34143 L .56912 .34028 L F
.909 0 0 r
.56923 .34042 m .56925 .34047 L .56919 .34044 L F
.57127 .33919 m .56925 .34047 L .56923 .34042 L F
.57127 .33919 m .56919 .34044 L .56898 .33944 L F
.213 0 0 r
.56915 .34025 m .57144 .34153 L .57046 .33881 L F
.56912 .34028 m .56918 .34032 L .56915 .34025 L F
.56918 .34032 m .57144 .34153 L .56915 .34025 L F
.826 0 0 r
.57146 .34149 m .57001 .34152 L .56925 .34047 L F
.213 0 0 r
.56995 .34143 m .57144 .34153 L .56912 .34028 L F
.826 0 0 r
.56925 .34047 m .56971 .34153 L .56919 .34044 L F
.57001 .34152 m .56971 .34153 L .56925 .34047 L F
.064 0 0 r
.56959 .34279 m .57089 .34439 L .57068 .34395 L F
.56959 .34279 m .57099 .34428 L .57067 .3428 L F
.909 0 0 r
.57043 .34234 m .56927 .34401 L .56888 .34162 L F
0 0 0 r
.57049 .34154 m .57047 .34183 L .57056 .34173 L F
.914 0 0 r
.57064 .34132 m .57043 .34234 L .56888 .34162 L F
.832 0 0 r
.56888 .34162 m .56927 .34401 L .56817 .34132 L F
.213 0 0 r
.56817 .34132 m .56949 .34366 L .5706 .34245 L F
.909 0 0 r
.57032 .34389 m .56927 .34401 L .57043 .34234 L F
.064 0 0 r
.57067 .3428 m .57099 .34428 L .57232 .34282 L F
.909 0 0 r
.57059 .34241 m .57032 .34389 L .57043 .34234 L F
.331 0 0 r
.56949 .34366 m .57231 .34397 L .57231 .34391 L F
.717 0 0 r
.57652 .3397 m .5758 .34064 L .57146 .34149 L F
.5758 .34064 m .57499 .3417 L .57486 .34169 L F
.5758 .34064 m .57486 .34169 L .57146 .34149 L F
0 0 .565 r
.57685 .33753 m .57577 .33765 L .57477 .33633 L F
.952 .949 .721 r
.57643 .33993 m .57661 .34267 L .57599 .34043 L F
.549 0 0 r
.57232 .34282 m .57329 .34553 L .57486 .34509 L F
.57528 .34374 m .57486 .34509 L .57737 .34439 L F
.57232 .34282 m .57486 .34509 L .57528 .34374 L F
.573 0 0 r
.57329 .34553 m .57467 .34605 L .57472 .34583 L F
.57329 .34553 m .57472 .34583 L .57486 .34509 L F
.536 0 0 r
.5743 .34797 m .57353 .34785 L .57222 .34725 L F
.826 0 0 r
.57331 .34587 m .57306 .34717 L .57286 .34695 L F
.068 0 0 r
.57251 .34642 m .57251 .34642 L .57417 .34645 L F
.826 0 0 r
.57331 .34587 m .57282 .34705 L .57199 .34591 L F
.332 0 0 r
.57241 .34649 m .57432 .34771 L .57329 .34553 L F
.57432 .34771 m .57436 .34728 L .57329 .34553 L F
.826 0 0 r
.57286 .34695 m .57306 .34717 L .57282 .34705 L F
.332 0 0 r
.57227 .34665 m .57288 .34698 L .57241 .34649 L F
.949 .952 .657 r
.57497 .34808 m .57436 .34798 L .57446 .34628 L F
.57497 .34808 m .57422 .35056 L .57436 .34798 L F
.462 0 0 r
.57849 .3478 m .57556 .34826 L .5743 .34797 L F
.57849 .3478 m .5743 .34797 L .57499 .3476 L F
.586 0 0 r
.57481 .34803 m .5752 .34821 L .57777 .3472 L F
.5752 .34821 m .57578 .34847 L .57767 .34856 L F
.574 0 0 r
.57636 .3496 m .57665 .35163 L .5796 .35081 L F
.57609 .3507 m .57665 .35163 L .57636 .3496 L F
.949 .952 .657 r
.57632 .34975 m .57625 .35006 L .57597 .34942 L F
.432 0 0 r
.57423 .34867 m .57673 .35006 L .57495 .34817 L F
.462 0 0 r
.57849 .3478 m .57809 .34859 L .57767 .34856 L F
.574 0 0 r
.57636 .3496 m .5796 .35081 L .57658 .34874 L F
.586 0 0 r
.5752 .34821 m .57673 .35006 L .57828 .34963 L F
.57495 .34817 m .57673 .35006 L .5752 .34821 L F
.462 0 0 r
.57556 .34826 m .57767 .34856 L .57472 .34839 L F
.57849 .3478 m .57767 .34856 L .57556 .34826 L F
.57556 .34826 m .57513 .3482 L .5743 .34797 L F
.586 0 0 r
.57481 .34803 m .57495 .34817 L .5752 .34821 L F
.012 0 0 r
.57767 .34856 m .57581 .34837 L .57472 .34839 L F
.57809 .34859 m .57799 .34858 L .57767 .34856 L F
.57799 .34858 m .57581 .34837 L .57767 .34856 L F
.586 0 0 r
.57767 .34856 m .57828 .34963 L .57807 .34862 L F
.57578 .34847 m .57828 .34963 L .57767 .34856 L F
.697 0 0 r
.57882 .34836 m .57884 .34839 L .58107 .34756 L F
.57884 .34839 m .58005 .34973 L .58092 .34788 L F
.57884 .34839 m .58092 .34788 L .58107 .34756 L F
.292 0 0 r
.57846 .34849 m .57841 .3485 L .57809 .34859 L F
.697 0 0 r
.57884 .34839 m .57828 .34963 L .58005 .34973 L F
.57777 .3472 m .57806 .34858 L .57884 .34839 L F
.292 0 0 r
.57841 .3485 m .57806 .34858 L .57809 .34859 L F
.697 0 0 r
.57806 .34858 m .57828 .34963 L .57884 .34839 L F
.089 0 0 r
.58129 .34748 m .58105 .34776 L .57846 .34849 L F
.292 0 0 r
.58088 .3478 m .57806 .34858 L .57841 .3485 L F
.58105 .34776 m .58088 .3478 L .57848 .34848 L F
.58105 .34776 m .57848 .34848 L .57841 .3485 L F
.58105 .34776 m .57841 .3485 L .57846 .34849 L F
.586 0 0 r
.5752 .34821 m .57767 .34856 L .57777 .3472 L F
.57767 .34856 m .57797 .34861 L .57797 .34858 L F
.57767 .34856 m .57797 .34858 L .57777 .3472 L F
.012 0 0 r
.57799 .34858 m .57758 .34847 L .57581 .34837 L F
.57809 .34859 m .57806 .34858 L .57799 .34858 L F
.57806 .34858 m .57758 .34847 L .57799 .34858 L F
.586 0 0 r
.57797 .34861 m .57806 .34858 L .57777 .3472 L F
.292 0 0 r
.58088 .3478 m .57758 .34847 L .57806 .34858 L F
.586 0 0 r
.57797 .34861 m .57807 .34862 L .57806 .34858 L F
.462 0 0 r
.57556 .34826 m .57543 .34828 L .57513 .3482 L F
.432 0 0 r
.57465 .34821 m .57495 .34817 L .57473 .34812 L F
.57423 .34867 m .57478 .34828 L .57465 .34821 L F
.57478 .34828 m .57495 .34817 L .57465 .34821 L F
.332 0 0 r
.57288 .34698 m .57431 .34776 L .57241 .34649 L F
.57431 .34776 m .57481 .34803 L .57432 .34771 L F
.57431 .34776 m .57432 .34771 L .57241 .34649 L F
.432 0 0 r
.5734 .34956 m .57422 .34968 L .57423 .34867 L F
.218 0 0 r
.5719 .34891 m .57395 .35043 L .57198 .34896 L F
.827 0 0 r
.57332 .34899 m .57227 .34992 L .57112 .34799 L F
.57395 .34986 m .57227 .34992 L .57332 .34899 L F
.218 0 0 r
.57266 .34808 m .57332 .34899 L .57283 .34791 L F
.5719 .34891 m .57332 .34899 L .57266 .34808 L F
.908 0 0 r
.57321 .34874 m .57332 .34899 L .57303 .34886 L F
.5728 .34779 m .57303 .34886 L .57112 .34799 L F
0 0 0 r
.57297 .35156 m .57412 .35349 L .5732 .35124 L F
.57227 .34992 m .5734 .34956 L .57135 .34765 L F
.332 0 0 r
.57135 .34765 m .5734 .34956 L .57465 .34821 L F
.536 0 0 r
.5743 .34797 m .57431 .34798 L .57429 .34797 L F
.462 0 0 r
.57543 .34828 m .57473 .34812 L .5743 .34797 L F
.332 0 0 r
.57431 .34798 m .57465 .34821 L .57473 .34812 L F
.462 0 0 r
.57473 .34812 m .57437 .34804 L .57431 .34798 L F
.57473 .34812 m .57431 .34798 L .5743 .34797 L F
.332 0 0 r
.5743 .34797 m .57431 .34798 L .57481 .34803 L F
.57431 .34798 m .57473 .34812 L .57481 .34803 L F
.57135 .34765 m .57465 .34821 L .5743 .34797 L F
.536 0 0 r
.57429 .34797 m .57437 .34804 L .57423 .34796 L F
.57431 .34798 m .57437 .34804 L .57429 .34797 L F
.432 0 0 r
.57422 .34968 m .57598 .35086 L .57673 .35006 L F
.5734 .34956 m .57422 .34998 L .57422 .34968 L F
.57422 .34998 m .57598 .35086 L .57422 .34968 L F
.949 .952 .657 r
.57423 .34712 m .57011 .36269 L .57423 .34665 L F
.57396 .35141 m .56706 .37422 L .57446 .34628 L F
.536 0 0 r
.57423 .34796 m .57472 .34839 L .57353 .34785 L F
.57437 .34804 m .57472 .34839 L .57423 .34796 L F
.965 .939 .678 r
.57574 .3405 m .57486 .34509 L .57335 .34771 L F
.002 0 0 r
.57353 .34785 m .57353 .34784 L .57222 .34725 L F
.57353 .34784 m .57297 .34742 L .57222 .34725 L F
.536 0 0 r
.57334 .34744 m .57222 .34725 L .57282 .34705 L F
0 0 0 r
.57112 .34799 m .57227 .34992 L .57135 .34765 L F
.536 0 0 r
.57282 .34705 m .57222 .34725 L .57042 .34595 L F
.215 0 0 r
.57137 .34598 m .57227 .34665 L .57241 .34649 L F
.57004 .34531 m .57241 .34649 L .57164 .34542 L F
.57004 .34531 m .57227 .34665 L .57137 .34598 L F
.826 0 0 r
.57199 .34591 m .57282 .34705 L .57042 .34595 L F
.213 0 0 r
.57222 .34725 m .57285 .34713 L .57155 .34558 L F
.215 0 0 r
.57164 .34542 m .57241 .34649 L .57329 .34553 L F
.213 0 0 r
.57285 .34713 m .5724 .34601 L .57155 .34558 L F
.536 0 0 r
.57306 .34717 m .57334 .34744 L .57282 .34705 L F
.57353 .34747 m .57334 .34744 L .57306 .34717 L F
.965 .939 .678 r
.57574 .3405 m .57335 .34771 L .57297 .34742 L F
.57268 .3467 m .57297 .34742 L .5725 .34706 L F
.654 0 0 r
.57499 .3417 m .57201 .34315 L .57146 .34149 L F
.965 .939 .678 r
.57527 .34144 m .57297 .34742 L .57268 .3467 L F
.57541 .34132 m .57297 .34742 L .57527 .34144 L F
.57233 .34519 m .57411 .34285 L .5725 .34704 L F
.57411 .34285 m .57499 .3417 L .57455 .34265 L F
.57411 .34285 m .57455 .34265 L .5725 .34704 L F
.57499 .3417 m .57527 .34144 L .57222 .34764 L F
.459 0 0 r
.5733 .34323 m .57247 .34361 L .57201 .34315 L F
.654 0 0 r
.57398 .34261 m .5733 .34323 L .57201 .34315 L F
.57398 .34261 m .57201 .34315 L .57499 .3417 L F
.965 .939 .678 r
.57233 .34345 m .57543 .34112 L .57337 .34382 L F
.57232 .34358 m .57337 .34382 L .57228 .34525 L F
.57233 .34345 m .57337 .34382 L .57232 .34358 L F
.909 0 0 r
.57089 .34383 m .57032 .34389 L .57059 .34241 L F
.331 0 0 r
.56949 .34366 m .57231 .34391 L .5706 .34245 L F
.57231 .34391 m .57292 .34397 L .57232 .34358 L F
.57231 .34391 m .57232 .34358 L .5706 .34245 L F
.736 0 0 r
.57526 .3367 m .57127 .33919 L .57147 .33647 L F
.57569 .33732 m .57127 .33919 L .57526 .3367 L F
.331 0 0 r
.57392 .33584 m .57489 .33603 L .57459 .33565 L F
0 0 .565 r
.57411 .33501 m .57517 .33656 L .57392 .33584 L F
.57373 .33566 m .57392 .33584 L .57371 .33572 L F
.331 0 0 r
.5733 .33602 m .57424 .33615 L .57421 .33613 L F
.5733 .33602 m .57421 .33613 L .57392 .33584 L F
.079 0 0 r
.5737 .33574 m .57385 .33586 L .57392 .33584 L F
.5737 .33574 m .57392 .33584 L .57373 .33573 L F
.57372 .33572 m .5737 .33574 L .57373 .33573 L F
.597 0 0 r
.5737 .33579 m .5737 .33574 L .57371 .33572 L F
.079 0 0 r
.5737 .33574 m .5733 .33602 L .57385 .33586 L F
.738 0 0 r
.57423 .33509 m .57526 .3367 L .57147 .33647 L F
.717 0 0 r
.57681 .33951 m .57146 .34149 L .57127 .33919 L F
.952 .949 .721 r
.57724 .34014 m .57644 .34006 L .57686 .33944 L F
.717 0 0 r
.57701 .33953 m .5767 .33964 L .57681 .33951 L F
.5767 .33964 m .57146 .34149 L .57681 .33951 L F
.952 .949 .721 r
.57686 .33944 m .57681 .33951 L .57634 .33847 L F
.57681 .33951 m .57644 .34006 L .57643 .33993 L F
.57681 .33951 m .57643 .33993 L .57634 .33847 L F
.965 .939 .678 r
.57499 .3417 m .57543 .34112 L .57527 .34144 L F
.57574 .3405 m .57541 .34132 L .57527 .34144 L F
.952 .949 .721 r
.57599 .34043 m .57605 .34064 L .57597 .34045 L F
.717 0 0 r
.5767 .33964 m .5758 .34064 L .57652 .3397 L F
.952 .949 .721 r
.57605 .34064 m .57604 .34065 L .57428 .33647 L F
.511 0 0 r
.57013 .33614 m .57397 .33712 L .57499 .33476 L F
.448 0 0 r
.57047 .33378 m .57503 .33468 L .57508 .33459 L F
0 0 0 r
.56922 .33516 m .57013 .33614 L .57047 .33378 L F
.56951 .33412 m .56922 .33516 L .56999 .33395 L F
.89 0 0 r
.56992 .33406 m .56909 .33537 L .56741 .33459 L F
0 0 0 r
.56999 .33395 m .56922 .33516 L .57047 .33378 L F
.533 0 0 r
.57201 .34315 m .57247 .34361 L .57036 .34285 L F
.57247 .34361 m .57153 .34339 L .57036 .34285 L F
.57201 .34315 m .57154 .34307 L .57086 .34262 L F
.826 0 0 r
.57146 .34149 m .57201 .34315 L .57086 .34262 L F
.331 0 0 r
.5706 .34245 m .57086 .34262 L .57065 .3424 L F
.826 0 0 r
.5708 .34255 m .57086 .34262 L .57078 .34258 L F
.57146 .34149 m .57086 .34262 L .5708 .34255 L F
.331 0 0 r
.57065 .3424 m .57232 .34358 L .57144 .34153 L F
.57086 .34262 m .57232 .34358 L .57065 .3424 L F
.57232 .34358 m .57292 .34397 L .57234 .343 L F
.57232 .34358 m .57234 .343 L .57144 .34153 L F
.533 0 0 r
.57078 .34258 m .57036 .34285 L .56856 .34156 L F
.57139 .34304 m .57036 .34285 L .57078 .34258 L F
.826 0 0 r
.57146 .34149 m .57078 .34258 L .57001 .34152 L F
.213 0 0 r
.56995 .34143 m .57065 .3424 L .57144 .34153 L F
.56817 .34132 m .57065 .3424 L .56995 .34143 L F
.57036 .34227 m .5706 .34245 L .57065 .3424 L F
.56817 .34132 m .5706 .34245 L .57036 .34227 L F
.826 0 0 r
.57001 .34152 m .57078 .34258 L .56856 .34156 L F
.57111 .34486 m .57042 .34595 L .56927 .34401 L F
.064 0 0 r
.57068 .34395 m .57089 .34439 L .57099 .34428 L F
.909 0 0 r
.57089 .34383 m .57111 .34486 L .56927 .34401 L F
0 0 0 r
.56927 .34401 m .57042 .34595 L .56949 .34366 L F
.826 0 0 r
.57161 .34592 m .57042 .34595 L .57111 .34486 L F
0 0 0 r
.57042 .34595 m .57155 .34558 L .56949 .34366 L F
.826 0 0 r
.57129 .34494 m .57161 .34592 L .57111 .34486 L F
.331 0 0 r
.56949 .34366 m .57155 .34558 L .57297 .34404 L F
.952 .949 .721 r
.57605 .34064 m .57428 .33647 L .57429 .33646 L F
.511 0 0 r
.57397 .33712 m .5742 .33664 L .57499 .33476 L F
.952 .949 .721 r
.57451 .33538 m .57468 .33566 L .5742 .33622 L F
.57458 .3353 m .57468 .33566 L .57451 .33538 L F
.57468 .33566 m .57599 .34043 L .5743 .33644 L F
.57468 .33566 m .5743 .33644 L .5742 .33622 L F
.57599 .34043 m .57597 .34045 L .57429 .33646 L F
.511 0 0 r
.57013 .33614 m .57046 .33881 L .57358 .33792 L F
.57013 .33614 m .57358 .33792 L .57397 .33712 L F
.717 0 0 r
.57487 .3348 m .57317 .33687 L .5696 .33666 L F
.5751 .33472 m .57395 .336 L .57487 .3348 L F
.57395 .336 m .57317 .33687 L .57487 .3348 L F
.726 0 0 r
.57294 .33305 m .57202 .33361 L .57245 .33223 L F
0 0 .565 r
.57214 .33291 m .57273 .33399 L .57222 .33336 L F
.792 0 0 r
.57265 .3338 m .57223 .33414 L .57211 .33244 L F
.726 0 0 r
.57294 .33305 m .57332 .33368 L .57202 .33361 L F
.448 0 0 r
.57047 .33378 m .57508 .33459 L .57368 .33287 L F
.57508 .33459 m .57515 .3346 L .5751 .33455 L F
.57508 .33459 m .5751 .33455 L .57368 .33287 L F
.328 0 0 r
.57145 .33198 m .57047 .33378 L .57368 .33287 L F
.57145 .33198 m .57368 .33287 L .57294 .33215 L F
.448 0 0 r
.57047 .33378 m .57013 .33614 L .57513 .33472 L F
.511 0 0 r
.5742 .33664 m .57501 .33497 L .57499 .33476 L F
.57499 .33476 m .57501 .33497 L .57513 .33472 L F
.952 .949 .721 r
.57628 .3374 m .57458 .3353 L .57518 .33464 L F
.448 0 0 r
.57515 .3347 m .57513 .33472 L .57518 .3347 L F
.57047 .33378 m .57513 .33472 L .57515 .3347 L F
.952 .949 .721 r
.57607 .34071 m .57603 .34076 L .57416 .33626 L F
.737 0 0 r
.57373 .33252 m .57506 .33451 L .56941 .33435 L F
.57506 .33451 m .57498 .33465 L .56941 .33435 L F
.448 0 0 r
.57503 .33468 m .57515 .3347 L .57508 .33459 L F
.737 0 0 r
.57515 .33466 m .57513 .33469 L .56941 .33435 L F
.328 0 0 r
.57145 .33198 m .57294 .33215 L .57246 .33169 L F
.737 0 0 r
.57327 .33184 m .56941 .33435 L .56961 .33163 L F
.57373 .33252 m .56941 .33435 L .57327 .33184 L F
0 0 .565 r
.57084 .32802 m .5721 .33012 L .57084 .32913 L F
.652 0 0 r
.5723 .32701 m .5703 .32778 L .57112 .32643 L F
0 0 .565 r
.5703 .32778 m .57047 .32884 L .56522 .32472 L F
.652 0 0 r
.5703 .32778 m .57024 .32741 L .57112 .32643 L F
.792 0 0 r
.57266 .3279 m .57038 .32798 L .5723 .32701 L F
.57038 .32798 m .5703 .32778 L .5723 .32701 L F
0 0 .565 r
.56522 .32472 m .5594 .31026 L .56357 .31591 L p F P
0 g
s
.726 0 0 r
.57442 .32619 m .57483 .32903 L .57132 .32882 L F
.57442 .32619 m .57132 .32882 L .57098 .32826 L F
.033 0 0 r
.57712 .32576 m .57712 .32576 L .57749 .32578 L F
.45 0 0 r
.57409 .32558 m .57743 .32639 L .57749 .32578 L F
.573 0 0 r
.57712 .32576 m .57825 .32675 L .57711 .32576 L F
.45 0 0 r
.57748 .32583 m .57754 .32584 L .57749 .32578 L F
.573 0 0 r
.57766 .32578 m .57771 .32587 L .57712 .32576 L F
.021 0 0 r
.57693 .32601 m .57937 .32676 L .57689 .32607 L F
.573 0 0 r
.57771 .32587 m .57825 .32675 L .57712 .32576 L F
.45 0 0 r
.57743 .32639 m .57792 .3262 L .57754 .32584 L F
.57743 .32639 m .57754 .32584 L .57748 .32583 L F
.021 0 0 r
.57689 .32607 m .57999 .32696 L .57771 .32646 L F
.573 0 0 r
.57825 .32675 m .57818 .327 L .57711 .32576 L F
.021 0 0 r
.57937 .32676 m .5794 .32679 L .57689 .32607 L F
.952 .949 .721 r
.58022 .32743 m .57826 .32662 L .57905 .32651 L F
.334 0 0 r
.57827 .3263 m .57825 .32675 L .57778 .32598 L F
.952 .949 .721 r
.57826 .32662 m .57578 .32559 L .57827 .3263 L F
.57826 .32662 m .57827 .3263 L .57905 .32651 L F
.453 0 0 r
.57594 .33005 m .57902 .33102 L .57936 .33089 L F
.952 .949 .721 r
.58022 .32743 m .57698 .33197 L .57791 .32815 L F
.57844 .32669 m .57791 .32815 L .57828 .32663 L F
.58022 .32743 m .57791 .32815 L .57844 .32669 L F
.548 0 0 r
.57791 .32815 m .57509 .33195 L .57483 .32903 L F
.57743 .32945 m .57509 .33195 L .57791 .32815 L F
.652 0 0 r
.5723 .32701 m .57112 .32643 L .57305 .32618 L F
.726 0 0 r
.57442 .32619 m .57098 .32826 L .57088 .32655 L F
.069 0 0 r
.57112 .32643 m .57102 .3265 L .57121 .32643 L F
.726 0 0 r
.57115 .32645 m .57088 .32655 L .57088 .32647 L F
.57442 .32619 m .57088 .32655 L .57115 .32645 L F
.57098 .32826 m .57055 .32753 L .57088 .32647 L F
.845 0 0 r
.57103 .32599 m .57055 .32753 L .56988 .32629 L F
.774 0 0 r
.57212 .32363 m .57103 .32599 L .56928 .32517 L F
0 0 .565 r
.56633 .3197 m .56814 .32309 L .56357 .31591 L F
.56814 .32309 m .56843 .32364 L .56813 .32315 L F
.56814 .32309 m .56813 .32315 L .56357 .31591 L F
.56843 .32364 m .56847 .32387 L .56357 .31591 L F
.5691 .3249 m .56928 .32535 L .56357 .31591 L F
.56978 .32619 m .57001 .32663 L .56936 .32556 L F
.56928 .32535 m .56936 .32556 L .56357 .31591 L F
.56978 .32619 m .56936 .32556 L .56928 .32535 L F
.792 0 0 r
.5708 .323 m .56838 .32308 L .57044 .3221 L F
.56838 .32308 m .56831 .32292 L .57044 .3221 L F
.606 0 0 r
.56826 .32262 m .56833 .32236 L .56925 .32151 L F
.845 0 0 r
.5688 .3218 m .56873 .322 L .56825 .32213 L F
0 .049 .615 r
.56834 .32233 m .56833 .32236 L .5673 .32011 L F
.56699 .31937 m .56702 .31948 L .56647 .31828 L F
.56624 .31773 m .56623 .31775 L .56421 .31329 L F
.792 0 0 r
.56892 .31765 m .56655 .31772 L .56856 .31674 L F
0 .049 .615 r
.56421 .31329 m .56702 .31948 L .5594 .31026 L F
.792 0 0 r
.56655 .31772 m .56649 .31753 L .56856 .31674 L F
.774 0 0 r
.57025 .31828 m .567 .31935 L .56892 .31765 L F
.567 .31935 m .56695 .31921 L .56892 .31765 L F
.726 0 0 r
.56873 .31496 m .56663 .31685 L .56725 .31487 L F
.609 0 0 r
.56711 .31642 m .56673 .31657 L .56736 .31614 L F
.56651 .3171 m .5666 .31688 L .56711 .31642 L F
.5666 .31688 m .56673 .31657 L .56711 .31642 L F
.792 0 0 r
.56892 .31765 m .56695 .31921 L .56655 .31772 L F
.774 0 0 r
.57025 .31828 m .56915 .32066 L .56715 .31972 L F
.57025 .31828 m .56715 .31972 L .567 .31935 L F
0 .049 .615 r
.56834 .32233 m .5673 .32011 L .56715 .31972 L F
.653 0 0 r
.57044 .3221 m .56831 .32292 L .56914 .32168 L F
.56831 .32292 m .56826 .32262 L .56925 .32151 L F
.792 0 0 r
.5708 .323 m .56893 .32448 L .56838 .32308 L F
.774 0 0 r
.57212 .32363 m .56928 .32517 L .56902 .32465 L F
.845 0 0 r
.57103 .32599 m .56988 .32629 L .56928 .32517 L F
.774 0 0 r
.57212 .32363 m .56902 .32465 L .5708 .323 L F
.56902 .32465 m .56893 .32448 L .5708 .323 L F
0 0 .565 r
.56868 .32322 m .57016 .3268 L .56928 .32517 L F
.5688 .32339 m .57016 .3268 L .56868 .32322 L F
.57043 .32624 m .57016 .3268 L .56858 .32283 L F
.56869 .323 m .56858 .32283 L .56853 .3227 L F
.57043 .32624 m .56858 .32283 L .56869 .323 L F
.603 0 0 r
.57024 .32741 m .57036 .32697 L .57112 .32643 L F
.069 0 0 r
.57125 .32642 m .57038 .32698 L .57368 .32634 L F
.57038 .32698 m .57074 .32718 L .57368 .32634 L F
.726 0 0 r
.57253 .32608 m .57088 .32647 L .57103 .32599 L F
.57442 .32619 m .57115 .32645 L .57253 .32608 L F
.069 0 0 r
.57112 .32643 m .57121 .32643 L .57144 .32634 L F
.726 0 0 r
.57115 .32645 m .57088 .32647 L .57144 .32634 L F
.57115 .32645 m .57144 .32634 L .57253 .32608 L F
.697 0 0 r
.5743 .32564 m .57442 .32619 L .57253 .32608 L F
.069 0 0 r
.57144 .32634 m .57368 .32634 L .57409 .32558 L F
.57121 .32643 m .57368 .32634 L .57144 .32634 L F
.697 0 0 r
.5739 .32373 m .57103 .32599 L .57212 .32363 L F
.325 0 0 r
.57074 .32718 m .57342 .32794 L .57368 .32634 L F
0 0 .565 r
.57084 .32802 m .56522 .32472 L .56456 .32118 L F
.57013 .32684 m .56456 .32118 L .56978 .32625 L F
.57084 .32802 m .56936 .32641 L .57013 .32684 L F
.56936 .32641 m .56456 .32118 L .57013 .32684 L F
.069 0 0 r
.57102 .3265 m .57036 .32697 L .57121 .32643 L F
0 0 .565 r
.56978 .32619 m .57013 .32684 L .57001 .32663 L F
.57016 .3268 m .57013 .32684 L .56633 .3197 L F
.57026 .32768 m .5703 .32778 L .56522 .32472 L F
.603 0 0 r
.5697 .328 m .57021 .3272 L .57024 .32741 L F
.652 0 0 r
.5703 .32778 m .5697 .328 L .57024 .32741 L F
.792 0 0 r
.57038 .32798 m .5697 .328 L .5703 .32778 L F
.57038 .32798 m .57038 .3297 L .5697 .328 L F
.845 0 0 r
.57055 .32753 m .57016 .32875 L .57001 .32737 L F
0 0 .565 r
.5702 .32688 m .57055 .32753 L .57013 .32684 L F
.845 0 0 r
.57032 .32711 m .57001 .32737 L .56988 .32629 L F
.603 0 0 r
.57021 .3272 m .57032 .32711 L .57024 .32741 L F
.845 0 0 r
.57055 .32753 m .57001 .32737 L .57032 .32711 L F
.603 0 0 r
.57021 .3272 m .57036 .32697 L .57032 .32711 L F
.57021 .3272 m .56959 .32751 L .57036 .32697 L F
.069 0 0 r
.57036 .32697 m .56959 .32751 L .57038 .32698 L F
.57036 .32697 m .57038 .32698 L .57121 .32643 L F
.845 0 0 r
.57001 .32737 m .56902 .32821 L .5667 .32713 L F
.603 0 0 r
.56963 .32769 m .56959 .32751 L .57021 .3272 L F
0 0 .565 r
.57074 .32718 m .57055 .32753 L .5702 .32688 L F
.325 0 0 r
.57127 .3277 m .57342 .32794 L .57074 .32718 L F
.57127 .3277 m .57195 .32836 L .57342 .32794 L F
.738 0 0 r
.57195 .32979 m .57082 .32963 L .57132 .32882 L F
0 0 .565 r
.57221 .33021 m .57082 .32914 L .57081 .32911 L F
.57473 .33218 m .57223 .33023 L .57221 .33021 L F
.57223 .33023 m .57082 .32914 L .57221 .33021 L F
.738 0 0 r
.57227 .3303 m .57082 .32963 L .57195 .32979 L F
0 0 .565 r
.57133 .33014 m .57109 .32977 L .57099 .32952 L F
.774 0 0 r
.571 .32949 m .57133 .33014 L .57038 .3297 L F
.738 0 0 r
.57227 .3303 m .56961 .33163 L .57082 .32963 L F
0 0 .565 r
.57297 .32949 m .57397 .33159 L .5721 .33012 L F
.446 0 0 r
.57195 .32836 m .57334 .32999 L .57342 .32794 L F
.737 0 0 r
.57323 .32665 m .57332 .3294 L .57292 .32938 L F
.57323 .32665 m .57292 .32938 L .57154 .32737 L F
0 0 .565 r
.57274 .32913 m .5721 .33012 L .57084 .32802 L F
.57313 .32937 m .57299 .32947 L .57274 .32913 L F
.57299 .32947 m .5721 .33012 L .57274 .32913 L F
.5703 .32778 m .57084 .32913 L .57047 .32884 L F
.792 0 0 r
.5709 .32929 m .57038 .3297 L .57038 .32798 L F
.9 0 0 r
.57038 .3297 m .56764 .32968 L .5697 .328 L F
.57038 .3297 m .56857 .332 L .56764 .32968 L F
.738 0 0 r
.57132 .32882 m .56961 .33163 L .57016 .32875 L F
.97 0 0 r
.56857 .332 m .56631 .33186 L .56764 .32968 L F
0 0 0 r
.56764 .32968 m .56631 .33186 L .56725 .33082 L F
.89 0 0 r
.57016 .32875 m .56739 .3306 L .56802 .3296 L F
.915 0 0 r
.56739 .3306 m .56512 .33236 L .56553 .32973 L F
.56961 .33163 m .56702 .33205 L .56739 .3306 L F
.89 0 0 r
.57016 .32875 m .56961 .33163 L .56739 .3306 L F
0 0 0 r
.56728 .33078 m .56825 .33168 L .5686 .32932 L F
.56631 .33186 m .56707 .33179 L .56728 .33078 L F
.915 0 0 r
.56702 .33205 m .56728 .33078 L .56739 .3306 L F
0 0 0 r
.56707 .33179 m .56825 .33168 L .56728 .33078 L F
.915 0 0 r
.56702 .33205 m .56649 .33214 L .56728 .33078 L F
0 0 0 r
.56739 .3306 m .56725 .33082 L .56728 .33078 L F
.915 0 0 r
.56649 .33214 m .56512 .33236 L .56739 .3306 L F
0 0 0 r
.56808 .32951 m .56739 .3306 L .5686 .32932 L F
.56739 .3306 m .56728 .33078 L .5686 .32932 L F
.56764 .32968 m .56725 .33082 L .56808 .32951 L F
.89 0 0 r
.56802 .3296 m .56739 .3306 L .56653 .33019 L F
.56769 .32927 m .56653 .33019 L .56553 .32973 L F
.603 0 0 r
.5697 .328 m .56764 .32968 L .56879 .32839 L F
0 0 0 r
.56764 .32968 m .56808 .32951 L .56879 .32839 L F
.603 0 0 r
.5697 .328 m .56879 .32839 L .56964 .32772 L F
.89 0 0 r
.57016 .32875 m .56553 .32973 L .5667 .32713 L F
.603 0 0 r
.56964 .32772 m .56879 .32839 L .56959 .32751 L F
0 0 0 r
.56879 .32839 m .5686 .32932 L .56959 .32751 L F
.56808 .32951 m .5686 .32932 L .56879 .32839 L F
.89 0 0 r
.56832 .32914 m .56653 .33019 L .56769 .32927 L F
.57016 .32875 m .56802 .3296 L .56832 .32914 L F
.56802 .3296 m .56653 .33019 L .56832 .32914 L F
.446 0 0 r
.5686 .32932 m .5718 .32994 L .57214 .32982 L F
0 0 .565 r
.57334 .32999 m .57397 .33159 L .57298 .32952 L F
.57306 .32961 m .57298 .32952 L .57297 .32949 L F
.57334 .32999 m .57298 .32952 L .57306 .32961 L F
.952 .949 .721 r
.57791 .32815 m .57698 .33197 L .57682 .33113 L F
.548 0 0 r
.57743 .32945 m .57669 .3315 L .57509 .33195 L F
.952 .949 .721 r
.57791 .32815 m .57682 .33113 L .57609 .32727 L F
.652 0 0 r
.57368 .32634 m .57613 .32724 L .57705 .32654 L F
.952 .949 .721 r
.57627 .32714 m .57609 .32727 L .57604 .327 L F
.57791 .32815 m .57609 .32727 L .57627 .32714 L F
.57828 .32663 m .57791 .32815 L .57675 .32677 L F
.57687 .32667 m .57675 .32677 L .57668 .32668 L F
.57828 .32663 m .57675 .32677 L .57687 .32667 L F
.652 0 0 r
.57368 .32634 m .57342 .32794 L .57509 .32804 L F
.952 .949 .721 r
.57791 .32815 m .57604 .327 L .57651 .32647 L F
.58022 .32743 m .57943 .33087 L .57712 .33178 L F
.652 0 0 r
.57368 .32634 m .57509 .32804 L .57613 .32724 L F
.311 0 0 r
.57375 .32578 m .57409 .32558 L .5743 .32564 L F
.45 0 0 r
.57409 .32558 m .57368 .32634 L .57705 .32654 L F
.952 .949 .721 r
.57796 .33721 m .57709 .33824 L .57582 .32723 L F
.57796 .33721 m .57582 .32723 L .57591 .32714 L F
.45 0 0 r
.57409 .32558 m .57705 .32654 L .57743 .32639 L F
.952 .949 .721 r
.57796 .33721 m .57569 .3261 L .57583 .32588 L F
.57974 .33006 m .58003 .33057 L .57959 .33066 L F
.548 0 0 r
.57892 .32786 m .57991 .33058 L .57669 .3315 L F
.57892 .32786 m .57669 .3315 L .57743 .32945 L F
.57892 .32786 m .57743 .32945 L .57791 .32815 L F
.717 0 0 r
.57342 .32794 m .57466 .32852 L .57509 .32804 L F
.952 .949 .721 r
.57501 .32733 m .57602 .33331 L .57394 .33114 L F
.57563 .32709 m .57602 .33331 L .57501 .32733 L F
.57638 .33207 m .57595 .33224 L .57553 .32547 L F
.57638 .33207 m .57553 .32547 L .57554 .32546 L F
.57638 .33207 m .57552 .3253 L .57558 .32513 L F
.717 0 0 r
.57509 .32804 m .57777 .32973 L .57868 .32826 L F
.57342 .32794 m .57334 .32999 L .57466 .32852 L F
.952 .949 .721 r
.57368 .3293 m .57394 .33114 L .57342 .32983 L F
.547 0 0 r
.57617 .32351 m .57523 .32608 L .57323 .32665 L F
.566 0 0 r
.5739 .32373 m .57622 .32245 L .57547 .32328 L F
.5739 .32373 m .57587 .32155 L .57622 .32245 L F
.5739 .32373 m .57455 .32092 L .57587 .32155 L F
.547 0 0 r
.57646 .32271 m .57323 .32665 L .57297 .32371 L F
.57617 .32351 m .57323 .32665 L .57646 .32271 L F
.952 .949 .721 r
.57583 .32588 m .57569 .3261 L .57542 .32368 L F
.57651 .32647 m .57604 .327 L .57578 .32559 L F
.57757 .32634 m .57668 .32668 L .57578 .32559 L F
.57553 .32547 m .57563 .32709 L .57501 .32733 L F
.57668 .32309 m .5785 .32609 L .57652 .32454 L F
.57711 .32221 m .5785 .32609 L .57668 .32309 L F
.57665 .32217 m .57652 .32454 L .5761 .32421 L F
.57689 .32129 m .57652 .32454 L .57665 .32217 L F
.573 0 0 r
.5774 .32534 m .57766 .32578 L .57711 .32576 L F
.952 .949 .721 r
.57829 .32593 m .57578 .32559 L .57542 .32368 L F
.519 0 0 r
.57749 .32578 m .57751 .3258 L .57851 .32636 L F
.57751 .3258 m .57827 .3263 L .57851 .32636 L F
.57749 .32578 m .57851 .32636 L .57905 .32651 L F
.334 0 0 r
.5789 .3267 m .57778 .32598 L .5774 .32534 L F
.519 0 0 r
.57751 .3258 m .57792 .3262 L .57827 .3263 L F
.952 .949 .721 r
.57827 .3263 m .57578 .32559 L .57829 .32593 L F
.547 0 0 r
.57708 .32253 m .57807 .32527 L .57523 .32608 L F
.952 .949 .721 r
.57554 .32546 m .57553 .32547 L .57552 .3253 L F
.547 0 0 r
.57708 .32253 m .57523 .32608 L .57617 .32351 L F
.952 .949 .721 r
.57553 .32547 m .57508 .32707 L .57459 .32785 L F
.57523 .32608 m .57459 .32785 L .57368 .3293 L F
.57553 .32547 m .57459 .32785 L .57523 .32608 L F
.57508 .32707 m .57394 .33114 L .57368 .3293 L F
.446 0 0 r
.57346 .32964 m .5733 .3299 L .57332 .3294 L F
.717 0 0 r
.57466 .32852 m .57344 .32988 L .57912 .33058 L F
.952 .949 .721 r
.57342 .32983 m .57394 .33114 L .57334 .32999 L F
.717 0 0 r
.57344 .32988 m .57334 .32999 L .57352 .33 L F
.57344 .32988 m .57352 .33 L .57912 .33058 L F
.57647 .32935 m .57912 .33058 L .5768 .32912 L F
.57647 .32935 m .5768 .32912 L .57509 .32804 L F
.57466 .32852 m .57647 .32935 L .57509 .32804 L F
.573 0 0 r
.57818 .327 m .57892 .32786 L .57791 .32815 L F
.652 0 0 r
.57613 .32724 m .57509 .32804 L .57892 .32827 L F
.57613 .32724 m .57892 .32827 L .57705 .32654 L F
.717 0 0 r
.57334 .32999 m .57353 .33025 L .57912 .33058 L F
.509 0 0 r
.57385 .32894 m .57368 .3293 L .57332 .3294 L F
.446 0 0 r
.57368 .3293 m .57346 .32964 L .57332 .3294 L F
.717 0 0 r
.57332 .3294 m .5733 .3299 L .57302 .32951 L F
.509 0 0 r
.57523 .32608 m .57332 .3294 L .57323 .32665 L F
.57385 .32894 m .57332 .3294 L .57523 .32608 L F
.952 .949 .721 r
.57553 .32547 m .57334 .32999 L .57263 .3282 L F
0 0 .565 r
.57249 .32899 m .57084 .32802 L .57174 .32811 L F
.57084 .32802 m .57084 .32913 L .57026 .32768 L F
.446 0 0 r
.5686 .32932 m .57334 .32999 L .57195 .32836 L F
.737 0 0 r
.57506 .33451 m .57515 .33466 L .57498 .33465 L F
.448 0 0 r
.57515 .3347 m .57518 .33464 L .57515 .3346 L F
.952 .949 .721 r
.57518 .33464 m .57511 .33472 L .57518 .33462 L F
0 0 .565 r
.57494 .33432 m .57524 .3347 L .57495 .33436 L F
.737 0 0 r
.57518 .33462 m .57518 .33469 L .57373 .33252 L F
0 0 .565 r
.57453 .33287 m .57437 .33344 L .57361 .33234 L F
.57397 .33159 m .57444 .33277 L .57281 .33113 L F
.57397 .33159 m .57281 .33113 L .57223 .33023 L F
.717 0 0 r
.57513 .33469 m .5696 .33666 L .56941 .33435 L F
.57518 .33469 m .5751 .33472 L .57513 .33469 L F
.5751 .33472 m .5696 .33666 L .57513 .33469 L F
.952 .949 .721 r
.57518 .33462 m .57475 .33512 L .57319 .33023 L F
.57475 .33512 m .57458 .3353 L .57458 .3353 L F
.57475 .33512 m .57458 .3353 L .57319 .33023 L F
.717 0 0 r
.57332 .3294 m .57302 .32951 L .57292 .32938 L F
0 0 .565 r
.57299 .32947 m .57334 .32999 L .57297 .32949 L F
.5731 .32939 m .5733 .3299 L .57299 .32947 L F
.5733 .3299 m .57334 .32999 L .57299 .32947 L F
.952 .949 .721 r
.57334 .32999 m .57319 .33023 L .57263 .3282 L F
.57518 .33462 m .57319 .33023 L .57334 .32999 L F
.337 0 0 r
.58154 .3347 m .58125 .33461 L .58119 .33448 L F
.952 .949 .721 r
.58097 .3335 m .58198 .33428 L .57834 .33739 L F
.57959 .33066 m .58199 .3341 L .57922 .33215 L F
.58199 .3341 m .58225 .33449 L .58198 .33428 L F
.58199 .3341 m .58198 .33428 L .57922 .33215 L F
.58018 .33083 m .58225 .33449 L .57959 .33066 L F
.58225 .33449 m .58194 .33495 L p .58198 .33428 L F P
0 g
s
.337 0 0 r
.58245 .3331 m .5819 .33557 L .58212 .33347 L F
.5819 .33557 m .58181 .33595 L .58194 .33495 L F
.5819 .33557 m .58194 .33495 L .58212 .33347 L F
.549 0 0 r
.58074 .33273 m .58172 .33544 L .57838 .33638 L F
.58074 .33273 m .57838 .33638 L .57906 .33452 L F
.952 .949 .721 r
.57922 .33215 m .57862 .33572 L .57772 .33819 L F
.549 0 0 r
.58074 .33273 m .57906 .33452 L .5796 .33305 L F
.952 .949 .721 r
.57922 .33215 m .57977 .33257 L .57862 .33572 L F
.717 0 0 r
.57662 .33304 m .57518 .3347 L .58094 .33504 L F
.573 0 0 r
.57998 .33147 m .58074 .33273 L .5796 .33305 L F
.717 0 0 r
.57708 .33253 m .58094 .33504 L .58075 .33274 L F
.57662 .33304 m .58094 .33504 L .57708 .33253 L F
.653 0 0 r
.57902 .33102 m .58075 .33274 L .58018 .33109 L F
.57808 .33176 m .58075 .33274 L .57902 .33102 L F
.453 0 0 r
.57936 .33089 m .57902 .33102 L .58018 .33109 L F
.653 0 0 r
.57808 .33176 m .57708 .33253 L .58075 .33274 L F
.511 0 0 r
.57991 .33058 m .57532 .33457 L .57529 .33452 L F
.717 0 0 r
.57518 .33464 m .57518 .3347 L .57662 .33304 L F
.952 .949 .721 r
.57614 .33326 m .57595 .33224 L .57615 .33325 L F
.511 0 0 r
.57991 .33058 m .57518 .33462 L .57669 .3315 L F
.453 0 0 r
.57936 .33089 m .58018 .33109 L .5798 .33072 L F
.952 .949 .721 r
.58003 .33057 m .58002 .33078 L .57959 .33066 L F
.511 0 0 r
.57991 .33058 m .58025 .33326 L .57518 .33469 L F
.737 0 0 r
.57353 .33025 m .57893 .33331 L .57912 .33058 L F
0 0 .565 r
.57338 .33003 m .57414 .33172 L .57397 .33159 L F
.737 0 0 r
.57333 .33023 m .57364 .33041 L .57353 .33025 L F
.57364 .33041 m .57893 .33331 L .57353 .33025 L F
0 0 .565 r
.57313 .32937 m .57347 .33015 L .57338 .33003 L F
.57347 .33015 m .57414 .33172 L .57338 .33003 L F
0 0 .48 r
.57514 .33321 m .57455 .33173 L p .57536 .3331 L F P
0 g
s
.512 0 0 r
.5809 .33567 m .57835 .33645 L .57838 .33638 L F
.58172 .33544 m .57835 .33645 L .5809 .33567 L F
.952 .949 .721 r
.57741 .33877 m .57719 .3391 L .57718 .33902 L F
.57795 .33728 m .57764 .33851 L .57741 .33839 L F
.512 0 0 r
.58172 .33544 m .577 .33923 L .57835 .33645 L F
.737 0 0 r
.57518 .3347 m .58075 .33777 L .58094 .33504 L F
.952 .949 .721 r
.57607 .34071 m .57416 .33626 L .57418 .33623 L F
.57599 .34043 m .57429 .33646 L .5743 .33644 L F
.57628 .3374 m .57643 .33993 L .5747 .33561 L F
.57628 .3374 m .5747 .33561 L .57475 .33551 L F
.965 .939 .678 r
.5742 .33664 m .57574 .3405 L p .57376 .3377 L F P
0 g
s
.952 .949 .721 r
.57643 .33993 m .57599 .34043 L .57458 .3353 L F
.512 0 0 r
.57611 .34122 m .57607 .34132 L .57612 .34122 L F
.653 0 0 r
.57317 .33687 m .57015 .33832 L .5696 .33666 L F
.952 .949 .721 r
.57607 .34132 m .57403 .3362 L p .57617 .3411 L F P
0 g
s
.952 .949 .721 r
.57617 .3411 m .57403 .3362 L .5741 .33615 L F
.97 0 0 r
.56857 .332 m .56741 .33459 L .56631 .33186 L F
.56741 .33459 m .56584 .33435 L .56631 .33186 L F
.915 0 0 r
.56961 .33163 m .56941 .33435 L .56679 .33314 L F
0 0 0 r
.56631 .33186 m .56584 .33435 L .56675 .33335 L F
.56631 .33186 m .56675 .33335 L .56679 .33314 L F
.56689 .33181 m .56679 .33314 L .56707 .33179 L F
.56631 .33186 m .56679 .33314 L .56689 .33181 L F
.909 0 0 r
.56679 .33314 m .56552 .33477 L .56512 .33236 L F
.56941 .33435 m .56705 .3346 L .56679 .33314 L F
.915 0 0 r
.56961 .33163 m .56679 .33314 L .56702 .33205 L F
.057 0 0 r
.56678 .33331 m .56859 .33436 L .56825 .33168 L F
.56584 .33435 m .567 .33435 L .56678 .33331 L F
.909 0 0 r
.56705 .3346 m .56678 .33331 L .56679 .33314 L F
.057 0 0 r
.567 .33435 m .56859 .33436 L .56678 .33331 L F
.97 0 0 r
.56741 .33459 m .56701 .33722 L .56584 .33435 L F
.832 0 0 r
.56701 .33722 m .5663 .33689 L .56584 .33435 L F
.057 0 0 r
.56584 .33435 m .5663 .33689 L .5673 .33578 L F
.56584 .33435 m .5673 .33578 L .56726 .33558 L F
.56668 .33435 m .56726 .33558 L .567 .33435 L F
.56584 .33435 m .56726 .33558 L .56668 .33435 L F
0 0 0 r
.56818 .3363 m .56866 .33776 L .56897 .33624 L F
.915 0 0 r
.56883 .33691 m .56701 .33722 L .56915 .3354 L F
.825 0 0 r
.5696 .33666 m .56779 .33669 L .56726 .33558 L F
0 0 0 r
.56919 .33519 m .56915 .3354 L .56922 .33516 L F
.56888 .33624 m .57013 .33614 L .56922 .33516 L F
.89 0 0 r
.56917 .33532 m .56915 .3354 L .56909 .33537 L F
.909 0 0 r
.56941 .33435 m .5696 .33666 L .5672 .33555 L F
.56678 .33463 m .5672 .33555 L .56552 .33477 L F
.56941 .33435 m .5672 .33555 L .56678 .33463 L F
0 0 0 r
.56897 .33624 m .56866 .33776 L .57013 .33614 L F
.21 0 0 r
.5663 .33689 m .56826 .33701 L .56734 .33574 L F
0 0 0 r
.56818 .3363 m .56863 .33779 L .56863 .33768 L F
.56863 .33768 m .56863 .33779 L .56866 .33776 L F
.915 0 0 r
.56883 .33691 m .56861 .33796 L .56701 .33722 L F
.825 0 0 r
.5696 .33666 m .57015 .33832 L .56874 .33767 L F
.21 0 0 r
.5663 .33689 m .56888 .33786 L .56874 .33767 L F
.56782 .33699 m .56874 .33767 L .56826 .33701 L F
.5663 .33689 m .56874 .33767 L .56782 .33699 L F
.53 0 0 r
.56874 .33767 m .56849 .33801 L .56667 .33671 L F
.509 0 0 r
.56825 .33168 m .57201 .33263 L .57234 .33196 L F
.56825 .33168 m .57234 .33196 L .57302 .33032 L F
.952 .949 .721 r
.57319 .33023 m .57456 .33523 L .5725 .33163 L F
.509 0 0 r
.57302 .33032 m .57234 .33196 L .57315 .33028 L F
.952 .949 .721 r
.57315 .33028 m .5725 .33163 L .57241 .33146 L F
.57319 .33023 m .5725 .33163 L .57315 .33028 L F
.446 0 0 r
.5686 .32932 m .56825 .33168 L .57302 .33032 L F
.57305 .33026 m .57302 .33032 L .57315 .33028 L F
.5686 .32932 m .57302 .33032 L .57305 .33026 L F
.653 0 0 r
.57191 .33784 m .57121 .33838 L .57015 .33832 L F
.57191 .33784 m .57015 .33832 L .57317 .33687 L F
.061 0 0 r
.56884 .33879 m .56915 .34025 L .57046 .33881 L F
.456 0 0 r
.57158 .33841 m .57066 .33883 L .57015 .33832 L F
.825 0 0 r
.5696 .33666 m .56874 .33767 L .56803 .33669 L F
.547 0 0 r
.56859 .33436 m .56957 .33709 L .57071 .33677 L F
.965 .939 .678 r
.57112 .33543 m .57395 .336 L .57328 .33688 L F
.57114 .33535 m .57395 .336 L .57112 .33543 L F
.653 0 0 r
.57186 .33815 m .57158 .33841 L .57121 .33838 L F
.548 0 0 r
.57046 .33881 m .57298 .33959 L .57358 .33792 L F
.965 .939 .678 r
.57376 .3377 m .57574 .3405 L .57233 .34345 L F
.548 0 0 r
.57046 .33881 m .57144 .34153 L .57268 .34118 L F
.57046 .33881 m .57268 .34118 L .57315 .33964 L F
.511 0 0 r
.57397 .33712 m .57358 .33792 L .57368 .3379 L F
.965 .939 .678 r
.5741 .33637 m .57376 .3377 L .57243 .33937 L F
.57376 .3377 m .57233 .34345 L .57234 .343 L F
.572 0 0 r
.57144 .34153 m .57234 .343 L .57254 .34194 L F
.965 .939 .678 r
.57376 .3377 m .57234 .343 L .57267 .34122 L F
.952 .949 .721 r
.57617 .3411 m .5741 .33615 L .57411 .33614 L F
.717 0 0 r
.57701 .33953 m .57499 .3417 L .5758 .34064 L F
.549 0 0 r
.57606 .34177 m .57737 .34439 L .57711 .34148 L F
.654 0 0 r
.57692 .34181 m .57672 .34309 L .57622 .34209 L F
.549 0 0 r
.57537 .34377 m .57737 .34439 L .57606 .34177 L F
.654 0 0 r
.57672 .34309 m .57667 .34342 L .57622 .34209 L F
.965 .939 .678 r
.57517 .34347 m .57586 .34183 L .57486 .34509 L F
.549 0 0 r
.57586 .34183 m .57537 .34377 L .57606 .34177 L F
.57528 .34374 m .57537 .34377 L .57586 .34183 L F
.654 0 0 r
.57622 .34209 m .57667 .34342 L .5733 .34323 L F
.952 .949 .721 r
.57661 .34267 m .57607 .34132 L p .57617 .3411 L F P
0 g
s
.654 0 0 r
.57692 .34181 m .5733 .34323 L .57398 .34261 L F
.57692 .34181 m .57398 .34261 L .57499 .3417 L F
.965 .939 .678 r
.57233 .34345 m .57574 .3405 L .57543 .34112 L F
.952 .949 .721 r
.57667 .34008 m .57647 .34049 L .57644 .34006 L F
.57724 .34014 m .57647 .34049 L .57667 .34008 L F
.512 0 0 r
.57612 .34122 m .57586 .34183 L .57711 .34148 L F
.57607 .34132 m .57586 .34183 L .57612 .34122 L F
.57612 .34122 m .57694 .34143 L .57685 .3397 L F
.57694 .34143 m .57711 .34148 L .57685 .3397 L F
.57685 .3397 m .57711 .34148 L .57704 .33932 L F
.952 .949 .721 r
.57605 .34064 m .57607 .34071 L .57604 .34065 L F
.57607 .34071 m .57617 .3411 L .57603 .34076 L F
.965 .939 .678 r
.57604 .34124 m .57607 .34132 L p .57586 .34183 L F P
0 g
s
.717 0 0 r
.57701 .33953 m .57692 .34181 L .57499 .3417 L F
.572 0 0 r
.57268 .34118 m .57594 .3432 L .57553 .34038 L F
.57144 .34153 m .57254 .34194 L .57268 .34118 L F
.57254 .34194 m .57594 .3432 L .57268 .34118 L F
.965 .939 .678 r
.57299 .33955 m .57236 .34226 L .57239 .341 L F
.57376 .3377 m .57236 .34226 L .57368 .3379 L F
.548 0 0 r
.57298 .33959 m .57315 .33964 L .57358 .33792 L F
.57315 .33964 m .57553 .34038 L .57365 .33801 L F
.57315 .33964 m .57365 .33801 L .57358 .33792 L F
.57358 .33792 m .57365 .33801 L .57368 .3379 L F
.965 .939 .678 r
.57373 .33774 m .57239 .341 L .57243 .33937 L F
.57376 .3377 m .57368 .3379 L .57373 .33774 L F
.57368 .3379 m .57239 .341 L .57373 .33774 L F
.57368 .3379 m .57268 .34118 L .57299 .33955 L F
.57268 .34118 m .57236 .34226 L .57299 .33955 L F
.57267 .34122 m .57234 .343 L .57236 .34226 L F
.573 0 0 r
.57491 .34508 m .57777 .3472 L .57737 .34439 L F
.586 0 0 r
.57297 .34404 m .57645 .34564 L .57618 .34436 L F
.459 0 0 r
.57667 .34342 m .57329 .34394 L .57247 .34361 L F
.57667 .34342 m .57247 .34361 L .5733 .34323 L F
.57667 .34342 m .57626 .34421 L .57287 .34401 L F
.586 0 0 r
.57297 .34404 m .57618 .34436 L .57329 .34394 L F
.016 0 0 r
.57434 .3441 m .57397 .34398 L .57287 .34401 L F
.57626 .34421 m .57583 .34417 L .57434 .3441 L F
.586 0 0 r
.57434 .3441 m .57614 .34418 L .57594 .3432 L F
.016 0 0 r
.57583 .34417 m .57397 .34398 L .57434 .3441 L F
.586 0 0 r
.57329 .34394 m .57434 .3441 L .57594 .3432 L F
.57434 .3441 m .57618 .34436 L .57614 .34418 L F
.572 0 0 r
.57293 .34388 m .57297 .34404 L .57329 .34394 L F
.459 0 0 r
.57329 .34394 m .57287 .34401 L .5727 .34383 L F
.57329 .34394 m .5727 .34383 L .57247 .34361 L F
.572 0 0 r
.57254 .34194 m .57293 .34388 L .57594 .3432 L F
.57293 .34388 m .57329 .34394 L .57594 .3432 L F
.57234 .343 m .57297 .34404 L .57254 .34194 L F
.548 0 0 r
.57368 .3379 m .57553 .34038 L .57527 .33745 L F
.57365 .33801 m .57553 .34038 L .57368 .3379 L F
.511 0 0 r
.574 .33712 m .57368 .3379 L .57527 .33745 L F
.57397 .33712 m .57368 .3379 L .574 .33712 L F
.548 0 0 r
.57315 .33964 m .57268 .34118 L .57553 .34038 L F
.533 0 0 r
.57086 .34262 m .57139 .34304 L .57078 .34258 L F
.57154 .34307 m .57139 .34304 L .57086 .34262 L F
.965 .939 .678 r
.57243 .33937 m .57236 .34226 L .57143 .34332 L F
.57243 .33937 m .57143 .34332 L .57103 .343 L F
.212 0 0 r
.57036 .34285 m .57092 .34275 L .56968 .34117 L F
.965 .939 .678 r
.57077 .34237 m .57103 .343 L .5706 .34267 L F
.57243 .33937 m .57103 .343 L .57077 .34237 L F
.004 0 0 r
.57153 .34339 m .57103 .343 L .57036 .34285 L F
0 0 0 r
.57112 .34799 m .57135 .34765 L .57004 .34531 L F
.965 .939 .678 r
.57236 .34226 m .57187 .34384 L .5715 .34417 L F
.57124 .34353 m .5715 .34417 L .56818 .34704 L F
.57236 .34226 m .5715 .34417 L .57124 .34353 L F
.57236 .34226 m .57233 .34345 L .57187 .34384 L F
.212 0 0 r
.57092 .34275 m .57264 .34337 L .57229 .34249 L F
.57036 .34285 m .57103 .343 L .57092 .34275 L F
.57103 .343 m .57264 .34337 L .57092 .34275 L F
.57092 .34275 m .57044 .34156 L .56968 .34117 L F
0 0 0 r
.56927 .34401 m .56949 .34366 L .56817 .34132 L F
.56856 .34156 m .57036 .34285 L .56968 .34117 L F
.965 .939 .678 r
.57037 .34077 m .57406 .33627 L .57053 .3425 L F
.5683 .34644 m .57243 .33926 L .56818 .34704 L F
.57243 .33926 m .57243 .33937 L .56818 .34704 L F
.57406 .33627 m .5741 .33637 L p .5683 .34644 L F P
0 g
s
.43 0 0 r
.57042 .34128 m .57229 .34249 L .57304 .34167 L F
.56968 .34117 m .57044 .34156 L .57042 .34128 L F
.57044 .34156 m .57229 .34249 L .57042 .34128 L F
.061 0 0 r
.56772 .33878 m .56912 .34028 L .56905 .34014 L F
.56772 .33878 m .56915 .34025 L .56884 .33879 L F
.909 0 0 r
.56867 .33798 m .5685 .33949 L .56861 .33796 L F
.56898 .33944 m .5685 .33949 L .56867 .33798 L F
.5685 .33949 m .5674 .33962 L .56861 .33796 L F
.33 0 0 r
.56762 .33925 m .57037 .33954 L .57038 .33901 L F
.653 0 0 r
.57233 .33773 m .57121 .33838 L .57191 .33784 L F
.965 .939 .678 r
.57233 .33773 m .57328 .33688 L .5727 .33763 L F
.57233 .33773 m .5727 .33763 L .57034 .34072 L F
.33 0 0 r
.56762 .33925 m .57038 .33901 L .56892 .33781 L F
.53 0 0 r
.57066 .33883 m .56982 .33863 L .56849 .33801 L F
.653 0 0 r
.57186 .33815 m .57121 .33838 L .57233 .33773 L F
.57328 .33688 m .57191 .33784 L .57317 .33687 L F
.43 0 0 r
.56968 .34117 m .57042 .34128 L .57034 .34045 L F
.965 .939 .678 r
.57328 .33688 m .57406 .33627 L .56911 .34231 L F
.57243 .33926 m .5741 .33637 L .57243 .33937 L F
.511 0 0 r
.57397 .33712 m .574 .33712 L .5742 .33664 L F
.965 .939 .678 r
.5741 .33637 m .5742 .33664 L p .57376 .3377 L F P
0 g
s
.653 0 0 r
.57509 .33698 m .57233 .33773 L .57328 .33688 L F
.57233 .33773 m .57191 .33784 L .57328 .33688 L F
.965 .939 .678 r
.57395 .336 m .57403 .3362 L p .57328 .33688 L F P
0 g
s
.965 .939 .678 r
.57403 .3362 m .57406 .33627 L p .57328 .33688 L F P
0 g
s
.965 .939 .678 r
.57088 .33584 m .57328 .33688 L .57063 .33926 L F
.57051 .33916 m .57063 .33926 L .57049 .33939 L F
.57088 .33584 m .57063 .33926 L .57051 .33916 L F
.572 0 0 r
.56957 .33709 m .57039 .33844 L .57058 .33747 L F
.53 0 0 r
.57015 .33832 m .57066 .33883 L .57025 .33867 L F
.547 0 0 r
.56859 .33436 m .57071 .33677 L .5712 .33516 L F
.56859 .33436 m .5712 .33516 L .57171 .33347 L F
.965 .939 .678 r
.57112 .33375 m .57082 .3364 L .57062 .33464 L F
.57082 .3364 m .57034 .34072 L .57046 .33808 L F
.57101 .33891 m .57233 .33773 L .57147 .33902 L F
.456 0 0 r
.57483 .3386 m .57115 .33916 L .57066 .33883 L F
.965 .939 .678 r
.57098 .33533 m .57328 .33688 L .57088 .33584 L F
.653 0 0 r
.57509 .33698 m .57186 .33815 L .57233 .33773 L F
.57509 .33698 m .57483 .3386 L .57158 .33841 L F
.57509 .33698 m .57158 .33841 L .57186 .33815 L F
.456 0 0 r
.57483 .3386 m .57066 .33883 L .57158 .33841 L F
.952 .949 .721 r
.57418 .33623 m .57416 .33626 L .57402 .33592 L F
.446 0 0 r
.5686 .32932 m .57315 .33028 L .5732 .33021 L F
.717 0 0 r
.57302 .32951 m .56771 .33137 L .57292 .32938 L F
.509 0 0 r
.56825 .33168 m .56859 .33436 L .57159 .33351 L F
.952 .949 .721 r
.57404 .3359 m .57402 .33592 L .57236 .33192 L F
.57404 .3359 m .57236 .33192 L .57236 .33191 L F
.57404 .3359 m .57208 .33125 L .57208 .33124 L F
.965 .939 .678 r
.57234 .33196 m .57395 .336 L p .57094 .33531 L F P
0 g
s
.952 .949 .721 r
.57411 .33614 m .57234 .33195 L .57236 .33192 L F
.5741 .33615 m .57225 .33172 L .57411 .33614 L F
.57403 .3362 m .57225 .33172 L p .5741 .33615 L F P
0 g
s
.952 .949 .721 r
.5743 .33644 m .57429 .33646 L .57209 .33124 L F
.446 0 0 r
.5718 .32994 m .5732 .33021 L .57214 .32982 L F
.57214 .32982 m .5732 .33021 L .57334 .32999 L F
.717 0 0 r
.57302 .32951 m .57306 .32997 L .56771 .33137 L F
.57306 .32997 m .57308 .33014 L .57289 .33019 L F
.57306 .32997 m .57289 .33019 L .56771 .33137 L F
.509 0 0 r
.56825 .33168 m .57159 .33351 L .57201 .33263 L F
.965 .939 .678 r
.57102 .33262 m .57112 .33375 L .57062 .33464 L F
.717 0 0 r
.57289 .33019 m .57175 .33161 L .56771 .33137 L F
.57308 .33014 m .57206 .33127 L .57289 .33019 L F
.57206 .33127 m .57175 .33161 L .57289 .33019 L F
.952 .949 .721 r
.5743 .33644 m .57209 .33124 L .57209 .33124 L F
.57456 .33523 m .5742 .33622 L .57212 .33132 L F
.57226 .33122 m .57212 .33132 L .57155 .32996 L F
.57456 .33523 m .57212 .33132 L .57226 .33122 L F
0 0 0 r
.56707 .33179 m .56675 .33335 L .56825 .33168 L F
.652 0 0 r
.57175 .33161 m .56827 .33303 L .56771 .33137 L F
.965 .939 .678 r
.5718 .33161 m .57234 .33196 L .57129 .33228 L F
.57206 .33127 m .5721 .33135 L p .5718 .33161 L F P
0 g
s
.965 .939 .678 r
.5721 .33135 m .57234 .33196 L p .5718 .33161 L F P
0 g
s
.652 0 0 r
.5718 .33161 m .57079 .33236 L .57175 .33161 L F
.952 .949 .721 r
.57236 .33191 m .57236 .33192 L .57208 .33125 L F
.57415 .33614 m .57415 .33614 L .57212 .33133 L F
.57212 .33133 m .57212 .33133 L .57155 .32996 L F
.57415 .33614 m .57212 .33133 L .57212 .33133 L F
.509 0 0 r
.57201 .33263 m .57172 .33324 L .57303 .33289 L F
.57172 .33324 m .57159 .33351 L .57303 .33289 L F
.57303 .33289 m .57159 .33351 L .57342 .33299 L F
.57201 .33263 m .57206 .33264 L .57234 .33196 L F
.965 .939 .678 r
.57129 .33228 m .57234 .33196 L .57094 .33531 L F
.57129 .33228 m .57112 .33375 L .57102 .33262 L F
.509 0 0 r
.57206 .33264 m .57342 .33299 L .57234 .33196 L F
.572 0 0 r
.56957 .33709 m .57058 .33747 L .57071 .33677 L F
.007 0 0 r
.56982 .33863 m .56925 .33818 L .56849 .33801 L F
.33 0 0 r
.57038 .33901 m .57038 .33876 L .56892 .33781 L F
.53 0 0 r
.56954 .33821 m .57025 .33867 L .56849 .33801 L F
.57015 .33832 m .57025 .33867 L .56954 .33821 L F
.57015 .33832 m .56954 .33821 L .56874 .33767 L F
.56954 .33821 m .56892 .33781 L .56874 .33767 L F
.33 0 0 r
.56892 .33781 m .57038 .33876 L .56957 .33709 L F
.57038 .33876 m .57039 .33844 L .56957 .33709 L F
.53 0 0 r
.56954 .33821 m .56944 .33819 L .56892 .33781 L F
.56944 .33819 m .56849 .33801 L .56874 .33767 L F
.825 0 0 r
.56803 .33669 m .56874 .33767 L .56667 .33671 L F
.909 0 0 r
.56861 .33796 m .5674 .33962 L .56701 .33722 L F
.832 0 0 r
.56701 .33722 m .5674 .33962 L .5663 .33689 L F
.21 0 0 r
.5663 .33689 m .56762 .33925 L .56888 .33786 L F
.56826 .33701 m .56888 .33786 L .56957 .33709 L F
.56734 .33574 m .56957 .33709 L .56859 .33436 L F
.56826 .33701 m .56957 .33709 L .56734 .33574 L F
.826 0 0 r
.56919 .34044 m .56856 .34156 L .5674 .33962 L F
.061 0 0 r
.56905 .34014 m .56912 .34028 L .56915 .34025 L F
.909 0 0 r
.56898 .33944 m .56919 .34044 L .5674 .33962 L F
0 0 0 r
.5674 .33962 m .56762 .33925 L .5663 .33689 L F
.5674 .33962 m .56856 .34156 L .56762 .33925 L F
.826 0 0 r
.56971 .34153 m .56856 .34156 L .56919 .34044 L F
0 0 0 r
.56856 .34156 m .56968 .34117 L .56762 .33925 L F
.965 .939 .678 r
.57049 .33939 m .57101 .33891 L .57034 .34072 L F
.57101 .33891 m .57147 .33902 L .57034 .34072 L F
.57042 .33894 m .57034 .34072 L .57038 .33895 L F
.33 0 0 r
.56762 .33925 m .56968 .34117 L .57111 .33961 L F
0 0 0 r
.56667 .33671 m .56849 .33801 L .5678 .33632 L F
.213 0 0 r
.56849 .33801 m .56913 .33789 L .5678 .33632 L F
.965 .939 .678 r
.56968 .3335 m .57009 .33737 L .56934 .33842 L F
.56968 .3335 m .56934 .33842 L .56867 .33675 L F
.56968 .3335 m .56867 .33675 L .56862 .33619 L F
.56855 .33565 m .56968 .3335 L p .56853 .33641 L F P
0 g
s
.965 .939 .678 r
.57009 .33314 m .57009 .33737 L .56968 .3335 L F
.5711 .33224 m .571 .33273 L .57009 .33314 L F
.571 .33273 m .57009 .33737 L .57009 .33314 L F
.452 0 0 r
.57009 .33314 m .5698 .33327 L .56827 .33303 L F
.652 0 0 r
.57079 .33236 m .56979 .33312 L .56827 .33303 L F
.57104 .33229 m .56979 .33312 L .57079 .33236 L F
.965 .939 .678 r
.5711 .33224 m .57129 .33228 L .57102 .33262 L F
.652 0 0 r
.57323 .3317 m .57038 .33288 L .57104 .33229 L F
.57038 .33288 m .56979 .33312 L .57104 .33229 L F
.57104 .33229 m .57079 .33236 L .5718 .33161 L F
.57079 .33236 m .56827 .33303 L .57175 .33161 L F
.965 .939 .678 r
.57155 .32996 m .57131 .33205 L .5711 .33224 L F
.57131 .33205 m .57129 .33228 L .5711 .33224 L F
.603 0 0 r
.56994 .32764 m .56977 .32758 L .57021 .3272 L F
.5697 .328 m .56977 .32758 L .56994 .32764 L F
.5697 .328 m .56963 .32769 L .56977 .32758 L F
.845 0 0 r
.57004 .32767 m .57016 .32875 L .56916 .32828 L F
.57004 .32767 m .56916 .32828 L .56902 .32821 L F
.57001 .32737 m .57004 .32767 L .56902 .32821 L F
.726 0 0 r
.57098 .32826 m .57132 .32882 L .57016 .32875 L F
.57098 .32826 m .57016 .32875 L .57055 .32753 L F
.325 0 0 r
.56959 .32751 m .5686 .32932 L .57195 .32836 L F
.717 0 0 r
.57292 .32938 m .56771 .33137 L .56753 .32906 L F
0 0 .565 r
.57183 .32779 m .57138 .32781 L .57074 .32718 L F
.57197 .328 m .57138 .32781 L .57183 .32779 L F
.57254 .32819 m .57084 .32802 L .57055 .32753 L F
.325 0 0 r
.56959 .32751 m .57195 .32836 L .57127 .3277 L F
0 0 .565 r
.57138 .32781 m .57055 .32753 L .57074 .32718 L F
.325 0 0 r
.56959 .32751 m .57127 .3277 L .57074 .32718 L F
.738 0 0 r
.57297 .32371 m .57323 .32665 L .57095 .32652 L F
.57297 .32371 m .57095 .32652 L .57007 .32515 L F
.737 0 0 r
.57323 .32665 m .57154 .32737 L .57095 .32652 L F
.069 0 0 r
.57121 .32643 m .57038 .32698 L .57125 .32642 L F
0 0 .565 r
.57254 .32819 m .57036 .32697 L .5707 .32567 L F
.737 0 0 r
.57154 .32737 m .57292 .32938 L .56753 .32906 L F
0 0 .565 r
.56978 .32625 m .56456 .32118 L .56357 .31591 L F
.738 0 0 r
.57297 .32371 m .57007 .32515 L .56899 .32347 L F
.726 0 0 r
.57256 .32086 m .57297 .32371 L .56899 .32347 L F
0 0 .565 r
.56853 .3227 m .56928 .32517 L .567 .32061 L F
.726 0 0 r
.56879 .32313 m .56899 .32347 L .56828 .32343 L F
.57256 .32086 m .56899 .32347 L .56879 .32313 L F
0 0 .565 r
.56853 .3227 m .56854 .32272 L .56853 .3227 L F
.57057 .32593 m .57043 .32624 L .56869 .323 L F
.653 0 0 r
.5694 .32159 m .56914 .32168 L .5692 .32159 L F
.726 0 0 r
.57083 .32076 m .569 .32169 L .56915 .32066 L F
.653 0 0 r
.5693 .32154 m .5692 .32159 L .56925 .32151 L F
.5694 .32159 m .5692 .32159 L .5693 .32154 L F
.57044 .3221 m .56914 .32168 L .5694 .32159 L F
.57044 .3221 m .56925 .32151 L .57119 .32127 L F
.726 0 0 r
.57256 .32086 m .56879 .32313 L .569 .32169 L F
.315 0 0 r
.57119 .32127 m .57176 .32094 L .57276 .32082 L F
.697 0 0 r
.57204 .31839 m .57253 .32075 L .56929 .32055 L F
.572 0 0 r
.57497 .32084 m .57662 .32205 L .57297 .32371 L F
.57517 .32055 m .57546 .32086 L .57497 .32084 L F
.57546 .32086 m .57662 .32205 L .57497 .32084 L F
.952 .949 .721 r
.57686 .32153 m .57711 .32221 L .57668 .32309 L F
.57675 .32151 m .57689 .32129 L p .5761 .32421 L F P
0 g
s
.572 0 0 r
.57629 .32122 m .57708 .32253 L .57517 .32055 L F
.037 0 0 r
.57399 .32084 m .57353 .32079 L .57531 .32085 L F
.572 0 0 r
.57506 .32071 m .57297 .32371 L .57408 .32043 L F
.587 0 0 r
.57361 .31793 m .57256 .32086 L .57204 .31839 L F
.57361 .31793 m .57555 .32001 L .57291 .32076 L F
.037 0 0 r
.57276 .32082 m .57253 .32075 L .57399 .32084 L F
.587 0 0 r
.5726 .32075 m .57291 .32076 L .57256 .32086 L F
.57361 .31793 m .57291 .32076 L .5726 .32075 L F
.037 0 0 r
.57253 .32075 m .57224 .32065 L .57359 .32079 L F
.57253 .32075 m .57359 .32079 L .57399 .32084 L F
.57531 .32085 m .57224 .32065 L .57564 .32086 L F
.57353 .32079 m .57224 .32065 L .57531 .32085 L F
.697 0 0 r
.56929 .32055 m .57253 .32075 L .56915 .32066 L F
.315 0 0 r
.57216 .32084 m .57253 .32075 L .57254 .32075 L F
.57176 .32094 m .57254 .32075 L .57276 .32082 L F
.697 0 0 r
.57253 .32075 m .57256 .32086 L .57216 .32084 L F
.57253 .32075 m .57216 .32084 L .56915 .32066 L F
.315 0 0 r
.57176 .32094 m .57224 .32065 L .57253 .32075 L F
.726 0 0 r
.57216 .32084 m .56939 .3215 L .57083 .32076 L F
.315 0 0 r
.57176 .32094 m .57253 .32075 L .57216 .32084 L F
.57119 .32127 m .56925 .32151 L .57224 .32065 L F
.726 0 0 r
.57256 .32086 m .569 .32169 L .56939 .3215 L F
.57256 .32086 m .56939 .3215 L .57216 .32084 L F
0 0 .565 r
.56854 .32272 m .56869 .323 L .56853 .3227 L F
.56899 .32347 m .56869 .323 L .56854 .32272 L F
.56853 .3227 m .5688 .32339 L .56868 .32322 L F
.726 0 0 r
.56879 .32313 m .56828 .32343 L .56852 .32268 L F
.56879 .32313 m .56852 .32268 L .56915 .32066 L F
0 0 .565 r
.57057 .32593 m .56899 .32347 L .56854 .32272 L F
.5707 .32567 m .57057 .32593 L .56854 .32272 L F
.5707 .32567 m .56854 .32272 L .56853 .3227 L F
.567 .32061 m .56928 .32517 L .56633 .3197 L F
.56843 .32364 m .5691 .3249 L .56847 .32387 L F
.792 0 0 r
.56838 .32308 m .56851 .32481 L .56783 .3231 L F
.56893 .32448 m .56851 .32481 L .56838 .32308 L F
.845 0 0 r
.56928 .32517 m .5667 .32713 L .56851 .32481 L F
.9 0 0 r
.56851 .32481 m .56575 .32478 L .56783 .3231 L F
.56851 .32481 m .5667 .32713 L .56575 .32478 L F
.738 0 0 r
.56899 .32347 m .56772 .32632 L .56828 .32343 L F
.774 0 0 r
.56902 .32465 m .56851 .32481 L .56893 .32448 L F
0 0 .565 r
.5691 .3249 m .56978 .32619 L .56928 .32535 L F
.774 0 0 r
.56902 .32465 m .56928 .32517 L .56851 .32481 L F
.845 0 0 r
.56988 .32629 m .5667 .32713 L .56928 .32517 L F
.738 0 0 r
.57007 .32515 m .56772 .32632 L .56899 .32347 L F
0 0 .565 r
.57036 .32697 m .57013 .32684 L .5707 .32567 L F
.738 0 0 r
.57007 .32515 m .57095 .32652 L .56772 .32632 L F
.845 0 0 r
.56988 .32629 m .57001 .32737 L .5667 .32713 L F
.737 0 0 r
.57095 .32652 m .56753 .32906 L .56772 .32632 L F
.069 0 0 r
.57038 .32698 m .56959 .32751 L .57074 .32718 L F
.737 0 0 r
.57154 .32737 m .56753 .32906 L .57095 .32652 L F
0 .049 .615 r
.5673 .32011 m .56814 .32195 L .56792 .32166 L F
.5673 .32011 m .56792 .32166 L .5594 .31026 L F
.56797 .32188 m .5594 .31026 L p .56814 .32195 L F P
0 g
s
.845 0 0 r
.56915 .32066 m .5688 .3218 L .56804 .3218 L F
0 0 .565 r
.56357 .31591 m .56841 .32247 L p .56853 .3227 L F P
0 g
s
.845 0 0 r
.56764 .32105 m .56804 .3218 L .5648 .3218 L F
.56915 .32066 m .56804 .3218 L .56764 .32105 L F
0 0 .565 r
.57263 .3282 m .57254 .32819 L .56853 .3227 L F
0 .049 .615 r
.56841 .32247 m .56833 .32236 L p .56835 .32234 L F P
0 g
s
.845 0 0 r
.56873 .322 m .56834 .32233 L .56825 .32213 L F
.606 0 0 r
.56833 .32236 m .56846 .32207 L .56925 .32151 L F
0 .049 .615 r
.56835 .32234 m .56833 .32236 L .56834 .32233 L F
.792 0 0 r
.56838 .32308 m .56783 .3231 L .56831 .32292 L F
.606 0 0 r
.56783 .3231 m .56776 .32282 L .5682 .32245 L F
.56783 .3231 m .56839 .32211 L .56826 .32262 L F
.653 0 0 r
.56831 .32292 m .56783 .3231 L .56826 .32262 L F
.845 0 0 r
.56873 .322 m .56828 .32343 L .56749 .32306 L F
0 0 .565 r
.56841 .32247 m .57263 .3282 L p .56853 .3227 L F P
0 g
s
.845 0 0 r
.5688 .3218 m .5665 .3226 L .5648 .3218 L F
.606 0 0 r
.56783 .3231 m .56575 .32478 L .56682 .32359 L F
.845 0 0 r
.56825 .32213 m .56749 .32306 L .5665 .3226 L F
.606 0 0 r
.56777 .32284 m .56682 .32359 L .56771 .32259 L F
.56783 .3231 m .56682 .32359 L .56777 .32284 L F
0 .042 .592 r
.55857 .3231 m .54871 .30616 L .56522 .32472 L p F P
0 g
s
0 .08 .634 r
.5594 .31026 m .56522 .32472 L .54871 .30616 L p F P
0 g
s
.891 0 0 r
.56828 .32343 m .56656 .32379 L .56749 .32306 L F
0 0 0 r
.56575 .32478 m .56616 .32462 L .56682 .32359 L F
.97 0 0 r
.5667 .32713 m .56442 .32697 L .56575 .32478 L F
.891 0 0 r
.56828 .32343 m .56772 .32632 L .56568 .32537 L F
0 0 0 r
.56575 .32478 m .56442 .32697 L .56527 .32602 L F
.56575 .32478 m .56527 .32602 L .56568 .32537 L F
.56611 .32464 m .56568 .32537 L .56616 .32462 L F
.56575 .32478 m .56568 .32537 L .56611 .32464 L F
.916 0 0 r
.56568 .32537 m .56322 .32705 L .56363 .32441 L F
.56772 .32632 m .5652 .32673 L .56568 .32537 L F
.891 0 0 r
.56828 .32343 m .56568 .32537 L .56671 .32376 L F
0 0 0 r
.56442 .32697 m .56516 .32689 L .56537 .3259 L F
.97 0 0 r
.5667 .32713 m .56553 .32973 L .56442 .32697 L F
.56553 .32973 m .56395 .32947 L .56442 .32697 L F
.916 0 0 r
.56772 .32632 m .56753 .32906 L .56496 .32786 L F
0 0 0 r
.56442 .32697 m .56395 .32947 L .56483 .32848 L F
.56442 .32697 m .56483 .32848 L .56496 .32786 L F
.56503 .32691 m .56496 .32786 L .56516 .32689 L F
.56442 .32697 m .56496 .32786 L .56503 .32691 L F
.91 0 0 r
.56496 .32786 m .56361 .32946 L .56322 .32705 L F
.56753 .32906 m .56512 .32931 L .56496 .32786 L F
.916 0 0 r
.56772 .32632 m .56496 .32786 L .5652 .32673 L F
.054 0 0 r
.56395 .32947 m .56515 .32946 L .56492 .32838 L F
.97 0 0 r
.56553 .32973 m .56512 .33236 L .56395 .32947 L F
.832 0 0 r
.56512 .33236 m .5644 .33202 L .56395 .32947 L F
.91 0 0 r
.56753 .32906 m .56771 .33137 L .56532 .33026 L F
.054 0 0 r
.56395 .32947 m .56545 .33085 L .56532 .33026 L F
.56495 .32946 m .56532 .33026 L .56515 .32946 L F
.56395 .32947 m .56532 .33026 L .56495 .32946 L F
.56395 .32947 m .5644 .33202 L .56545 .33085 L F
.824 0 0 r
.56532 .33026 m .56477 .33141 L .56361 .32946 L F
.56771 .33137 m .56602 .33139 L .56532 .33026 L F
.208 0 0 r
.5644 .33202 m .56657 .33214 L .56555 .33074 L F
.909 0 0 r
.56678 .33331 m .56675 .33319 L .56679 .33314 L F
.832 0 0 r
.56512 .33236 m .56552 .33477 L .5644 .33202 L F
.208 0 0 r
.5644 .33202 m .56573 .33438 L .56709 .33287 L F
.824 0 0 r
.56771 .33137 m .56827 .33303 L .56668 .3323 L F
.915 0 0 r
.56702 .33205 m .56679 .33314 L .56512 .33236 L F
.208 0 0 r
.5644 .33202 m .56709 .33287 L .56657 .33214 L F
.526 0 0 r
.56668 .3323 m .56659 .33271 L .56477 .33141 L F
.328 0 0 r
.56709 .33287 m .56841 .33422 L .56806 .33324 L F
.526 0 0 r
.56827 .33303 m .56751 .33289 L .56668 .3323 L F
.328 0 0 r
.56724 .33271 m .56806 .33324 L .56769 .33221 L F
.56709 .33287 m .56806 .33324 L .56724 .33271 L F
.526 0 0 r
.56751 .33289 m .56747 .33288 L .56724 .33271 L F
.56751 .33289 m .56724 .33271 L .56668 .3323 L F
.208 0 0 r
.56668 .3323 m .56709 .33287 L .56724 .33271 L F
.526 0 0 r
.56747 .33288 m .56659 .33271 L .56668 .3323 L F
.208 0 0 r
.56657 .33214 m .56668 .3323 L .56769 .33221 L F
.56668 .3323 m .56724 .33271 L .56769 .33221 L F
.824 0 0 r
.56654 .33211 m .56668 .3323 L .56643 .33218 L F
.56771 .33137 m .56668 .3323 L .56654 .33211 L F
.56567 .3314 m .56643 .33218 L .56477 .33141 L F
.56771 .33137 m .56643 .33218 L .56567 .3314 L F
.057 0 0 r
.567 .33435 m .5673 .33578 L .56859 .33436 L F
.909 0 0 r
.56668 .33464 m .56552 .33477 L .56675 .33319 L F
.56668 .33464 m .56675 .33319 L .56678 .33331 L F
.56705 .3346 m .56668 .33464 L .56678 .33331 L F
.328 0 0 r
.56573 .33438 m .56851 .33467 L .56841 .33422 L F
.56573 .33438 m .56841 .33422 L .56709 .33287 L F
.969 .921 .695 r
.5698 .33327 m .56855 .33565 L p .56848 .33378 L F P
0 g
s
.328 0 0 r
.56857 .33467 m .56859 .3337 L .56847 .3335 L F
.452 0 0 r
.5698 .33327 m .56887 .33363 L .56827 .33303 L F
.969 .921 .695 r
.56865 .33215 m .5698 .33327 L .56887 .33363 L F
.56868 .33192 m .5698 .33327 L .56865 .33215 L F
.546 0 0 r
.5667 .32946 m .56868 .33192 L .56915 .33021 L F
.969 .921 .695 r
.5688 .33106 m .56888 .33122 L .56868 .33192 L F
.56888 .33122 m .5698 .33327 L .56868 .33192 L F
.546 0 0 r
.5667 .32946 m .56769 .33221 L .56868 .33192 L F
0 0 0 r
.56537 .3259 m .56636 .32677 L .56671 .3244 L F
.891 0 0 r
.56671 .32376 m .56568 .32537 L .56363 .32441 L F
0 0 0 r
.56616 .32462 m .56527 .32602 L .56671 .3244 L F
.56682 .32359 m .56671 .3244 L .56771 .32259 L F
.56616 .32462 m .56671 .3244 L .56682 .32359 L F
.891 0 0 r
.56723 .32294 m .56363 .32441 L .5648 .3218 L F
.56706 .32321 m .56363 .32441 L .56723 .32294 L F
.56656 .32379 m .56363 .32441 L .56749 .32306 L F
0 .049 .615 r
.56702 .31948 m .5673 .32011 L .56713 .31989 L F
.56702 .31948 m .56713 .31989 L .5594 .31026 L F
.56715 .31972 m .5673 .32011 L .56702 .31948 L F
.845 0 0 r
.56915 .32066 m .5648 .3218 L .56662 .31947 L F
.737 0 0 r
.57383 .33051 m .57455 .33173 L .57893 .33331 L F
.57455 .33173 m .57536 .3331 L .5755 .33311 L F
.57455 .33173 m .5755 .33311 L .57893 .33331 L F
0 0 .565 r
.57398 .33091 m .57473 .33218 L .57414 .33172 L F
.446 0 0 r
.57423 .33097 m .57423 .33098 L .57418 .33089 L F
.57423 .33097 m .57418 .33089 L .57346 .32964 L F
.57423 .33098 m .5733 .3299 L .57346 .32964 L F
0 0 .565 r
.57453 .33287 m .57446 .33283 L .57444 .33277 L F
.57562 .33526 m .57685 .33753 L .57532 .33498 L F
.57641 .33642 m .57685 .33753 L p .57562 .33526 L F P
0 g
s
.45 0 0 r
.58206 .3381 m .57862 .34133 L .57828 .34083 L F
.332 0 0 r
.58173 .34046 m .58076 .34227 L .57962 .34259 L F
0 0 .48 r
.57962 .34259 m .57931 .34233 L .579 .34182 L F
.332 0 0 r
.58173 .34046 m .57962 .34259 L .57913 .34198 L F
.846 0 0 r
.5802 .34282 m .58051 .34395 L .58183 .34456 L F
.58 .34291 m .58051 .34395 L .5802 .34282 L F
.9 0 0 r
.58364 .34225 m .58183 .34456 L .58248 .34622 L F
0 0 .48 r
.57937 .34296 m .58022 .34456 L .57927 .34287 L F
.084 0 0 r
.57976 .34271 m .57962 .3431 L .57626 .34421 L F
.57962 .3431 m .57939 .34321 L .57626 .34421 L F
.697 0 0 r
.57895 .34338 m .57823 .34575 L .57933 .3434 L F
.084 0 0 r
.57939 .34321 m .57895 .34338 L .57626 .34421 L F
.697 0 0 r
.57679 .34415 m .57823 .34575 L .57895 .34338 L F
.084 0 0 r
.57895 .34338 m .57826 .34365 L .57794 .34374 L F
.57895 .34338 m .57794 .34374 L .57626 .34421 L F
.697 0 0 r
.57679 .34415 m .57645 .34564 L .57823 .34575 L F
.084 0 0 r
.57962 .34259 m .57626 .34421 L .57667 .34342 L F
0 0 .48 r
.58021 .34334 m .57935 .34295 L .57886 .34195 L F
.084 0 0 r
.57976 .34271 m .57626 .34421 L .57962 .34259 L F
.296 0 0 r
.57794 .34374 m .57614 .34418 L .57626 .34421 L F
0 0 .48 r
.58031 .34344 m .57886 .34195 L .58005 .34295 L F
.332 0 0 r
.57913 .34198 m .57962 .34259 L .57667 .34342 L F
.57862 .34133 m .57667 .34342 L .57692 .34181 L F
0 0 .48 r
.57931 .34233 m .57886 .34195 L .57836 .34095 L F
.332 0 0 r
.57913 .34198 m .57667 .34342 L .57862 .34133 L F
.697 0 0 r
.57594 .3432 m .57679 .34415 L .57895 .34338 L F
.084 0 0 r
.57895 .34338 m .57879 .3435 L .57826 .34365 L F
.296 0 0 r
.57924 .34337 m .57575 .34408 L .57614 .34418 L F
.57924 .34337 m .57614 .34418 L .57794 .34374 L F
.697 0 0 r
.5767 .34404 m .57618 .34436 L .57679 .34415 L F
.57594 .3432 m .57614 .34418 L .5767 .34404 L F
.57614 .34418 m .57618 .34436 L .5767 .34404 L F
.57618 .34436 m .57645 .34564 L .57679 .34415 L F
.726 0 0 r
.57919 .34329 m .57933 .3434 L .57939 .34321 L F
.084 0 0 r
.57939 .34321 m .57927 .34326 L .57895 .34338 L F
.45 0 0 r
.57828 .34083 m .57862 .34133 L .57692 .34181 L F
.965 .939 .678 r
.57574 .3405 m .5758 .34064 L p .57576 .3407 L F P
0 g
s
.45 0 0 r
.57719 .33948 m .57692 .34181 L .57701 .33953 L F
0 0 .565 r
.57797 .34037 m .57809 .34066 L p .57697 .33919 L F P
0 g
s
.45 0 0 r
.57832 .3408 m .57692 .34181 L .57719 .33948 L F
.726 0 0 r
.57553 .34038 m .57594 .3432 L .57895 .34338 L F
.57919 .34329 m .57895 .34338 L .57933 .3434 L F
.57553 .34038 m .57895 .34338 L .57919 .34329 L F
.084 0 0 r
.57939 .34321 m .57924 .34337 L .57879 .3435 L F
.57994 .34286 m .57962 .3431 L .57976 .34271 L F
0 0 .48 r
.58022 .34335 m .57935 .34295 L .58021 .34334 L F
.5812 .34458 m .58027 .34375 L .58022 .34335 L F
.58027 .34375 m .57935 .34295 L .58017 .34333 L F
.58027 .34375 m .58017 .34333 L .58022 .34335 L F
.084 0 0 r
.57927 .34326 m .57879 .3435 L .57895 .34338 L F
.726 0 0 r
.57878 .34057 m .57968 .34227 L .5802 .34065 L F
.084 0 0 r
.58076 .34227 m .57994 .34286 L .57976 .34271 L F
.846 0 0 r
.57968 .34227 m .58 .34291 L .5802 .34282 L F
.5802 .34065 m .58009 .3427 L .5808 .34209 L F
.915 0 0 r
.58275 .33908 m .58257 .3418 L .58491 .34289 L F
.58275 .33908 m .58491 .34289 L .58511 .3419 L F
.58275 .33908 m .58511 .3419 L .58543 .34033 L F
.891 0 0 r
.58313 .33888 m .58364 .34225 L .58479 .33965 L F
0 0 0 r
.58299 .33909 m .58076 .34227 L .58173 .34046 L F
.58236 .34009 m .58076 .34227 L .58299 .33909 L F
.221 0 0 r
.58451 .33501 m .58583 .33735 L .58486 .33839 L F
.58451 .33501 m .58486 .33839 L .58414 .3368 L F
.072 0 0 r
.58497 .33828 m .5849 .33854 L .58486 .33839 L F
.916 0 0 r
.58359 .33628 m .58479 .33965 L .58519 .33703 L F
0 0 0 r
.58355 .33649 m .58173 .34046 L .58206 .3381 L F
.58343 .33708 m .58173 .34046 L .58355 .33649 L F
.916 0 0 r
.58355 .33649 m .58479 .33965 L .58359 .33628 L F
.58328 .33784 m .58364 .33828 L .58355 .33649 L F
.58364 .33828 m .58479 .33965 L .58355 .33649 L F
.221 0 0 r
.58451 .33501 m .58421 .33649 L .58357 .33603 L F
0 0 0 r
.5818 .33142 m .58451 .33501 L .58245 .3331 L F
.58361 .3327 m .58583 .33735 L .58451 .33501 L F
.5818 .33142 m .58361 .3327 L .58451 .33501 L F
.58361 .3327 m .58478 .33463 L .58583 .33735 L F
.952 .949 .721 r
.58145 .3315 m .58205 .33413 L .58003 .33057 L F
.336 0 0 r
.58071 .33123 m .58074 .33273 L .57998 .33147 L F
.952 .949 .721 r
.58198 .33286 m .58205 .33413 L .58145 .3315 L F
.525 0 0 r
.58232 .33511 m .58218 .33512 L .58268 .33537 L F
.58218 .33512 m .58199 .33514 L .58278 .33551 L F
.952 .949 .721 r
.58248 .33416 m .58225 .33449 L p .58234 .33379 L F P
0 g
s
.525 0 0 r
.58177 .33492 m .58199 .33514 L .58251 .33509 L F
.337 0 0 r
.58245 .3331 m .5825 .33533 L .58202 .33502 L F
.91 0 0 r
.583 .3338 m .58519 .33703 L .58478 .33463 L F
.069 0 0 r
.58305 .334 m .58206 .3381 L .58172 .33544 L F
.58306 .33405 m .58206 .3381 L .58305 .334 L F
.91 0 0 r
.58368 .33489 m .58519 .33703 L .58369 .33481 L F
.58384 .33572 m .58519 .33703 L .58305 .334 L F
0 0 0 r
.58366 .33698 m .58353 .3372 L .58395 .33606 L F
.58333 .33757 m .58173 .34046 L .58343 .33708 L F
.891 0 0 r
.58307 .33885 m .58299 .33909 L .58313 .33888 L F
0 0 0 r
.58353 .3372 m .58352 .33741 L .58173 .34046 L F
.916 0 0 r
.58328 .33784 m .58307 .33885 L .58313 .33888 L F
.58354 .33815 m .58313 .33888 L .58479 .33965 L F
.58328 .33784 m .58313 .33888 L .58354 .33815 L F
.891 0 0 r
.5823 .34018 m .58364 .34225 L .58313 .33888 L F
0 0 0 r
.58253 .33995 m .58248 .34001 L .58349 .33855 L F
.58207 .34054 m .58076 .34227 L .58236 .34009 L F
.846 0 0 r
.5816 .3413 m .58183 .34456 L .58364 .34225 L F
0 0 0 r
.58207 .34054 m .5816 .3413 L .58076 .34227 L F
.5816 .3413 m .58141 .34157 L .58076 .34227 L F
.589 0 0 r
.58141 .34157 m .58029 .34252 L .58076 .34227 L F
.846 0 0 r
.5802 .34065 m .58089 .34232 L .5816 .3413 L F
.58089 .34232 m .58183 .34456 L .5816 .3413 L F
0 0 0 r
.5816 .3413 m .58146 .34151 L .58141 .34157 L F
.58405 .33794 m .58273 .34014 L .58146 .34151 L F
.58405 .33794 m .58146 .34151 L .58207 .34054 L F
.891 0 0 r
.5823 .34018 m .58221 .34158 L .58254 .34054 L F
0 0 0 r
.58352 .33741 m .58299 .33909 L .58173 .34046 L F
.891 0 0 r
.58075 .33777 m .58191 .3408 L .5823 .34018 L F
.58191 .3408 m .58221 .34158 L .5823 .34018 L F
.58075 .33777 m .5802 .34065 L .5816 .3413 L F
.58191 .3408 m .5816 .3413 L .58221 .34158 L F
.58075 .33777 m .5816 .3413 L .58191 .3408 L F
0 0 0 r
.58248 .34001 m .58207 .34054 L .5827 .33963 L F
.58207 .34054 m .58236 .34009 L .5827 .33963 L F
.58248 .34001 m .5827 .33963 L .58349 .33855 L F
.58352 .33741 m .58345 .3386 L .58299 .33909 L F
.891 0 0 r
.58254 .34054 m .58221 .34158 L .58364 .34225 L F
.069 0 0 r
.58326 .33496 m .58206 .3381 L .58306 .33405 L F
.91 0 0 r
.58331 .33522 m .58354 .33626 L .58359 .33628 L F
.58331 .33522 m .58384 .33572 L .58305 .334 L F
.069 0 0 r
.58345 .33447 m .58355 .33649 L .58206 .3381 L F
.916 0 0 r
.58094 .33504 m .58075 .33777 L .58307 .33885 L F
.58094 .33504 m .58307 .33885 L .58328 .33784 L F
0 0 0 r
.58353 .3372 m .58333 .33757 L .58356 .33683 L F
.58333 .33757 m .58343 .33708 L .58356 .33683 L F
.58353 .3372 m .58356 .33683 L .58395 .33606 L F
.91 0 0 r
.58364 .33553 m .58359 .33628 L .58519 .33703 L F
.58331 .33522 m .58359 .33628 L .58364 .33553 L F
0 0 0 r
.5845 .33545 m .58405 .33794 L .58345 .3386 L F
.5845 .33545 m .58345 .3386 L .58353 .3372 L F
.91 0 0 r
.58305 .334 m .58368 .33489 L .583 .3338 L F
.58368 .33489 m .58369 .33481 L .583 .3338 L F
.823 0 0 r
.58214 .33201 m .58478 .33463 L .58361 .3327 L F
.58239 .33253 m .58478 .33463 L .58214 .33201 L F
.58154 .33185 m .58478 .33463 L .58141 .33167 L F
.58202 .33251 m .58266 .333 L .58154 .33185 L F
.58266 .333 m .58478 .33463 L .58154 .33185 L F
.952 .949 .721 r
.58252 .33221 m .58003 .33057 L .58005 .3303 L F
.018 0 0 r
.5813 .33126 m .58104 .33106 L .5818 .33142 L F
.522 0 0 r
.58045 .3309 m .58033 .33099 L .58361 .3327 L F
.336 0 0 r
.58071 .33123 m .57998 .33147 L .58002 .33081 L F
.522 0 0 r
.58033 .33099 m .58018 .33109 L .58132 .33163 L F
.58033 .33099 m .58132 .33163 L .58361 .3327 L F
.58104 .33106 m .58361 .3327 L .5818 .33142 L F
.58045 .3309 m .58361 .3327 L .58104 .33106 L F
.336 0 0 r
.58065 .32866 m .58271 .33057 L .58159 .3318 L F
.58151 .33175 m .58159 .3318 L .58154 .33185 L F
.58065 .32866 m .58159 .3318 L .58151 .33175 L F
.5807 .33099 m .58154 .33185 L .58074 .33273 L F
.58065 .32866 m .58154 .33185 L .5807 .33099 L F
.952 .949 .721 r
.58534 .30757 m .58405 .3319 L .58276 .33154 L F
.823 0 0 r
.58202 .33251 m .58295 .33377 L .58478 .33463 L F
.337 0 0 r
.58212 .33347 m .58194 .33495 L .58202 .33358 L F
.218 0 0 r
.58233 .33243 m .58305 .334 L .58172 .33544 L F
.58154 .33185 m .58172 .33544 L .58074 .33273 L F
.436 0 0 r
.58198 .33286 m .58245 .3331 L .58202 .33358 L F
.223 0 0 r
.58191 .3327 m .58245 .3331 L .58198 .33286 L F
.218 0 0 r
.58225 .33282 m .58172 .33544 L .58154 .33185 L F
.823 0 0 r
.58018 .33109 m .58075 .33274 L .58295 .33377 L F
.58018 .33109 m .58295 .33377 L .58202 .33251 L F
.218 0 0 r
.58271 .33057 m .58404 .33291 L .58308 .33396 L F
.58304 .3339 m .58308 .33396 L .58305 .334 L F
.58271 .33057 m .58308 .33396 L .58304 .3339 L F
.58271 .33057 m .58305 .334 L .58233 .33243 L F
.069 0 0 r
.58339 .33461 m .58326 .33496 L .58308 .33396 L F
.58326 .33496 m .58306 .33405 L .58308 .33396 L F
.91 0 0 r
.58075 .33274 m .58094 .33504 L .58354 .33626 L F
.58075 .33274 m .58354 .33626 L .58331 .33522 L F
.58075 .33274 m .58331 .33522 L .583 .3338 L F
.069 0 0 r
.58308 .33396 m .58306 .33405 L .58305 .334 L F
.58404 .33291 m .58339 .33461 L .58308 .33396 L F
.823 0 0 r
.58141 .33167 m .58239 .33253 L .58214 .33201 L F
.58018 .33109 m .58202 .33251 L .58141 .33167 L F
.218 0 0 r
.58271 .33057 m .58225 .33282 L .58154 .33185 L F
.069 0 0 r
.58404 .33291 m .5845 .33545 L .58355 .33649 L F
.58404 .33291 m .58355 .33649 L .58345 .33447 L F
.916 0 0 r
.58094 .33504 m .58328 .33784 L .58359 .33628 L F
0 0 0 r
.58395 .33606 m .58343 .33708 L .58355 .33649 L F
.5845 .33545 m .58366 .33698 L .58395 .33606 L F
.891 0 0 r
.58075 .33777 m .5823 .34018 L .58299 .33909 L F
.58075 .33777 m .58299 .33909 L .58307 .33885 L F
0 0 0 r
.58349 .33855 m .58236 .34009 L .58299 .33909 L F
.58405 .33794 m .58253 .33995 L .58349 .33855 L F
.589 0 0 r
.57998 .34269 m .57994 .34286 L .58076 .34227 L F
.846 0 0 r
.5808 .34209 m .58009 .3427 L .5804 .34303 L F
.58089 .34232 m .5804 .34303 L .58183 .34456 L F
.5808 .34209 m .5804 .34303 L .58089 .34232 L F
.589 0 0 r
.58273 .34014 m .57998 .34269 L .58029 .34252 L F
.846 0 0 r
.5802 .34065 m .57968 .34227 L .58009 .3427 L F
0 0 .48 r
.57945 .34177 m .57962 .34259 L .57761 .33945 L F
.57962 .34259 m .579 .34182 L .57761 .33945 L F
.738 0 0 r
.57803 .33924 m .57878 .34057 L .5802 .34065 L F
.952 .949 .721 r
.57796 .33721 m .57795 .33728 L .57709 .33824 L F
.57795 .33728 m .57741 .33839 L .57709 .33824 L F
.57764 .33851 m .57718 .33902 L .57709 .33824 L F
0 0 .48 r
.57761 .33945 m .57641 .33642 L p .57708 .33755 L F P
0 g
s
0 0 .48 r
.57994 .34239 m .57945 .34177 L .57708 .33755 L F
.57945 .34177 m .57761 .33945 L .57708 .33755 L F
.738 0 0 r
.57708 .33755 m .5802 .34065 L .58075 .33777 L F
.952 .949 .721 r
.57716 .33899 m .57628 .3374 L .57717 .33898 L F
0 0 .565 r
.57685 .33753 m .57758 .33937 L p .57622 .33809 L F P
0 g
s
0 0 .565 r
.57685 .33753 m .57622 .33809 L .57591 .33763 L F
.57797 .34037 m .57697 .33919 L .57614 .33801 L F
.57697 .33919 m .57674 .33888 L .57614 .33801 L F
.57676 .33862 m .57691 .33901 L .57614 .33801 L F
.952 .949 .721 r
.57724 .34014 m .57634 .33847 L .57628 .3374 L F
.738 0 0 r
.57527 .33745 m .57803 .33924 L .57708 .33755 L F
.57803 .33924 m .5802 .34065 L .57708 .33755 L F
.717 0 0 r
.57701 .33953 m .5758 .34064 L .5767 .33964 L F
0 0 .565 r
.57697 .33919 m .57686 .33906 L .57674 .33888 L F
0 0 .48 r
.57931 .34233 m .57836 .34095 L .57761 .33945 L F
.736 0 0 r
.577 .33923 m .57701 .33953 L .57681 .33951 L F
0 0 .565 r
.57761 .33945 m .57797 .34037 L p .57691 .33901 L F P
0 g
s
.738 0 0 r
.57527 .33745 m .57553 .34038 L .57878 .34057 L F
0 0 .565 r
.57758 .33937 m .57754 .33938 L .57622 .33809 L F
.57761 .33945 m .57691 .33901 L .57676 .33862 L F
.738 0 0 r
.57527 .33745 m .57878 .34057 L .57803 .33924 L F
0 0 .48 r
.58002 .34248 m .57988 .34252 L .57945 .34177 L F
.57988 .34252 m .57962 .34259 L .57945 .34177 L F
.58108 .34382 m .57994 .34286 L .58002 .34248 L F
.57994 .34286 m .57962 .34259 L .58002 .34248 L F
.589 0 0 r
.58273 .34014 m .58067 .34182 L .58 .34254 L F
.846 0 0 r
.57995 .34281 m .57933 .3434 L .58051 .34395 L F
.57968 .34227 m .57935 .34333 L .57995 .34281 L F
.57935 .34333 m .57933 .3434 L .57995 .34281 L F
.589 0 0 r
.57998 .34269 m .58 .34254 L .57924 .34337 L F
.58273 .34014 m .58 .34254 L .57998 .34269 L F
.726 0 0 r
.57553 .34038 m .57919 .34329 L .57968 .34227 L F
.57919 .34329 m .57939 .34321 L .57968 .34227 L F
.645 0 0 r
.58 .34254 m .57731 .34364 L .57924 .34337 L F
.58067 .34182 m .57993 .34222 L .58 .34254 L F
.737 0 0 r
.57651 .3366 m .57708 .33755 L .57719 .33756 L F
0 0 .48 r
.57641 .33642 m .5763 .33614 L p .57994 .34239 L F P
0 g
s
.645 0 0 r
.57993 .34222 m .57731 .34364 L .58 .34254 L F
.084 0 0 r
.57962 .3431 m .57955 .34315 L .57939 .34321 L F
.57955 .34315 m .57924 .34337 L .57939 .34321 L F
.726 0 0 r
.57553 .34038 m .57968 .34227 L .57878 .34057 L F
0 0 .48 r
.58285 .34604 m .58031 .34344 L .58108 .34382 L F
.58031 .34344 m .58005 .34295 L .58108 .34382 L F
.645 0 0 r
.57993 .34222 m .57807 .34283 L .57731 .34364 L F
.58067 .34182 m .57991 .34211 L .57993 .34222 L F
.57991 .34211 m .57807 .34283 L .57993 .34222 L F
.791 0 0 r
.58001 .34014 m .57944 .34093 L .58067 .34182 L F
0 0 .48 r
.57983 .34192 m .57994 .34239 L .57865 .34017 L F
.791 0 0 r
.57944 .34093 m .57991 .34211 L .58067 .34182 L F
.589 0 0 r
.58273 .34014 m .58029 .34252 L .58141 .34157 L F
0 0 .48 r
.57966 .34148 m .57865 .34017 L .57798 .33882 L F
.58133 .34413 m .57983 .34192 L .57966 .34148 L F
.57983 .34192 m .57865 .34017 L .57966 .34148 L F
.737 0 0 r
.57526 .33475 m .57719 .33756 L .58075 .33777 L F
0 0 .48 r
.5763 .33614 m .57626 .33605 L p .577 .33723 L F P
0 g
s
0 0 .48 r
.57986 .34179 m .57696 .3372 L .577 .33723 L F
.57988 .34182 m .57696 .3372 L .57986 .34179 L F
.774 0 0 r
.57884 .3396 m .57934 .34067 L .58001 .34014 L F
.078 0 0 r
.57893 .33744 m .57783 .33791 L .57768 .33779 L F
.791 0 0 r
.58001 .34014 m .57934 .34067 L .57944 .34093 L F
0 0 .48 r
.57626 .33605 m .57623 .33598 L p .58 .34194 L F P
0 g
s
0 0 .48 r
.58091 .34338 m .58001 .34197 L .58 .34194 L F
.58001 .34197 m .57626 .33605 L .58 .34194 L F
.329 0 0 r
.57991 .33562 m .57721 .3372 L .57668 .33653 L F
0 0 .48 r
.58091 .34338 m .57623 .33598 L .57645 .33625 L F
.329 0 0 r
.57991 .33562 m .57893 .33744 L .57768 .33779 L F
0 0 .48 r
.57861 .33934 m .57668 .33653 L .57788 .33804 L F
.58091 .34338 m .57615 .33578 L .57861 .33934 L F
.57798 .33882 m .57865 .34017 L .5763 .33614 L F
.737 0 0 r
.57518 .3347 m .57527 .33745 L .57708 .33755 L F
.57518 .3347 m .57708 .33755 L .57651 .3366 L F
.57518 .3347 m .57719 .33756 L .57526 .33475 L F
0 0 .48 r
.58133 .34413 m .57626 .33605 L .58091 .34338 L F
.329 0 0 r
.57721 .3372 m .57768 .33779 L .57483 .3386 L F
.57991 .33562 m .57768 .33779 L .57721 .3372 L F
.448 0 0 r
.58025 .33326 m .57638 .33605 L .57615 .33578 L F
.58025 .33326 m .57615 .33578 L .57537 .33464 L F
0 0 .48 r
.57623 .33598 m .57615 .33578 L p .57645 .33625 L F P
0 g
s
0 0 .48 r
.57696 .3372 m .5763 .33614 L .577 .33723 L F
0 0 .565 r
.57616 .33578 m .57641 .33642 L p .57562 .33526 L F P
0 g
s
.511 0 0 r
.574 .33712 m .57527 .33745 L .57501 .33497 L F
.57513 .33472 m .57527 .33745 L .57518 .3347 L F
.57501 .33497 m .57527 .33745 L .57513 .33472 L F
.448 0 0 r
.58025 .33326 m .57991 .33562 L .57509 .33698 L F
.078 0 0 r
.57893 .33744 m .57803 .33809 L .57783 .33791 L F
.846 0 0 r
.57811 .33794 m .57884 .3396 L .58001 .34014 L F
.5779 .33769 m .57805 .33799 L .57811 .33794 L F
.57805 .33799 m .57884 .3396 L .57811 .33794 L F
0 0 .48 r
.58285 .34604 m .58133 .34413 L .578 .33826 L F
.57804 .33804 m .578 .33826 L .57514 .33321 L F
.58285 .34604 m .578 .33826 L .57804 .33804 L F
.078 0 0 r
.57803 .33809 m .57744 .33851 L .57783 .33791 L F
.57783 .33791 m .57744 .33849 L .57442 .33938 L F
.726 0 0 r
.57707 .33863 m .5775 .33897 L .57768 .3384 L F
.078 0 0 r
.57744 .33849 m .5774 .33854 L .57708 .33863 L F
.57744 .33849 m .57708 .33863 L .57442 .33938 L F
.329 0 0 r
.57668 .33653 m .57483 .3386 L .57509 .33698 L F
.57721 .3372 m .57483 .3386 L .57668 .33653 L F
.078 0 0 r
.57768 .33779 m .57442 .33938 L .57483 .3386 L F
0 0 .48 r
.57788 .33804 m .5777 .33781 L .57779 .33788 L F
.078 0 0 r
.57783 .33791 m .57442 .33938 L .57768 .33779 L F
.952 .949 .721 r
.57418 .33623 m .57402 .33592 L .57404 .3359 L F
.511 0 0 r
.574 .33712 m .57501 .33497 L .5742 .33664 L F
.952 .949 .721 r
.57429 .33646 m .57428 .33647 L .57415 .33614 L F
.57429 .33646 m .57415 .33614 L .57415 .33614 L F
.57475 .33551 m .5747 .33561 L .57458 .3353 L F
.717 0 0 r
.57518 .33469 m .57509 .33698 L .57317 .33687 L F
.57518 .33469 m .57317 .33687 L .5751 .33472 L F
.456 0 0 r
.57483 .3386 m .57442 .33938 L .57138 .3392 L F
.572 0 0 r
.57098 .33913 m .57111 .33961 L .5721 .33933 L F
.456 0 0 r
.57115 .33916 m .57138 .3392 L .57101 .33918 L F
.57483 .3386 m .57138 .3392 L .57115 .33916 L F
.572 0 0 r
.57058 .33747 m .57098 .33913 L .57409 .33877 L F
.57098 .33913 m .5721 .33933 L .57409 .33877 L F
.726 0 0 r
.57368 .33593 m .57409 .33877 L .57599 .33888 L F
.57368 .33593 m .57599 .33888 L .57628 .33882 L F
.299 0 0 r
.57708 .33863 m .57599 .33888 L .57442 .33938 L F
.697 0 0 r
.57409 .33877 m .57452 .33925 L .57599 .33888 L F
.299 0 0 r
.57599 .33888 m .57421 .33933 L .57442 .33938 L F
.697 0 0 r
.57452 .33925 m .57461 .34123 L .5764 .34133 L F
.57409 .33877 m .57421 .33933 L .57452 .33925 L F
.57421 .33933 m .57461 .34123 L .57452 .33925 L F
.726 0 0 r
.57707 .33863 m .57636 .33891 L .57707 .33863 L F
.57368 .33593 m .57628 .33882 L .57707 .33863 L F
.57628 .33882 m .57636 .33891 L .57707 .33863 L F
.02 0 0 r
.57442 .33938 m .57365 .3393 L .57101 .33918 L F
.57365 .3393 m .57101 .33918 L .57101 .33918 L F
.585 0 0 r
.57317 .33928 m .57421 .33933 L .57409 .33877 L F
.02 0 0 r
.57442 .33938 m .57421 .33933 L .57365 .3393 L F
.585 0 0 r
.57189 .33998 m .57421 .33933 L .57317 .33928 L F
.57242 .33924 m .57317 .33928 L .57409 .33877 L F
.02 0 0 r
.57365 .3393 m .5739 .33925 L .57211 .33914 L F
.57421 .33933 m .5739 .33925 L .57365 .3393 L F
.57365 .3393 m .57211 .33914 L .57101 .33918 L F
.585 0 0 r
.57111 .33961 m .57189 .33998 L .57317 .33928 L F
.57111 .33961 m .57317 .33928 L .57242 .33924 L F
.57189 .33998 m .57461 .34123 L .57421 .33933 L F
.299 0 0 r
.57467 .3392 m .5739 .33925 L .57417 .33932 L F
.57737 .33854 m .57598 .33882 L .57467 .3392 L F
.57598 .33882 m .5739 .33925 L .57467 .3392 L F
.5774 .33854 m .5774 .33854 L .57737 .33854 L F
.5774 .33854 m .5739 .33925 L .57737 .33854 L F
.57599 .33888 m .57417 .33932 L .57421 .33933 L F
.697 0 0 r
.57599 .33888 m .5764 .34133 L .5775 .33897 L F
.57452 .33925 m .5764 .34133 L .57599 .33888 L F
.299 0 0 r
.5774 .33854 m .57417 .33932 L .57708 .33863 L F
.726 0 0 r
.57628 .33882 m .57599 .33888 L .57636 .33891 L F
.57707 .33863 m .57636 .33891 L .5775 .33897 L F
0 0 .48 r
.57615 .33578 m .57514 .33321 L p .57779 .33788 L F P
0 g
s
0 0 .48 r
.5777 .33781 m .57615 .33578 L .57779 .33788 L F
.57668 .33653 m .57615 .33578 L .57788 .33804 L F
.448 0 0 r
.57522 .33468 m .57521 .33689 L .57518 .33469 L F
0 0 .565 r
.57524 .3347 m .57616 .33578 L .57524 .3347 L F
.57615 .33578 m .57616 .33578 L p .57524 .3347 L F P
0 g
s
0 0 .565 r
.57616 .33578 m .57532 .33498 L .57518 .33464 L F
.448 0 0 r
.57638 .33605 m .57521 .33689 L .57522 .33468 L F
.57521 .33689 m .57509 .33698 L .57512 .33607 L F
.57521 .33689 m .57512 .33607 L .57518 .33469 L F
.726 0 0 r
.57707 .33613 m .57774 .33738 L .57837 .33621 L F
0 0 .48 r
.57805 .33797 m .57514 .33321 L .57567 .33365 L F
.57805 .33797 m .57567 .33365 L .57707 .33613 L F
.57804 .33804 m .57514 .33321 L .57805 .33797 L F
.448 0 0 r
.57537 .33464 m .57615 .33578 L .57522 .33468 L F
.511 0 0 r
.57529 .33452 m .57521 .33467 L .57518 .33462 L F
.57532 .33457 m .57521 .33467 L .57529 .33452 L F
0 0 .565 r
.57473 .33218 m .57615 .33578 L p .57524 .3347 L F P
0 g
s
.952 .949 .721 r
.57456 .33523 m .57458 .3353 L .57451 .33538 L F
.57511 .33472 m .57458 .3353 L .57518 .33462 L F
.448 0 0 r
.57515 .3347 m .57518 .3347 L .57518 .33464 L F
.737 0 0 r
.57515 .33466 m .57518 .33469 L .57513 .33469 L F
0 0 .565 r
.57473 .33218 m .57524 .3347 L .57494 .33432 L F
.511 0 0 r
.57521 .33467 m .57518 .33469 L .57518 .33462 L F
.738 0 0 r
.57342 .33299 m .57368 .33593 L .57707 .33613 L F
.57639 .33492 m .57707 .33613 L .57837 .33621 L F
.57342 .33299 m .57707 .33613 L .57639 .33492 L F
.57639 .33492 m .57837 .33621 L .57536 .3331 L F
0 0 .48 r
.57644 .33495 m .57567 .33365 L .5758 .33375 L F
.57707 .33613 m .57567 .33365 L .57644 .33495 L F
.57846 .33873 m .57804 .33804 L .57805 .33797 L F
.952 .949 .721 r
.58043 .32931 m .58114 .33114 L .58018 .3304 L F
.522 0 0 r
.5798 .33072 m .58018 .33109 L .58045 .3309 L F
.336 0 0 r
.58071 .33123 m .58002 .33078 L .58002 .33076 L F
.952 .949 .721 r
.58003 .33057 m .58018 .33083 L .58002 .33078 L F
.336 0 0 r
.58065 .32866 m .58071 .33123 L .58002 .33076 L F
0 0 0 r
.57999 .32696 m .58271 .33057 L .58065 .32866 L F
.58181 .32824 m .58404 .33291 L .58271 .33057 L F
.57999 .32696 m .58181 .32824 L .58271 .33057 L F
.58181 .32824 m .58298 .33017 L .58404 .33291 L F
.065 0 0 r
.58117 .3292 m .58025 .33326 L .57991 .33058 L F
.823 0 0 r
.58038 .32757 m .58298 .33017 L .58181 .32824 L F
.58085 .32853 m .58298 .33017 L .58038 .32757 L F
0 0 0 r
.58174 .33162 m .57991 .33562 L .58025 .33326 L F
.91 0 0 r
.58187 .32965 m .58339 .33258 L .58298 .33017 L F
.58183 .33024 m .58339 .33258 L .58187 .32965 L F
.58157 .33082 m .58178 .33103 L .58125 .32936 L F
.58178 .33103 m .58339 .33258 L .58183 .33024 L F
.58178 .33103 m .58183 .33024 L .58125 .32936 L F
.916 0 0 r
.58173 .3318 m .58299 .33521 L .58339 .33258 L F
0 0 0 r
.58156 .33264 m .58125 .33416 L .57991 .33562 L F
.58169 .3324 m .57991 .33562 L .58174 .33162 L F
.065 0 0 r
.58125 .32936 m .58025 .33326 L .58117 .3292 L F
.58152 .32991 m .58142 .33016 L .58125 .32936 L F
.58142 .33016 m .58025 .33326 L .58125 .32936 L F
.952 .949 .721 r
.58008 .32871 m .58018 .3304 L .57974 .33006 L F
.58005 .3303 m .58003 .33057 L .57974 .33006 L F
.336 0 0 r
.58065 .32866 m .58002 .33076 L .58011 .32925 L F
.952 .949 .721 r
.58037 .32755 m .58016 .32838 L .58022 .32743 L F
.223 0 0 r
.57998 .32815 m .57999 .32696 L .58065 .32866 L F
.57947 .32684 m .57999 .32696 L .57998 .32815 L F
.519 0 0 r
.57851 .32636 m .57851 .32637 L .58181 .32824 L F
.334 0 0 r
.5789 .3267 m .57892 .32786 L .57825 .32675 L F
.5789 .3267 m .57825 .32675 L .57827 .3263 L F
.519 0 0 r
.57851 .32637 m .57977 .32728 L .58181 .32824 L F
.021 0 0 r
.57937 .32676 m .57999 .32696 L .5794 .32679 L F
.57937 .32676 m .57905 .32651 L .57999 .32696 L F
.519 0 0 r
.57905 .32651 m .58181 .32824 L .57999 .32696 L F
.57851 .32636 m .58181 .32824 L .57905 .32651 L F
.334 0 0 r
.57883 .32376 m .5809 .32568 L .57958 .32714 L F
.5789 .3267 m .57958 .32714 L .57892 .32786 L F
.57883 .32376 m .57958 .32714 L .5789 .3267 L F
.519 0 0 r
.57958 .32714 m .57836 .32662 L .57977 .32728 L F
.57851 .32637 m .57847 .32643 L .57958 .32714 L F
.57847 .32643 m .57836 .32662 L .57958 .32714 L F
.216 0 0 r
.57958 .32714 m .57991 .33058 L .57892 .32786 L F
.57963 .32709 m .57963 .32718 L .57958 .32714 L F
.57963 .32718 m .57991 .33058 L .57958 .32714 L F
.823 0 0 r
.57977 .32728 m .58085 .32853 L .58038 .32757 L F
.58047 .32824 m .58085 .32853 L .57977 .32728 L F
.216 0 0 r
.5809 .32568 m .5804 .32815 L .57963 .32709 L F
.223 0 0 r
.57998 .32815 m .58065 .32866 L .58006 .32836 L F
.435 0 0 r
.58006 .32836 m .58065 .32866 L .58011 .32925 L F
.216 0 0 r
.5804 .32815 m .57991 .33058 L .57963 .32709 L F
.823 0 0 r
.58085 .32853 m .58131 .32939 L .58298 .33017 L F
.58047 .32824 m .58117 .3292 L .58085 .32853 L F
.58117 .3292 m .58131 .32939 L .58085 .32853 L F
.065 0 0 r
.58223 .32803 m .5827 .33058 L .58214 .33119 L F
.91 0 0 r
.58157 .33082 m .58179 .33183 L .58339 .33258 L F
.065 0 0 r
.58152 .32991 m .58214 .33119 L .58025 .33326 L F
.91 0 0 r
.58125 .32936 m .58183 .33024 L .58187 .32965 L F
.065 0 0 r
.58223 .32803 m .58214 .33119 L .58152 .32991 L F
.216 0 0 r
.5809 .32568 m .58223 .32803 L .58117 .3292 L F
.5804 .32815 m .58117 .3292 L .57991 .33058 L F
.5809 .32568 m .58117 .3292 L .5804 .32815 L F
.823 0 0 r
.57836 .32662 m .57892 .32827 L .58131 .32939 L F
.57836 .32662 m .58131 .32939 L .58047 .32824 L F
.57836 .32662 m .58047 .32824 L .57977 .32728 L F
.91 0 0 r
.57892 .32827 m .57912 .33058 L .58179 .33183 L F
.57892 .32827 m .58179 .33183 L .58157 .33082 L F
.916 0 0 r
.57912 .33058 m .58142 .33333 L .58173 .3318 L F
.5816 .33355 m .58299 .33521 L .58207 .33272 L F
.5816 .33355 m .58114 .33435 L .58299 .33521 L F
.891 0 0 r
.58037 .33556 m .57974 .33656 L .58058 .33588 L F
.58114 .33435 m .58183 .33782 L .58299 .33521 L F
0 0 0 r
.58125 .33416 m .57893 .33744 L .57991 .33562 L F
.58121 .33422 m .57893 .33744 L .58125 .33416 L F
.58044 .33545 m .57893 .33744 L .58128 .33413 L F
.891 0 0 r
.57893 .33331 m .58037 .33556 L .58114 .33435 L F
.58037 .33556 m .58183 .33782 L .58114 .33435 L F
0 0 0 r
.58071 .33509 m .58009 .33618 L .57974 .33656 L F
.58044 .33545 m .57974 .33656 L .57893 .33744 L F
.58071 .33509 m .57974 .33656 L .58044 .33545 L F
.58224 .33308 m .58091 .33528 L .58009 .33618 L F
.58224 .33308 m .58009 .33618 L .58071 .33509 L F
.916 0 0 r
.58142 .33333 m .5816 .33355 L .58173 .3318 L F
.5816 .33355 m .58207 .33272 L .58173 .3318 L F
.57912 .33058 m .58114 .33435 L .5816 .33355 L F
0 0 0 r
.58169 .3324 m .5816 .33378 L .58125 .33416 L F
.58169 .3324 m .58125 .33416 L .58156 .33264 L F
.5827 .33058 m .58224 .33308 L .5816 .33378 L F
.5827 .33058 m .5816 .33378 L .58169 .3324 L F
.5827 .33058 m .58169 .3324 L .58174 .33162 L F
.91 0 0 r
.57892 .32827 m .58157 .33082 L .58125 .32936 L F
.065 0 0 r
.58223 .32803 m .58152 .32991 L .58125 .32936 L F
.58121 .32916 m .58125 .32936 L .58117 .3292 L F
.58223 .32803 m .58125 .32936 L .58121 .32916 L F
.916 0 0 r
.57912 .33058 m .57893 .33331 L .58114 .33435 L F
0 0 0 r
.58128 .33413 m .58121 .33422 L .58125 .33416 L F
.58224 .33308 m .58044 .33545 L .58128 .33413 L F
.891 0 0 r
.57893 .33331 m .57951 .33674 L .57974 .33656 L F
.57893 .33331 m .57974 .33656 L .58037 .33556 L F
.57893 .33331 m .57837 .33621 L .57951 .33674 L F
.58058 .33588 m .57951 .33674 L .58183 .33782 L F
.592 0 0 r
.57974 .33656 m .57805 .33799 L .57893 .33744 L F
.57979 .33651 m .57951 .33674 L .57974 .33656 L F
.57951 .33674 m .57805 .33799 L .57974 .33656 L F
.57805 .33799 m .57744 .33851 L .57803 .33809 L F
.57805 .33799 m .57803 .33809 L .57893 .33744 L F
.078 0 0 r
.57746 .33848 m .57744 .33849 L .57783 .33791 L F
.726 0 0 r
.57707 .33863 m .57751 .33846 L .57837 .33621 L F
.57751 .33846 m .57768 .3384 L .57772 .33828 L F
.57751 .33846 m .57772 .33828 L .57837 .33621 L F
.846 0 0 r
.57837 .33621 m .5779 .33769 L .58001 .34014 L F
.57837 .33621 m .58001 .34014 L .58183 .33782 L F
.592 0 0 r
.58091 .33528 m .57806 .33793 L .57805 .33796 L F
.58026 .336 m .57805 .33797 L .57979 .33651 L F
.846 0 0 r
.5779 .33769 m .57768 .3384 L .57814 .33817 L F
.592 0 0 r
.57805 .33797 m .57772 .33828 L .57805 .33799 L F
.57805 .33797 m .57805 .33799 L .57979 .33651 L F
0 0 .48 r
.57806 .33792 m .5758 .33375 L .57617 .33406 L F
.57846 .33873 m .57805 .33797 L .57806 .33792 L F
.57805 .33797 m .5758 .33375 L .57806 .33792 L F
.592 0 0 r
.58091 .33528 m .57772 .33828 L .58026 .336 L F
0 0 .48 r
.58285 .34604 m .57846 .33873 L .57806 .33792 L F
.57796 .33728 m .57806 .33792 L .57617 .33406 L F
.791 0 0 r
.57753 .33617 m .57797 .3373 L .57884 .33697 L F
0 0 .48 r
.57797 .33729 m .57797 .3373 L .57796 .33728 L F
.57797 .3373 m .57806 .33792 L .57796 .33728 L F
.738 0 0 r
.57536 .3331 m .57837 .33621 L .57893 .33331 L F
.791 0 0 r
.57817 .33527 m .57753 .33617 L .57884 .33697 L F
.726 0 0 r
.57368 .33593 m .57707 .33863 L .57774 .33738 L F
.57368 .33593 m .57774 .33738 L .57707 .33613 L F
.646 0 0 r
.57884 .33697 m .578 .33742 L .57808 .3378 L F
.592 0 0 r
.58091 .33528 m .57806 .33793 L .57806 .33793 L F
.325 0 0 r
.57807 .33032 m .57521 .332 L .57452 .33133 L F
.9 0 0 r
.58183 .33782 m .58067 .34182 L .58273 .34014 L F
.58183 .33782 m .58001 .34014 L .58067 .34182 L F
.592 0 0 r
.58091 .33528 m .57884 .33697 L .57808 .3378 L F
.078 0 0 r
.57744 .33851 m .57744 .33849 L .57746 .33848 L F
.592 0 0 r
.57806 .33793 m .57808 .3378 L .5774 .33854 L F
.58091 .33528 m .57808 .3378 L .57806 .33793 L F
0 0 .48 r
.58522 .34814 m .58285 .34604 L .57812 .33756 L F
.646 0 0 r
.578 .33742 m .57623 .33798 L .57547 .3388 L F
.57884 .33697 m .57797 .3373 L .578 .33742 L F
.57797 .3373 m .57623 .33798 L .578 .33742 L F
0 0 .48 r
.57821 .33705 m .57812 .33756 L .57797 .33729 L F
.57725 .33553 m .57796 .33728 L .57585 .33348 L F
.57587 .33337 m .57585 .33348 L .57524 .33239 L F
.57725 .33553 m .57585 .33348 L .57587 .33337 L F
.717 0 0 r
.57777 .32973 m .57912 .33058 L .57868 .32826 L F
0 0 .48 r
.5753 .33244 m .57524 .33239 L .57505 .33204 L F
.57731 .33563 m .57524 .33239 L .5753 .33244 L F
.774 0 0 r
.57686 .33466 m .57741 .33587 L .57817 .33527 L F
.325 0 0 r
.57807 .33032 m .57709 .33214 L .57545 .33261 L F
.774 0 0 r
.5769 .33478 m .57741 .33587 L .57686 .33466 L F
.791 0 0 r
.57817 .33527 m .57741 .33587 L .57753 .33617 L F
0 0 .48 r
.57573 .33289 m .57692 .3348 L p .57534 .33247 L F P
0 g
s
0 0 .48 r
.57534 .33247 m .57505 .33204 L .57549 .3326 L F
.57534 .33247 m .57549 .3326 L .57573 .33289 L F
.57736 .3357 m .57505 .33204 L .57692 .3348 L F
0 0 .565 r
.57473 .33218 m .57453 .33287 L .57444 .33277 L F
.57473 .33218 m .57444 .33277 L .57397 .33159 L F
.737 0 0 r
.57456 .33197 m .57342 .33299 L .57536 .3331 L F
.57333 .33023 m .5734 .33249 L .57456 .33197 L F
.5734 .33249 m .57342 .33299 L .57456 .33197 L F
.547 0 0 r
.57171 .33347 m .57368 .33593 L .57342 .33299 L F
0 0 .48 r
.57567 .33365 m .57514 .33321 L .57536 .3331 L F
.738 0 0 r
.57342 .33299 m .57639 .33492 L .57536 .3331 L F
0 0 .565 r
.57455 .33173 m .57473 .33218 L p .57398 .33091 L F P
0 g
s
.737 0 0 r
.57333 .33023 m .57536 .3331 L .57383 .33051 L F
0 0 .48 r
.57597 .33389 m .5757 .33367 L .57446 .3315 L F
.57455 .33173 m .57446 .3315 L p .5757 .33367 L F P
0 g
s
0 0 .48 r
.57446 .3315 m .57428 .33104 L p .57597 .33389 L F P
0 g
s
0 0 .48 r
.57597 .33389 m .57428 .33104 L .57504 .33214 L F
.57617 .33406 m .57487 .33182 L .57505 .33204 L F
.325 0 0 r
.57507 .33208 m .57545 .33261 L .57499 .33212 L F
.57807 .33032 m .57548 .33258 L .57507 .33208 L F
.57548 .33258 m .57545 .33261 L .57507 .33208 L F
0 0 .48 r
.57617 .33406 m .57597 .33389 L .57487 .33182 L F
.446 0 0 r
.57841 .32795 m .57423 .33097 L .57346 .32964 L F
0 0 .48 r
.57439 .33086 m .57437 .33087 L .57376 .32974 L F
0 0 .565 r
.57396 .33078 m .57455 .33173 L .57398 .33091 L F
.446 0 0 r
.57841 .32795 m .57807 .33032 L .57452 .33133 L F
0 0 .565 r
.57431 .33112 m .57455 .33173 L p .57396 .33078 L F P
0 g
s
0 0 .565 r
.57376 .32974 m .57414 .33172 L .57313 .32937 L F
.446 0 0 r
.57423 .33098 m .57452 .33133 L .57323 .3317 L F
.57841 .32795 m .57452 .33133 L .57423 .33098 L F
0 0 .565 r
.57393 .33064 m .57431 .33112 L .57396 .33078 L F
.57376 .32974 m .57428 .33104 L p .57393 .33064 L F P
0 g
s
0 0 .565 r
.57428 .33104 m .57431 .33112 L p .57393 .33064 L F P
0 g
s
0 0 .48 r
.57505 .33204 m .57437 .33087 L .57439 .33086 L F
.325 0 0 r
.57521 .332 m .57507 .33208 L .57452 .33133 L F
0 0 .48 r
.57505 .33204 m .57487 .33182 L .57437 .33087 L F
.072 0 0 r
.57568 .33275 m .57555 .33324 L .57255 .33409 L F
.57709 .33214 m .57601 .33291 L .5757 .33274 L F
.846 0 0 r
.57608 .33273 m .57629 .33326 L .57817 .33527 L F
0 0 .546 r
.57609 .33273 m .57629 .33305 L .57612 .33283 L F
.072 0 0 r
.57709 .33214 m .5757 .33274 L .57549 .3326 L F
0 0 .546 r
.57653 .33373 m .5756 .33268 L .57593 .33286 L F
.072 0 0 r
.5757 .33274 m .57568 .33275 L .5756 .33268 L F
.5757 .33274 m .5756 .33268 L .57549 .3326 L F
0 0 .546 r
.57573 .33289 m .5756 .33268 L p .57653 .33373 L F P
0 g
s
0 0 .546 r
.5756 .33268 m .57376 .32974 L p .57593 .33286 L F P
0 g
s
0 0 .546 r
.57607 .33277 m .57593 .33286 L .57376 .32974 L F
.57603 .33286 m .57593 .33286 L .57607 .33277 L F
.846 0 0 r
.57629 .33326 m .57686 .33466 L .57817 .33527 L F
0 0 .546 r
.57629 .33305 m .57653 .33373 L .57642 .33357 L F
.57619 .333 m .57642 .33357 L .57593 .33286 L F
.57629 .33305 m .57642 .33357 L .57619 .333 L F
.5769 .33478 m .57573 .33289 L p .57653 .33373 L F P
0 g
s
.846 0 0 r
.57601 .33295 m .57684 .33465 L .57686 .33466 L F
.57601 .33295 m .57686 .33466 L .57629 .33326 L F
.072 0 0 r
.57601 .33291 m .57594 .33296 L .5757 .33274 L F
.596 0 0 r
.57595 .33286 m .57594 .33296 L .57601 .33291 L F
.57606 .33279 m .57601 .33291 L .57709 .33214 L F
.57595 .33286 m .57601 .33291 L .57606 .33279 L F
.57609 .33274 m .57608 .33274 L .57732 .33168 L F
.717 0 0 r
.57868 .32826 m .57912 .33058 L .57892 .32827 L F
.573 0 0 r
.57825 .32675 m .57892 .32786 L .57818 .327 L F
.652 0 0 r
.57705 .32654 m .57892 .32827 L .57836 .32662 L F
.952 .949 .721 r
.57689 .32129 m .57809 .31933 L p .57828 .32238 L F P
0 g
s
0 0 0 r
.57816 .32205 m .5809 .32568 L .57883 .32376 L F
.57999 .32333 m .58223 .32803 L .5809 .32568 L F
.57816 .32205 m .57999 .32333 L .5809 .32568 L F
.57987 .32634 m .57807 .33032 L .57841 .32795 L F
.57999 .32333 m .58116 .32527 L .58223 .32803 L F
.91 0 0 r
.57998 .32471 m .58157 .32768 L .58116 .32527 L F
.57989 .32606 m .58157 .32768 L .57998 .32471 L F
0 0 0 r
.57944 .32882 m .57709 .33214 L .57807 .33032 L F
.917 0 0 r
.58013 .32762 m .58117 .33032 L .58041 .32713 L F
.57953 .32836 m .57963 .32848 L .57984 .32686 L F
.57963 .32848 m .58117 .33032 L .58013 .32762 L F
.57963 .32848 m .58013 .32762 L .57984 .32686 L F
.892 0 0 r
.57842 .33048 m .57799 .33115 L .57856 .3307 L F
0 0 0 r
.57878 .32991 m .57799 .33115 L .57709 .33214 L F
.892 0 0 r
.57913 .32936 m .58 .33294 L .58117 .33032 L F
0 0 0 r
.57891 .32973 m .57709 .33214 L .57944 .32882 L F
.57984 .32686 m .57807 .33032 L .57987 .32634 L F
.57982 .32715 m .57976 .32727 L .57984 .32686 L F
.57976 .32727 m .57807 .33032 L .57984 .32686 L F
.952 .949 .721 r
.57828 .32663 m .57668 .32668 L .57757 .32634 L F
.45 0 0 r
.57743 .32639 m .57705 .32654 L .57836 .32662 L F
.57743 .32639 m .57836 .32662 L .57792 .3262 L F
.509 0 0 r
.57807 .32527 m .57841 .32795 L .57368 .3293 L F
.57807 .32527 m .57368 .3293 L .57385 .32894 L F
.446 0 0 r
.57841 .32795 m .57346 .32964 L .57368 .3293 L F
.952 .949 .721 r
.57591 .32714 m .57582 .32723 L .57569 .3261 L F
.509 0 0 r
.57807 .32527 m .57385 .32894 L .57523 .32608 L F
.952 .949 .721 r
.57698 .32157 m .5785 .32609 L .57686 .32153 L F
.57892 .32498 m .5785 .32609 L .57835 .32352 L F
.57905 .32651 m .57827 .3263 L .57829 .32593 L F
.334 0 0 r
.57883 .32376 m .5789 .3267 L .57828 .32615 L F
.519 0 0 r
.57792 .3262 m .57836 .32662 L .57851 .32636 L F
.062 0 0 r
.57923 .32399 m .57841 .32795 L .57807 .32527 L F
.57928 .3241 m .57841 .32795 L .57923 .32399 L F
.57956 .32491 m .57841 .32795 L .57934 .32387 L F
.516 0 0 r
.57594 .321 m .5768 .32151 L .5774 .32169 L F
.5758 .32093 m .57619 .32116 L .57594 .321 L F
.57619 .32116 m .5768 .32151 L .57594 .321 L F
.955 .931 .732 r
.57669 .31874 m .57676 .3215 L .57668 .32148 L F
.224 0 0 r
.57401 .31618 m .57655 .31808 L .57437 .31709 L F
.955 .931 .732 r
.57669 .31665 m .57675 .31851 L .57669 .31837 L F
.57673 .29504 m .57675 .31667 L .57669 .31665 L F
.57675 .31667 m .57675 .31851 L .57669 .31665 L F
.57923 .31749 m .57756 .32019 L p .57746 .31691 L F P
0 g
s
.955 .931 .732 r
.57673 .29504 m .57756 .32019 L .57675 .31851 L F
.026 0 0 r
.57268 .31555 m .57355 .31549 L .5753 .31619 L F
.57355 .31549 m .57423 .31569 L .57438 .31576 L F
.57408 .31571 m .57438 .31576 L .5753 .31619 L F
.57355 .31549 m .57438 .31576 L .57408 .31571 L F
.433 0 0 r
.57248 .31127 m .57473 .3124 L .57367 .31421 L F
.955 .931 .732 r
.57525 .31097 m .57506 .31308 L .57495 .31087 L F
.57506 .31308 m .5748 .31256 L .57481 .30799 L F
.57561 .31109 m .57669 .31719 L .57525 .31616 L F
.57673 .29504 m .5767 .31146 L .57561 .31109 L F
.5767 .31146 m .57669 .31719 L .57561 .31109 L F
.57506 .31308 m .57525 .31616 L .57496 .31409 L F
.57673 .29504 m .57542 .31383 L .57506 .31308 L F
.57542 .31383 m .57525 .31616 L .57506 .31308 L F
.224 0 0 r
.57212 .31035 m .57393 .31074 L .57466 .31225 L F
.57212 .31035 m .57466 .31225 L .57248 .31127 L F
.57466 .31225 m .57473 .3124 L .57248 .31127 L F
.433 0 0 r
.57473 .3124 m .5748 .31294 L .57367 .31421 L F
.332 0 0 r
.5748 .31294 m .5748 .31547 L .57367 .31421 L F
.955 .931 .732 r
.57506 .31308 m .5748 .31584 L .5748 .31256 L F
.332 0 0 r
.5748 .31547 m .57465 .31581 L .57367 .31421 L F
.955 .931 .732 r
.57496 .31409 m .57525 .31616 L .5748 .31584 L F
.332 0 0 r
.5752 .31592 m .5748 .31584 L .5748 .31547 L F
.5748 .31584 m .57465 .31581 L .5748 .31547 L F
.955 .931 .732 r
.57642 .29458 m .57673 .29504 L p .57481 .30799 L F P
0 g
s
.026 0 0 r
.57268 .31555 m .5753 .31619 L .57571 .31649 L F
.224 0 0 r
.57401 .31618 m .57582 .31657 L .57655 .31808 L F
.566 0 0 r
.57204 .31839 m .57401 .31618 L .57437 .31709 L F
.57204 .31839 m .57268 .31555 L .57401 .31618 L F
.57204 .31839 m .57088 .31544 L .57268 .31555 L F
.57204 .31839 m .56931 .3159 L .57088 .31544 L F
.57204 .31839 m .56856 .31674 L .56931 .3159 L F
.026 0 0 r
.57268 .31555 m .57571 .31649 L .57401 .31618 L F
.57571 .31649 m .57631 .31668 L .57582 .31657 L F
.57571 .31649 m .57582 .31657 L .57401 .31618 L F
.572 0 0 r
.57367 .31421 m .57477 .31601 L .57311 .31502 L F
.029 0 0 r
.57079 .30972 m .57381 .31065 L .57212 .31035 L F
.955 .931 .732 r
.57418 .31092 m .57375 .31509 L .57363 .315 L F
.57481 .30633 m .57425 .31097 L .57418 .31092 L F
.57425 .31097 m .57375 .31509 L .57418 .31092 L F
.029 0 0 r
.57079 .30972 m .57339 .31035 L .57381 .31065 L F
.57079 .30972 m .57154 .30966 L .57339 .31035 L F
.57154 .30966 m .57259 .30997 L .57339 .31035 L F
.57381 .31065 m .57393 .31074 L .57212 .31035 L F
.042 0 0 r
.57088 .31544 m .57283 .31547 L .57268 .31555 L F
.572 0 0 r
.57336 .31548 m .5748 .31606 L .57188 .3168 L F
.57356 .3153 m .57389 .3155 L .57336 .31548 L F
.57389 .3155 m .5748 .31606 L .57336 .31548 L F
.042 0 0 r
.57088 .31544 m .57072 .31539 L .57283 .31547 L F
.572 0 0 r
.57141 .31486 m .57138 .3152 L .57067 .31508 L F
.57138 .3152 m .57109 .31794 L .57072 .31539 L F
.57138 .3152 m .57072 .31539 L .57067 .31508 L F
.319 0 0 r
.56931 .3159 m .56964 .3157 L .57088 .31544 L F
0 .049 .615 r
.5649 .31372 m .56595 .31635 L .56421 .31329 L F
.56595 .31635 m .56834 .32233 L .56486 .31471 L F
.56595 .31635 m .56486 .31471 L .56421 .31329 L F
.737 0 0 r
.57135 .32089 m .56949 .32167 L .56887 .32074 L F
.654 0 0 r
.56856 .31674 m .56649 .31753 L .56722 .31637 L F
.726 0 0 r
.56983 .31503 m .56711 .31642 L .56873 .31496 L F
.654 0 0 r
.56751 .31621 m .56722 .31637 L .56736 .31614 L F
.56856 .31674 m .56722 .31637 L .56751 .31621 L F
.56856 .31674 m .56736 .31614 L .56931 .3159 L F
.726 0 0 r
.57067 .31508 m .56908 .31578 L .56838 .31594 L F
.319 0 0 r
.56979 .31561 m .56736 .31614 L .57036 .31527 L F
.56931 .3159 m .56776 .31609 L .56979 .31561 L F
.726 0 0 r
.57067 .31508 m .56711 .31642 L .56983 .31503 L F
.319 0 0 r
.56776 .31609 m .56736 .31614 L .56979 .31561 L F
.726 0 0 r
.56838 .31594 m .56663 .31685 L .56711 .31642 L F
.56908 .31578 m .56663 .31685 L .56838 .31594 L F
.654 0 0 r
.56649 .31753 m .56651 .3171 L .56736 .31614 L F
.845 0 0 r
.5688 .3218 m .56825 .32213 L .56825 .32212 L F
.5688 .3218 m .56825 .32212 L .56819 .32201 L F
0 .049 .615 r
.56888 .3211 m .56834 .32233 L .56595 .31635 L F
.56696 .31767 m .56595 .31635 L .56539 .31495 L F
.56787 .31924 m .56726 .31832 L .56696 .31767 L F
.56726 .31832 m .56595 .31635 L .56696 .31767 L F
.56787 .31924 m .56539 .31495 L .56704 .3177 L F
.56888 .3211 m .56595 .31635 L .56787 .31924 L F
.566 0 0 r
.57204 .31839 m .56892 .31765 L .56856 .31674 L F
.726 0 0 r
.56979 .31561 m .57109 .31794 L .56704 .3177 L F
.566 0 0 r
.57204 .31839 m .57025 .31828 L .56892 .31765 L F
.738 0 0 r
.57109 .31794 m .56809 .31943 L .56704 .3177 L F
.321 0 0 r
.56958 .3228 m .57028 .32338 L .57155 .32301 L F
.063 0 0 r
.56925 .32151 m .56846 .32207 L .57182 .32141 L F
.56846 .32207 m .56892 .32224 L .57182 .32141 L F
.56925 .32151 m .57182 .32141 L .57224 .32065 L F
.572 0 0 r
.57291 .3153 m .57109 .31794 L .57141 .31486 L F
.042 0 0 r
.57283 .31547 m .57036 .31527 L .57378 .31548 L F
.57283 .31547 m .57378 .31548 L .57355 .31549 L F
.572 0 0 r
.57188 .3168 m .5748 .31606 L .57109 .31794 L F
.513 0 0 r
.57378 .31548 m .5747 .316 L .57481 .31603 L F
.572 0 0 r
.57477 .31601 m .5748 .31606 L .57311 .31502 L F
.513 0 0 r
.57378 .31548 m .57481 .31603 L .57423 .31569 L F
.572 0 0 r
.5748 .31606 m .57464 .31692 L .57109 .31794 L F
.026 0 0 r
.57355 .31549 m .57378 .31548 L .57423 .31569 L F
.224 0 0 r
.57655 .31808 m .57662 .31822 L .57437 .31709 L F
.434 0 0 r
.57437 .31709 m .57662 .31822 L .57555 .32001 L F
.57662 .31822 m .57669 .31874 L .57555 .32001 L F
.333 0 0 r
.57669 .32148 m .57667 .32185 L .57629 .32122 L F
.516 0 0 r
.57633 .32125 m .5768 .32151 L .5758 .32093 L F
.333 0 0 r
.57669 .32148 m .57629 .32122 L .57618 .32104 L F
.572 0 0 r
.57662 .32205 m .57646 .32271 L .57297 .32371 L F
.955 .931 .732 r
.57668 .32163 m .57263 .3282 L p .57307 .32305 L F P
0 g
s
.955 .931 .732 r
.57455 .32202 m .57668 .32163 L .57307 .32305 L F
.651 0 0 r
.57182 .32141 m .57418 .32228 L .57514 .32161 L F
.955 .931 .732 r
.57592 .32135 m .57668 .32163 L .57455 .32202 L F
.651 0 0 r
.57182 .32141 m .573 .3231 L .57418 .32228 L F
.955 .931 .732 r
.57514 .32161 m .57455 .32202 L .57314 .32228 L F
.57592 .32135 m .57455 .32202 L .57514 .32161 L F
.651 0 0 r
.57182 .32141 m .57155 .32301 L .573 .3231 L F
.037 0 0 r
.57531 .32085 m .57564 .32086 L .57557 .32086 L F
.446 0 0 r
.57224 .32065 m .57557 .32146 L .57564 .32086 L F
.566 0 0 r
.57204 .31839 m .57437 .31709 L .57361 .31793 L F
.716 0 0 r
.57155 .32301 m .57262 .32351 L .573 .3231 L F
.955 .931 .732 r
.57314 .32228 m .57307 .32303 L .57266 .32244 L F
.57307 .32303 m .57263 .3282 L .57266 .32346 L F
.57307 .32303 m .57266 .32346 L .57266 .32244 L F
.57248 .32364 m .57263 .3282 L .57206 .32647 L F
.57266 .32346 m .57263 .3282 L .57248 .32364 L F
.716 0 0 r
.57155 .32301 m .57148 .32469 L .57262 .32351 L F
.446 0 0 r
.57224 .32065 m .57182 .32141 L .57514 .32161 L F
.57224 .32065 m .57514 .32161 L .57557 .32146 L F
.321 0 0 r
.56892 .32224 m .57155 .32301 L .57182 .32141 L F
.56958 .3228 m .57155 .32301 L .56892 .32224 L F
0 .049 .615 r
.5687 .32207 m .57251 .32784 L .56841 .32247 L F
.57263 .3282 m .56841 .32247 L p .57251 .32784 L F P
0 g
s
.444 0 0 r
.57028 .32338 m .57128 .32446 L .57155 .32301 L F
.57128 .32446 m .57148 .32469 L .57155 .32301 L F
0 .049 .615 r
.57028 .32338 m .5722 .32688 L .5687 .32207 L F
.952 .949 .721 r
.57263 .3282 m .57542 .32368 L p .57553 .32547 L F P
0 g
s
0 .049 .615 r
.5722 .32688 m .57376 .32974 L .57251 .32784 L F
.5722 .32688 m .57251 .32784 L .5687 .32207 L F
.508 0 0 r
.57352 .32027 m .57144 .32365 L .57135 .32089 L F
.955 .931 .732 r
.57266 .32212 m .57274 .32195 L .57266 .32247 L F
.5726 .32257 m .57266 .32247 L .57206 .32647 L F
.57266 .32212 m .57266 .32247 L .5726 .32257 L F
.508 0 0 r
.57228 .32292 m .57144 .32365 L .57352 .32027 L F
.955 .931 .732 r
.57248 .32341 m .57206 .32647 L .57206 .32646 L F
.697 0 0 r
.57204 .31839 m .56915 .32066 L .57025 .31828 L F
.434 0 0 r
.57437 .31709 m .57555 .32001 L .57361 .31793 L F
.547 0 0 r
.57464 .31692 m .57135 .32089 L .57109 .31794 L F
.5744 .31762 m .57135 .32089 L .57464 .31692 L F
.5744 .31762 m .57352 .32027 L .57135 .32089 L F
.516 0 0 r
.57564 .32086 m .57613 .32132 L .5768 .32151 L F
.572 0 0 r
.57555 .32001 m .57629 .32122 L .57517 .32055 L F
.516 0 0 r
.57564 .32086 m .57633 .32125 L .5758 .32093 L F
.333 0 0 r
.57669 .31874 m .57668 .32092 L .57555 .32001 L F
.955 .931 .732 r
.57756 .32019 m .57676 .3215 L p .57675 .31851 L F P
0 g
s
.955 .931 .732 r
.57676 .31923 m .57676 .3215 L .57669 .31874 L F
.333 0 0 r
.57705 .32121 m .57618 .32104 L .57555 .32001 L F
.023 0 0 r
.57557 .32086 m .57564 .32086 L .5758 .32093 L F
.572 0 0 r
.57555 .32001 m .57506 .32071 L .57408 .32043 L F
.042 0 0 r
.57072 .31539 m .57036 .31527 L .57283 .31547 L F
.57283 .31547 m .57355 .31549 L .57268 .31555 L F
.572 0 0 r
.5728 .31546 m .57336 .31548 L .57188 .3168 L F
.442 0 0 r
.57036 .31527 m .57349 .31602 L .57378 .31548 L F
.955 .931 .732 r
.57408 .31583 m .57483 .31748 L .57368 .31596 L F
.442 0 0 r
.57349 .31602 m .57414 .31581 L .57378 .31548 L F
.955 .931 .732 r
.57362 .31598 m .57324 .32113 L .57266 .32244 L F
.57375 .31509 m .57368 .31596 L .57362 .31598 L F
.57368 .31596 m .57324 .32113 L .57362 .31598 L F
.726 0 0 r
.57067 .31508 m .57072 .31539 L .56979 .31561 L F
.319 0 0 r
.56964 .3157 m .56979 .31561 L .57072 .31539 L F
.56964 .3157 m .57072 .31539 L .57088 .31544 L F
.726 0 0 r
.57072 .31539 m .57109 .31794 L .56979 .31561 L F
.319 0 0 r
.56979 .31561 m .57036 .31527 L .57072 .31539 L F
.442 0 0 r
.57036 .31527 m .56994 .31602 L .57295 .3162 L F
.955 .931 .732 r
.57368 .31596 m .57483 .31748 L .5733 .32038 L F
.57363 .315 m .57248 .3234 L .57248 .32341 L F
.57363 .315 m .57375 .31509 L .57274 .32195 L F
.57363 .315 m .57274 .32195 L .57266 .32212 L F
.442 0 0 r
.57036 .31527 m .57295 .3162 L .57349 .31602 L F
.737 0 0 r
.57135 .32089 m .57144 .32365 L .57078 .32361 L F
.57135 .32089 m .57078 .32361 L .56949 .32167 L F
.572 0 0 r
.57311 .31502 m .57356 .3153 L .57336 .31548 L F
.57311 .31502 m .57336 .31548 L .5728 .31546 L F
.509 0 0 r
.57259 .30997 m .57302 .31022 L .57339 .31035 L F
.572 0 0 r
.57367 .31421 m .57291 .3153 L .57141 .31486 L F
.738 0 0 r
.57109 .31794 m .57135 .32089 L .56887 .32074 L F
.57109 .31794 m .56887 .32074 L .56809 .31943 L F
.726 0 0 r
.56979 .31561 m .56704 .3177 L .56686 .31737 L F
.057 0 0 r
.56903 .31606 m .56877 .31622 L .56994 .31602 L F
.726 0 0 r
.57067 .31508 m .56686 .31737 L .56663 .31685 L F
.057 0 0 r
.56736 .31614 m .56877 .31622 L .56903 .31606 L F
.56736 .31614 m .56673 .31657 L .56877 .31622 L F
.56673 .31657 m .56729 .31678 L .56994 .31602 L F
.845 0 0 r
.56725 .31487 m .56585 .31523 L .56526 .31393 L F
.56725 .31487 m .56662 .31691 L .56585 .31523 L F
.057 0 0 r
.56736 .31614 m .56994 .31602 L .57036 .31527 L F
.317 0 0 r
.56729 .31678 m .56967 .31762 L .56994 .31602 L F
.56811 .31746 m .56967 .31762 L .56729 .31678 L F
0 .049 .615 r
.56866 .31791 m .56897 .3209 L .56606 .31576 L F
.442 0 0 r
.56866 .31791 m .56961 .31894 L .56967 .31762 L F
0 .049 .615 r
.5688 .31802 m .5688 .31806 L .56866 .31791 L F
.5688 .31806 m .56897 .3209 L .56866 .31791 L F
.56897 .3209 m .56888 .3211 L .56704 .3177 L F
.726 0 0 r
.56686 .31737 m .56662 .31691 L .56663 .31685 L F
0 .049 .615 r
.56897 .3209 m .56704 .3177 L .5649 .31372 L F
.726 0 0 r
.56686 .31737 m .56704 .3177 L .56638 .31766 L F
0 .049 .615 r
.56636 .31644 m .56539 .31495 L .5649 .31372 L F
.56631 .31642 m .56539 .31495 L .56636 .31644 L F
.56677 .31725 m .56539 .31495 L .56662 .31691 L F
.845 0 0 r
.56585 .31523 m .56627 .31716 L .56288 .31601 L F
.609 0 0 r
.56593 .31774 m .56587 .31749 L .56642 .31703 L F
.56593 .31774 m .56642 .31703 L .56651 .3171 L F
.56642 .31703 m .56673 .31657 L .5666 .31687 L F
.56642 .31703 m .5666 .31687 L .56651 .3171 L F
.654 0 0 r
.56649 .31753 m .56593 .31774 L .56651 .3171 L F
.845 0 0 r
.56662 .31691 m .56638 .31766 L .56627 .31716 L F
0 .049 .615 r
.56662 .31691 m .56631 .31642 L .56636 .31644 L F
.845 0 0 r
.5666 .31687 m .56627 .31716 L .56585 .31523 L F
.56662 .31691 m .56627 .31716 L .5666 .31687 L F
.56627 .31716 m .56638 .31766 L .56593 .31744 L F
.609 0 0 r
.56593 .31774 m .56385 .31942 L .56483 .31831 L F
.891 0 0 r
.56541 .31786 m .56508 .31793 L .56593 .31744 L F
.56508 .31793 m .5617 .31862 L .56527 .31763 L F
.56508 .31793 m .56527 .31763 L .56593 .31744 L F
0 0 0 r
.5646 .31857 m .56463 .31863 L .56483 .31831 L F
.609 0 0 r
.56593 .31774 m .56483 .31831 L .56587 .31749 L F
0 0 0 r
.56385 .31942 m .56408 .31933 L .5646 .31857 L F
0 .049 .615 r
.56647 .31824 m .56623 .31775 L .56624 .31773 L F
.56647 .31824 m .56647 .31828 L .56623 .31775 L F
.792 0 0 r
.56655 .31772 m .56662 .31947 L .56593 .31774 L F
.9 0 0 r
.56662 .31947 m .56385 .31942 L .56593 .31774 L F
.56662 .31947 m .5648 .3218 L .56385 .31942 L F
.891 0 0 r
.56638 .31766 m .56582 .32056 L .56396 .31969 L F
0 0 0 r
.56408 .31933 m .56422 .31927 L .5646 .31857 L F
.56422 .31927 m .56463 .31863 L .5646 .31857 L F
.97 0 0 r
.5648 .3218 m .5625 .32162 L .56385 .31942 L F
0 0 0 r
.56385 .31942 m .5625 .32162 L .56344 .32056 L F
.56419 .31928 m .56344 .32056 L .5648 .31903 L F
.56385 .31942 m .56344 .32056 L .56419 .31928 L F
.916 0 0 r
.56396 .31969 m .56128 .32127 L .5617 .31862 L F
.56582 .32056 m .56336 .32095 L .56396 .31969 L F
0 0 0 r
.5625 .32162 m .56324 .32154 L .56344 .32056 L F
.97 0 0 r
.5648 .3218 m .56363 .32441 L .5625 .32162 L F
.56363 .32441 m .56203 .32412 L .5625 .32162 L F
.916 0 0 r
.56582 .32056 m .56562 .3233 L .56311 .32213 L F
0 0 0 r
.5625 .32162 m .56203 .32412 L .56279 .32327 L F
.56258 .32193 m .56279 .32327 L .5629 .32315 L F
.5625 .32162 m .56279 .32327 L .56258 .32193 L F
.97 0 0 r
.56363 .32441 m .56322 .32705 L .56203 .32412 L F
.831 0 0 r
.56322 .32705 m .56248 .32669 L .56203 .32412 L F
.916 0 0 r
.56486 .32678 m .56322 .32705 L .56568 .32537 L F
.823 0 0 r
.5658 .32562 m .56401 .32564 L .56337 .32448 L F
.916 0 0 r
.5652 .32673 m .56537 .3259 L .56568 .32537 L F
0 0 0 r
.56516 .32689 m .56636 .32677 L .56537 .3259 L F
.91 0 0 r
.56562 .3233 m .5658 .32562 L .56337 .32448 L F
.05 0 0 r
.56319 .32411 m .56337 .32448 L .56329 .32411 L F
.91 0 0 r
.56562 .3233 m .56337 .32448 L .56317 .32355 L F
.56562 .3233 m .56317 .32355 L .56305 .32298 L F
0 0 0 r
.56311 .32213 m .5629 .32315 L .56305 .32298 L F
.5625 .32162 m .5629 .32315 L .56324 .32154 L F
.91 0 0 r
.56311 .32213 m .56305 .32298 L .56284 .322 L F
.56562 .3233 m .56305 .32298 L .56311 .32213 L F
.916 0 0 r
.56582 .32056 m .56311 .32213 L .56336 .32095 L F
0 0 0 r
.56324 .32154 m .56311 .32213 L .56445 .3214 L F
.56311 .32213 m .56305 .32298 L .56445 .3214 L F
.05 0 0 r
.56305 .32298 m .56479 .3241 L .56445 .3214 L F
.56203 .32412 m .56329 .32411 L .56305 .32298 L F
.56329 .32411 m .56479 .3241 L .56305 .32298 L F
.91 0 0 r
.56284 .322 m .56168 .32369 L .56128 .32127 L F
.56317 .32355 m .56168 .32369 L .56284 .322 L F
.56317 .32355 m .56337 .32448 L .56168 .32369 L F
.823 0 0 r
.56401 .32564 m .56374 .32527 L .56337 .32448 L F
.05 0 0 r
.56329 .32411 m .56374 .32527 L .56479 .3241 L F
.56337 .32448 m .56374 .32527 L .56329 .32411 L F
.206 0 0 r
.56248 .32669 m .56486 .32681 L .56374 .32527 L F
.05 0 0 r
.56209 .32444 m .56248 .32669 L .56344 .32561 L F
.91 0 0 r
.56753 .32906 m .56532 .33026 L .56512 .32931 L F
.054 0 0 r
.56492 .32838 m .5667 .32946 L .56636 .32677 L F
0 0 0 r
.56516 .32689 m .56483 .32848 L .56636 .32677 L F
.916 0 0 r
.5652 .32673 m .56486 .32678 L .56537 .3259 L F
.823 0 0 r
.5658 .32562 m .56636 .32729 L .56462 .32647 L F
.56401 .32564 m .56462 .32647 L .56284 .32565 L F
.5658 .32562 m .56462 .32647 L .56401 .32564 L F
.916 0 0 r
.5652 .32673 m .56496 .32786 L .56322 .32705 L F
.831 0 0 r
.56322 .32705 m .56361 .32946 L .56248 .32669 L F
.206 0 0 r
.56248 .32669 m .56382 .32905 L .56529 .3274 L F
.523 0 0 r
.56462 .32647 m .56507 .32702 L .56423 .32629 L F
.56636 .32729 m .56548 .32711 L .56462 .32647 L F
.206 0 0 r
.56486 .32681 m .56553 .32714 L .56509 .32682 L F
.523 0 0 r
.56548 .32711 m .56507 .32702 L .56462 .32647 L F
.206 0 0 r
.56486 .32681 m .56529 .3274 L .56553 .32714 L F
.56509 .32682 m .56553 .32714 L .56578 .32686 L F
.56248 .32669 m .56529 .3274 L .56486 .32681 L F
.56374 .32527 m .56578 .32686 L .56479 .3241 L F
.56486 .32681 m .56578 .32686 L .56374 .32527 L F
.823 0 0 r
.56401 .32564 m .56392 .32564 L .56374 .32527 L F
.523 0 0 r
.56423 .32629 m .56467 .32694 L .56284 .32565 L F
.56507 .32702 m .56467 .32694 L .56423 .32629 L F
.05 0 0 r
.56203 .32412 m .56209 .32444 L .56374 .32527 L F
.56209 .32444 m .56344 .32561 L .56374 .32527 L F
.56203 .32412 m .56374 .32527 L .56319 .32411 L F
.823 0 0 r
.56337 .32448 m .56316 .32564 L .56295 .32429 L F
.56392 .32564 m .56316 .32564 L .56337 .32448 L F
.56295 .32429 m .56284 .32565 L .56168 .32369 L F
.56316 .32564 m .56284 .32565 L .56295 .32429 L F
.916 0 0 r
.56336 .32095 m .56311 .32213 L .56128 .32127 L F
0 0 0 r
.56344 .32056 m .56445 .3214 L .5648 .31903 L F
.56324 .32154 m .56445 .3214 L .56344 .32056 L F
.916 0 0 r
.56336 .32095 m .5632 .32097 L .56344 .32056 L F
.56336 .32095 m .56344 .32056 L .56396 .31969 L F
.5632 .32097 m .56128 .32127 L .56396 .31969 L F
.891 0 0 r
.56508 .31793 m .56396 .31969 L .5617 .31862 L F
.56638 .31766 m .56396 .31969 L .56508 .31793 L F
0 0 0 r
.56422 .31927 m .5648 .31903 L .56463 .31863 L F
.609 0 0 r
.56587 .31749 m .56483 .31831 L .56581 .31721 L F
.891 0 0 r
.56593 .31744 m .5617 .31862 L .56288 .31601 L F
0 0 0 r
.56483 .31831 m .5648 .31903 L .56581 .31721 L F
.56463 .31863 m .5648 .31903 L .56483 .31831 L F
.792 0 0 r
.56655 .31772 m .56593 .31774 L .56649 .31753 L F
.891 0 0 r
.56638 .31766 m .56541 .31786 L .56593 .31744 L F
.845 0 0 r
.56627 .31716 m .56593 .31744 L .56551 .31725 L F
.56571 .31696 m .56551 .31725 L .56288 .31601 L F
.56627 .31716 m .56551 .31725 L .56571 .31696 L F
.609 0 0 r
.56642 .31703 m .56581 .31721 L .56673 .31657 L F
.56587 .31749 m .56581 .31721 L .56642 .31703 L F
0 .049 .615 r
.56699 .31937 m .56647 .31828 L .56647 .31824 L F
.738 0 0 r
.56704 .3177 m .56582 .32056 L .56638 .31766 L F
.774 0 0 r
.567 .31935 m .56662 .31947 L .56695 .31921 L F
.792 0 0 r
.56695 .31921 m .56662 .31947 L .56655 .31772 L F
0 .049 .615 r
.56715 .31972 m .56702 .31948 L .56699 .31937 L F
.774 0 0 r
.567 .31935 m .56715 .31972 L .56662 .31947 L F
.738 0 0 r
.56809 .31943 m .56582 .32056 L .56704 .3177 L F
.317 0 0 r
.56581 .31721 m .5648 .31903 L .56866 .31791 L F
.56811 .31746 m .56866 .31791 L .56967 .31762 L F
0 .049 .615 r
.56704 .3177 m .56677 .31725 L .56662 .31691 L F
.726 0 0 r
.56686 .31737 m .56638 .31766 L .56662 .31691 L F
.317 0 0 r
.56581 .31721 m .56866 .31791 L .56811 .31746 L F
0 .049 .615 r
.5697 .31921 m .56897 .3209 L .5688 .31802 L F
.697 0 0 r
.57015 .31258 m .57067 .31508 L .56725 .31487 L F
.737 0 0 r
.56944 .31468 m .56953 .31745 L .56862 .3174 L F
.56944 .31468 m .56862 .3174 L .56739 .31554 L F
.774 0 0 r
.56835 .31247 m .56725 .31487 L .56526 .31393 L F
.656 0 0 r
.56665 .31092 m .56459 .3117 L .56522 .31066 L F
.56665 .31092 m .56522 .31066 L .56568 .31042 L F
.56459 .3117 m .5646 .31126 L .56505 .31075 L F
.56459 .3117 m .56505 .31075 L .56522 .31066 L F
.792 0 0 r
.56701 .31184 m .56505 .3134 L .56464 .31191 L F
.774 0 0 r
.56835 .31247 m .56526 .31393 L .5651 .31354 L F
0 .049 .615 r
.56518 .3139 m .5594 .31026 L .56505 .3134 L F
.774 0 0 r
.56835 .31247 m .56471 .31367 L .56701 .31184 L F
0 .049 .615 r
.5667 .31486 m .56527 .31395 L .56505 .3134 L F
.56418 .31018 m .56427 .31053 L .56255 .30716 L F
.56427 .31053 m .56452 .31145 L .56407 .31046 L F
.56427 .31053 m .56407 .31046 L .56255 .30716 L F
.56452 .31145 m .56439 .31176 L .56255 .30716 L F
.727 0 0 r
.56547 .31037 m .56461 .31097 L .56474 .31054 L F
.56505 .31075 m .56461 .31097 L .56547 .31037 L F
.613 0 0 r
.56505 .31075 m .56482 .31073 L .56544 .3103 L F
.5646 .31126 m .56467 .31109 L .56505 .31075 L F
.792 0 0 r
.56701 .31184 m .56464 .31191 L .56665 .31092 L F
.56464 .31191 m .56459 .3117 L .56665 .31092 L F
0 .049 .615 r
.56486 .31154 m .56505 .3134 L .56424 .31042 L F
.5667 .31486 m .56616 .31438 L .56486 .31154 L F
.56616 .31438 m .56505 .3134 L .56486 .31154 L F
.846 0 0 r
.56532 .30863 m .56459 .31095 L .56372 .30904 L F
.567 0 0 r
.57015 .31258 m .56665 .31092 L .5674 .31007 L F
.57015 .31258 m .56701 .31184 L .56665 .31092 L F
.57015 .31258 m .56835 .31247 L .56701 .31184 L F
.738 0 0 r
.56917 .31171 m .56598 .3133 L .56487 .31145 L F
.656 0 0 r
.56665 .31092 m .56544 .3103 L .5674 .31007 L F
.727 0 0 r
.56849 .30899 m .56475 .31124 L .56461 .31097 L F
.613 0 0 r
.56467 .31109 m .56482 .31073 L .56505 .31075 L F
0 .049 .615 r
.56487 .31145 m .56424 .31042 L .56418 .31018 L F
.5667 .31486 m .56424 .31042 L .56487 .31145 L F
.727 0 0 r
.56854 .30897 m .56444 .31143 L .56849 .30899 L F
.56461 .31097 m .56459 .31095 L .56532 .30863 L F
.323 0 0 r
.5674 .31007 m .56607 .31023 L .56782 .30981 L F
.567 0 0 r
.57015 .31258 m .5674 .31007 L .56898 .30961 L F
.727 0 0 r
.56669 .31008 m .56917 .31171 L .56444 .31143 L F
.56861 .30892 m .56875 .30959 L .56669 .31008 L F
.323 0 0 r
.5674 .31007 m .56782 .30981 L .56898 .30961 L F
.56782 .30981 m .56886 .30957 L .56898 .30961 L F
.727 0 0 r
.56875 .30959 m .56917 .31171 L .56669 .31008 L F
.323 0 0 r
.56782 .30981 m .56845 .30942 L .56886 .30957 L F
0 .049 .615 r
.56087 .30278 m .56255 .30716 L .5605 .30203 L F
.846 0 0 r
.56532 .30863 m .56372 .30904 L .56304 .30754 L F
.774 0 0 r
.56642 .30621 m .56532 .30863 L .56304 .30754 L F
0 .049 .615 r
.56296 .30736 m .56255 .30716 L .56243 .30683 L F
.56244 .30603 m .56293 .30727 L .56087 .30278 L F
.56293 .30727 m .56304 .30754 L .56296 .30736 L F
.56293 .30727 m .56296 .30736 L .56087 .30278 L F
.792 0 0 r
.56508 .30557 m .56249 .30564 L .56471 .30464 L F
.56249 .30564 m .56246 .3055 L .56471 .30464 L F
.657 0 0 r
.56471 .30464 m .56246 .3055 L .56314 .30451 L F
.727 0 0 r
.5668 .30215 m .56686 .3026 L .56407 .30397 L F
.56358 .30409 m .56407 .30397 L .56247 .30476 L F
.5668 .30215 m .56407 .30397 L .56358 .30409 L F
.328 0 0 r
.56546 .30378 m .5643 .30392 L .56582 .30356 L F
.657 0 0 r
.56471 .30464 m .56314 .30451 L .5638 .30417 L F
.727 0 0 r
.56319 .3044 m .56264 .30477 L .56247 .30476 L F
.56686 .3026 m .56298 .30459 L .56319 .3044 L F
.56298 .30459 m .56264 .30477 L .56319 .3044 L F
.617 0 0 r
.56298 .30459 m .56256 .30495 L .56349 .30401 L F
.56295 .30463 m .56286 .3047 L .56298 .30459 L F
.657 0 0 r
.56246 .3055 m .56246 .30519 L .56298 .30459 L F
.56314 .30451 m .56298 .30459 L .56349 .30401 L F
.56246 .3055 m .56298 .30459 L .56314 .30451 L F
.567 0 0 r
.56823 .30632 m .56546 .30378 L .56705 .30332 L F
.56823 .30632 m .56471 .30464 L .56546 .30378 L F
.56823 .30632 m .56508 .30557 L .56471 .30464 L F
.727 0 0 r
.5668 .30215 m .56247 .30476 L .56335 .30194 L F
.657 0 0 r
.56471 .30464 m .56349 .30401 L .56546 .30378 L F
.328 0 0 r
.56546 .30378 m .56582 .30356 L .56705 .30332 L F
.727 0 0 r
.56686 .3026 m .56696 .30329 L .56447 .30388 L F
.328 0 0 r
.56582 .30356 m .56651 .30312 L .56696 .30329 L F
.56582 .30356 m .56696 .30329 L .56705 .30332 L F
.727 0 0 r
.56447 .30388 m .56722 .30504 L .56278 .30477 L F
.56696 .30329 m .56722 .30504 L .56447 .30388 L F
.56298 .30459 m .56278 .30477 L .56264 .30477 L F
.56686 .3026 m .56278 .30477 L .56298 .30459 L F
.617 0 0 r
.56286 .3047 m .56256 .30495 L .56298 .30459 L F
.328 0 0 r
.56582 .30356 m .56349 .30401 L .56651 .30312 L F
.5643 .30392 m .56349 .30401 L .56582 .30356 L F
.657 0 0 r
.5638 .30417 m .56314 .30451 L .56349 .30401 L F
.792 0 0 r
.56508 .30557 m .56293 .30727 L .56249 .30564 L F
.774 0 0 r
.56642 .30621 m .56296 .30735 L .56508 .30557 L F
.56296 .30735 m .56293 .30727 L .56508 .30557 L F
.56642 .30621 m .56304 .30754 L .56296 .30735 L F
.727 0 0 r
.56607 .31023 m .56505 .31075 L .56547 .31037 L F
.656 0 0 r
.56522 .31066 m .56505 .31075 L .56544 .3103 L F
.56568 .31042 m .56522 .31066 L .56544 .3103 L F
.051 0 0 r
.56544 .3103 m .56482 .31073 L .56803 .31017 L F
.56482 .31073 m .56539 .31094 L .56803 .31017 L F
.727 0 0 r
.56607 .31023 m .56474 .31054 L .56532 .30863 L F
.697 0 0 r
.57015 .31258 m .56725 .31487 L .56835 .31247 L F
.738 0 0 r
.56917 .31171 m .56671 .31452 L .56598 .3133 L F
.313 0 0 r
.56539 .31094 m .56775 .31177 L .56803 .31017 L F
0 .049 .615 r
.56485 .31049 m .5667 .31486 L .56442 .31015 L F
.313 0 0 r
.56622 .31162 m .56775 .31177 L .56539 .31094 L F
.617 0 0 r
.56246 .30519 m .56255 .30497 L .56295 .30463 L F
.323 0 0 r
.56782 .30981 m .56544 .3103 L .56845 .30942 L F
.56607 .31023 m .56544 .3103 L .56782 .30981 L F
.738 0 0 r
.56917 .31171 m .56944 .31468 L .56671 .31452 L F
.737 0 0 r
.56944 .31468 m .56739 .31554 L .56671 .31452 L F
.727 0 0 r
.56876 .30884 m .56861 .30892 L .56532 .30863 L F
.56876 .30884 m .56876 .30885 L .56861 .30892 L F
.56876 .30885 m .56886 .30957 L .56861 .30892 L F
.56886 .30957 m .56917 .31171 L .56874 .30956 L F
.56886 .30957 m .56874 .30956 L .56861 .30892 L F
.567 0 0 r
.57015 .31258 m .57212 .31035 L .57248 .31127 L F
.57015 .31258 m .57079 .30972 L .57212 .31035 L F
.57015 .31258 m .56898 .30961 L .57079 .30972 L F
.571 0 0 r
.57061 .30963 m .57299 .31037 L .56917 .31171 L F
.57075 .30943 m .57127 .30965 L .57061 .30963 L F
.57127 .30965 m .57299 .31037 L .57061 .30963 L F
.047 0 0 r
.56965 .30961 m .56948 .30959 L .57041 .30962 L F
.56898 .30961 m .56886 .30957 L .56965 .30961 L F
.571 0 0 r
.57177 .30796 m .57061 .30963 L .56876 .30884 L F
.047 0 0 r
.56886 .30957 m .56948 .30959 L .56965 .30961 L F
.56898 .30961 m .57189 .30963 L .57079 .30972 L F
.571 0 0 r
.57061 .30963 m .56917 .31171 L .56886 .30957 L F
.57061 .30963 m .56886 .30957 L .56876 .30884 L F
.047 0 0 r
.56886 .30957 m .56845 .30942 L .56948 .30959 L F
.57041 .30962 m .56845 .30942 L .57189 .30963 L F
.56948 .30959 m .56845 .30942 L .57041 .30962 L F
.571 0 0 r
.57259 .30997 m .57301 .31028 L .57075 .30943 L F
.57301 .31028 m .57299 .31037 L .57075 .30943 L F
.509 0 0 r
.57189 .30963 m .57279 .31015 L .57302 .31022 L F
.57189 .30963 m .57302 .31022 L .57259 .30997 L F
.586 0 0 r
.57173 .31212 m .57367 .31421 L .57067 .31508 L F
.433 0 0 r
.57248 .31127 m .57367 .31421 L .57173 .31212 L F
.955 .931 .732 r
.57184 .31697 m .57248 .32319 L .57074 .32239 L F
.65 0 0 r
.56994 .31602 m .57208 .31681 L .57295 .3162 L F
.955 .931 .732 r
.57349 .31583 m .57248 .32319 L .57184 .31697 L F
.65 0 0 r
.56994 .31602 m .57081 .31769 L .57208 .31681 L F
.955 .931 .732 r
.57194 .31652 m .57074 .32239 L .57184 .31662 L F
.57074 .32239 m .5707 .32228 L .57178 .31668 L F
.57074 .32239 m .57178 .31668 L .57181 .31665 L F
.57233 .31405 m .57262 .31229 L .57269 .31216 L F
.57074 .32239 m .57228 .31412 L .57233 .31405 L F
.57228 .31412 m .57262 .31229 L .57233 .31405 L F
.5717 .31707 m .5707 .32228 L .5695 .3186 L F
.567 0 0 r
.56823 .30632 m .56642 .30621 L .56508 .30557 L F
.739 0 0 r
.56722 .30504 m .56365 .30681 L .56262 .3051 L F
.65 0 0 r
.56994 .31602 m .56967 .31762 L .57081 .31769 L F
.586 0 0 r
.57173 .31212 m .57067 .31508 L .57015 .31258 L F
.507 0 0 r
.57183 .31399 m .56953 .31745 L .56944 .31468 L F
.716 0 0 r
.56967 .31762 m .56961 .31894 L .5705 .31801 L F
.442 0 0 r
.57031 .31722 m .56948 .31854 L .56953 .31745 L F
.507 0 0 r
.57068 .31644 m .56953 .31745 L .57183 .31399 L F
.716 0 0 r
.56967 .31762 m .5705 .31801 L .57081 .31769 L F
.567 0 0 r
.57015 .31258 m .57248 .31127 L .57173 .31212 L F
.546 0 0 r
.57295 .31062 m .56944 .31468 L .56917 .31171 L F
.5728 .31107 m .56944 .31468 L .57295 .31062 L F
.955 .931 .732 r
.57181 .31665 m .57178 .31668 L .57262 .31229 L F
.57583 .29567 m .57642 .29458 L p .57428 .30506 L F P
0 g
s
.955 .931 .732 r
.57428 .30506 m .57305 .31106 L .57414 .30501 L F
.57428 .30506 m .57414 .30501 L .57583 .29567 L F
.57305 .31106 m .57305 .31098 L .57583 .29567 L F
.57294 .31163 m .57279 .31193 L .57339 .30873 L F
.57347 .30867 m .57339 .30873 L .57583 .29567 L F
.57294 .31163 m .57339 .30873 L .57347 .30867 L F
.57305 .31106 m .57294 .31163 L .57305 .31098 L F
.57294 .31163 m .57194 .31652 L .57279 .31193 L F
.57194 .31652 m .57184 .31662 L .57333 .30877 L F
.57339 .30873 m .57333 .30877 L .57583 .29567 L F
.57194 .31652 m .57333 .30877 L .57339 .30873 L F
.648 0 0 r
.56803 .31017 m .56775 .31177 L .56888 .31184 L F
.56803 .31017 m .56888 .31184 L .57017 .31095 L F
.56803 .31017 m .57017 .31095 L .57104 .31035 L F
.033 0 0 r
.56886 .30343 m .56935 .30339 L .57181 .30421 L F
.571 0 0 r
.56982 .30126 m .57138 .30383 L .57123 .30387 L F
.033 0 0 r
.56935 .30339 m .56951 .30337 L .57093 .3038 L F
.56951 .30337 m .57088 .30377 L .57093 .3038 L F
.56935 .30339 m .57093 .3038 L .57181 .30421 L F
.56886 .30343 m .57181 .30421 L .5721 .30443 L F
.567 0 0 r
.56823 .30632 m .56886 .30343 L .57021 .30407 L F
.56823 .30632 m .56705 .30332 L .56886 .30343 L F
.033 0 0 r
.56886 .30343 m .57253 .30456 L .57021 .30407 L F
.571 0 0 r
.5684 .30334 m .57088 .30377 L .56722 .30504 L F
.56856 .3031 m .56951 .30337 L .5684 .30334 L F
.052 0 0 r
.56805 .30332 m .56951 .30337 L .56886 .30343 L F
.571 0 0 r
.56951 .30337 m .57088 .30377 L .5684 .30334 L F
.052 0 0 r
.56705 .30332 m .56805 .30332 L .56886 .30343 L F
.571 0 0 r
.56982 .30126 m .5684 .30334 L .5668 .30215 L F
.052 0 0 r
.56705 .30332 m .56696 .30329 L .56805 .30332 L F
.571 0 0 r
.5684 .30334 m .56722 .30504 L .56696 .30329 L F
.5684 .30334 m .56696 .30329 L .5668 .30215 L F
.052 0 0 r
.56805 .30332 m .56651 .30312 L .56997 .30333 L F
.56696 .30329 m .56651 .30312 L .56805 .30332 L F
.56805 .30332 m .56997 .30333 L .56951 .30337 L F
.586 0 0 r
.56981 .30586 m .56876 .30884 L .56823 .30632 L F
.697 0 0 r
.56823 .30632 m .56876 .30884 L .56532 .30863 L F
.567 0 0 r
.56823 .30632 m .57057 .305 L .56981 .30586 L F
.56823 .30632 m .57021 .30407 L .57057 .305 L F
.225 0 0 r
.57021 .30407 m .57298 .30615 L .57057 .305 L F
.955 .931 .732 r
.57389 .30573 m .57357 .30739 L .57301 .30623 L F
.57284 .30497 m .57301 .30623 L .57218 .30449 L F
.57389 .30573 m .57301 .30623 L .57284 .30497 L F
.433 0 0 r
.57057 .305 m .57301 .30623 L .57177 .30796 L F
.57301 .30623 m .57321 .30633 L .57305 .30651 L F
.57301 .30623 m .57305 .30651 L .57177 .30796 L F
.225 0 0 r
.57298 .30615 m .57321 .30633 L .57301 .30623 L F
.57298 .30615 m .57301 .30623 L .57057 .305 L F
.331 0 0 r
.57305 .30651 m .57305 .31007 L .57177 .30796 L F
.546 0 0 r
.5728 .31107 m .57183 .31399 L .56944 .31468 L F
.571 0 0 r
.57299 .31037 m .57295 .31062 L .56917 .31171 L F
.955 .931 .732 r
.57302 .31039 m .57295 .31062 L .57583 .29567 L F
.571 0 0 r
.57177 .30796 m .57307 .31011 L .57075 .30943 L F
.029 0 0 r
.57154 .30966 m .57189 .30963 L .57259 .30997 L F
.509 0 0 r
.57189 .30963 m .57224 .30996 L .57279 .31015 L F
.586 0 0 r
.56981 .30586 m .57177 .30796 L .56876 .30884 L F
.433 0 0 r
.57057 .305 m .57177 .30796 L .56981 .30586 L F
.225 0 0 r
.57021 .30407 m .57253 .30456 L .57321 .30633 L F
.438 0 0 r
.56845 .30942 m .57159 .31017 L .57189 .30963 L F
.727 0 0 r
.56861 .30892 m .56854 .30897 L .56849 .30899 L F
.56861 .30892 m .56607 .31023 L .56532 .30863 L F
.051 0 0 r
.56544 .3103 m .56803 .31017 L .56845 .30942 L F
.955 .931 .732 r
.57197 .31005 m .5717 .31707 L .57153 .31019 L F
.438 0 0 r
.56845 .30942 m .56803 .31017 L .57104 .31035 L F
.571 0 0 r
.57305 .3101 m .57302 .31022 L .57259 .30997 L F
.955 .931 .732 r
.57397 .30656 m .57349 .31583 L .57184 .31697 L F
.57642 .29458 m .5749 .3056 L .57397 .30656 L F
.5749 .3056 m .57349 .31583 L .57397 .30656 L F
.57234 .31377 m .5717 .31707 L .57184 .31349 L F
.57234 .31377 m .57184 .31349 L .57197 .31005 L F
.57313 .30967 m .57234 .31377 L .57197 .31005 L F
.716 0 0 r
.56775 .31177 m .56858 .31215 L .56888 .31184 L F
.438 0 0 r
.56845 .30942 m .57104 .31035 L .57159 .31017 L F
.571 0 0 r
.56982 .30126 m .57123 .30387 L .56856 .3031 L F
.033 0 0 r
.56951 .30337 m .56997 .30333 L .57088 .30377 L F
.505 0 0 r
.56997 .30333 m .57138 .30407 L .57088 .30377 L F
.955 .931 .732 r
.56871 .31201 m .5717 .31707 L .56838 .31302 L F
.56972 .30898 m .57151 .30911 L .56871 .31201 L F
.57151 .30911 m .5717 .31707 L .56871 .31201 L F
.313 0 0 r
.56622 .31162 m .56676 .31206 L .56775 .31177 L F
.507 0 0 r
.57068 .31644 m .57031 .31722 L .56953 .31745 L F
0 .049 .615 r
.56704 .31507 m .5688 .31802 L .5649 .31372 L F
.56823 .31704 m .5688 .31802 L .56704 .31507 L F
.56877 .31762 m .5688 .31802 L .56776 .31624 L F
.56862 .3174 m .56776 .31624 L .56711 .31511 L F
.56877 .31762 m .56776 .31624 L .56862 .3174 L F
.738 0 0 r
.56809 .31943 m .56887 .32074 L .56582 .32056 L F
.442 0 0 r
.5648 .31903 m .56905 .31983 L .56961 .31894 L F
0 .049 .615 r
.57034 .32318 m .57063 .32367 L .57028 .32338 L F
.955 .931 .732 r
.57483 .31748 m .5766 .32145 L .57345 .32043 L F
.57483 .31748 m .57345 .32043 L .5733 .32038 L F
.508 0 0 r
.57228 .32292 m .57202 .32349 L .57144 .32365 L F
.444 0 0 r
.57202 .32349 m .57141 .32445 L .57144 .32365 L F
.955 .931 .732 r
.57266 .32244 m .57266 .32346 L .57248 .32364 L F
.57204 .32639 m .57202 .32678 L .57199 .32671 L F
.57642 .29458 m .57206 .32646 L .57204 .32639 L F
.57248 .3234 m .57206 .32647 L .57248 .32341 L F
.57248 .32319 m .57204 .32639 L .57147 .32465 L F
0 .049 .615 r
.57148 .32469 m .57376 .32974 L .57028 .32338 L F
.716 0 0 r
.57169 .32496 m .57197 .32534 L .57218 .32535 L F
.57194 .32499 m .57218 .32535 L .57728 .32566 L F
.57169 .32496 m .57218 .32535 L .57194 .32499 L F
.952 .949 .721 r
.57558 .32513 m .57552 .3253 L .57542 .32368 L F
.716 0 0 r
.57262 .32351 m .57169 .32496 L .57728 .32566 L F
.508 0 0 r
.57265 .32288 m .57387 .32295 L .57202 .32349 L F
.547 0 0 r
.57708 .32253 m .57617 .32351 L .57646 .32271 L F
.952 .949 .721 r
.57542 .32368 m .57675 .32151 L p .5761 .32421 L F P
0 g
s
.651 0 0 r
.57418 .32228 m .573 .3231 L .57708 .32335 L F
.57418 .32228 m .57708 .32335 L .57514 .32161 L F
.955 .931 .732 r
.57314 .32228 m .57455 .32202 L .57307 .32305 L F
.5733 .32038 m .57592 .32135 L .57314 .32228 L F
.446 0 0 r
.57557 .32146 m .57609 .32129 L .57564 .32086 L F
.955 .931 .732 r
.5766 .32145 m .57668 .32163 L .5733 .32038 L F
.513 0 0 r
.57438 .31576 m .57481 .31603 L .5753 .31619 L F
.57423 .31569 m .57477 .31601 L .57438 .31576 L F
.57477 .31601 m .57481 .31603 L .57438 .31576 L F
.333 0 0 r
.57671 .32115 m .57669 .32148 L .57618 .32104 L F
.955 .931 .732 r
.57669 .31719 m .57668 .32163 L .5748 .31742 L F
.332 0 0 r
.5748 .31584 m .5748 .31594 L .57465 .31581 L F
.513 0 0 r
.57378 .31548 m .57414 .31581 L .5747 .316 L F
.955 .931 .732 r
.5748 .31584 m .5748 .31603 L .57375 .31509 L F
.5748 .31603 m .5748 .31742 L .57407 .31579 L F
.5748 .31603 m .57407 .31579 L .57375 .31509 L F
.57669 .31719 m .5748 .31742 L .5748 .31584 L F
.332 0 0 r
.5752 .31592 m .57521 .31629 L .5748 .31594 L F
.5752 .31592 m .5748 .31594 L .5748 .31584 L F
.57521 .31629 m .57522 .31675 L .57477 .31601 L F
.57521 .31629 m .57477 .31601 L .57465 .31581 L F
.508 0 0 r
.57621 .3195 m .57387 .32295 L .57265 .32288 L F
.446 0 0 r
.57557 .32146 m .57514 .32161 L .57652 .32169 L F
.572 0 0 r
.57662 .32205 m .57708 .32253 L .57646 .32271 L F
.651 0 0 r
.57514 .32161 m .57708 .32335 L .57652 .32169 L F
.446 0 0 r
.57557 .32146 m .57652 .32169 L .57609 .32129 L F
.508 0 0 r
.57621 .3195 m .57655 .32219 L .57387 .32295 L F
.737 0 0 r
.5708 .32061 m .5723 .32286 L .57235 .32286 L F
.716 0 0 r
.57144 .32365 m .57094 .32383 L .57078 .32361 L F
0 .049 .615 r
.57082 .32266 m .57135 .32426 L .57114 .32409 L F
.57067 .32347 m .57114 .32409 L .57063 .32367 L F
.57082 .32266 m .57114 .32409 L .57067 .32347 L F
.955 .931 .732 r
.57244 .32317 m .57147 .32465 L .57221 .32307 L F
.716 0 0 r
.57148 .32469 m .57169 .32496 L .57262 .32351 L F
0 .049 .615 r
.57087 .32387 m .57139 .32446 L .57148 .32469 L F
.737 0 0 r
.57197 .32534 m .57709 .32841 L .57728 .32566 L F
.57224 .32574 m .57709 .32841 L .57197 .32534 L F
.969 .921 .695 r
.57155 .32996 m .5698 .33327 L p .56888 .33122 L F P
0 g
s
.969 .921 .695 r
.56921 .32998 m .57155 .32996 L .56888 .33122 L F
.546 0 0 r
.5667 .32946 m .56915 .33021 L .56957 .32864 L F
.508 0 0 r
.56636 .32677 m .56996 .32768 L .57083 .32549 L F
.969 .921 .695 r
.56992 .32777 m .57155 .32996 L p .56903 .32998 L F P
0 g
s
.508 0 0 r
.56636 .32677 m .5667 .32946 L .5695 .32866 L F
.955 .931 .732 r
.57204 .32639 m .57155 .32996 L .57105 .32537 L F
.444 0 0 r
.56671 .3244 m .57101 .32544 L .57113 .32525 L F
.955 .931 .732 r
.57106 .32536 m .57105 .32537 L .57105 .32535 L F
.57204 .32639 m .57105 .32537 L .57106 .32536 L F
.444 0 0 r
.56671 .3244 m .56636 .32677 L .57101 .32544 L F
.57098 .32522 m .57113 .32525 L .57121 .32481 L F
.57113 .32525 m .57148 .32469 L .57128 .32446 L F
.955 .931 .732 r
.57204 .32639 m .57103 .32512 L .57143 .32453 L F
.444 0 0 r
.57113 .32525 m .57101 .32544 L .57146 .32531 L F
.508 0 0 r
.56636 .32677 m .5695 .32866 L .56996 .32768 L F
.57083 .32549 m .57089 .3257 L .57101 .32544 L F
.444 0 0 r
.56671 .3244 m .57098 .32522 L .57128 .32446 L F
0 .049 .615 r
.57087 .32387 m .57148 .32469 L .57028 .32338 L F
.57087 .32387 m .57148 .32469 L .57087 .32387 L F
.737 0 0 r
.57247 .32587 m .57388 .32822 L .57709 .32841 L F
.57224 .32574 m .57336 .32742 L .57247 .32587 L F
.57336 .32742 m .57388 .32822 L .57247 .32587 L F
.727 0 0 r
.57538 .33125 m .57608 .33273 L .57652 .33131 L F
.738 0 0 r
.57381 .32821 m .57652 .33131 L .57709 .32841 L F
0 0 .546 r
.57376 .32974 m .57336 .32742 L p .57381 .32821 L F P
0 g
s
0 0 .546 r
.57526 .331 m .57376 .32974 L .57381 .32821 L F
0 .049 .615 r
.57292 .32661 m .57376 .32974 L .57148 .32469 L F
.5733 .32713 m .57334 .3273 L p .57292 .32661 L F P
0 g
s
0 .049 .615 r
.57334 .3273 m .57376 .32974 L p .57292 .32661 L F P
0 g
s
0 0 .565 r
.57249 .32899 m .57174 .32811 L .57263 .3282 L F
.57254 .32819 m .57197 .328 L .57183 .32779 L F
.955 .931 .732 r
.57263 .3282 m .57155 .32996 L p .57206 .32647 L F P
0 g
s
0 .049 .615 r
.57376 .32974 m .57263 .3282 L p .57251 .32784 L F P
0 g
s
0 0 .565 r
.57308 .32934 m .57249 .32899 L .57263 .3282 L F
.952 .949 .721 r
.57155 .32996 m .57263 .3282 L p .57319 .33023 L F P
0 g
s
0 0 .565 r
.57263 .3282 m .57376 .32974 L p .57308 .32934 L F P
0 g
s
.955 .931 .732 r
.57199 .32671 m .57202 .32678 L .57155 .32996 L F
.738 0 0 r
.57155 .32808 m .57572 .33127 L .57525 .33048 L F
.57485 .33023 m .57652 .33131 L .57381 .32821 L F
0 0 .546 r
.57554 .33124 m .57381 .32821 L .5733 .32713 L F
.737 0 0 r
.57146 .32531 m .57388 .32822 L .57224 .32574 L F
0 0 .546 r
.57336 .32742 m .57334 .3273 L p .57381 .32821 L F P
0 g
s
0 0 .546 r
.57334 .3273 m .5733 .32713 L p .57381 .32821 L F P
0 g
s
0 0 .546 r
.57544 .33116 m .57608 .33274 L .57376 .32974 L F
.57608 .33274 m .57612 .33283 L .57607 .33277 L F
.57608 .33274 m .57607 .33277 L .57376 .32974 L F
.892 0 0 r
.57842 .33048 m .58 .33294 L .57913 .32936 L F
.57709 .32841 m .57732 .33169 L .57799 .33115 L F
.917 0 0 r
.57953 .32836 m .57931 .32945 L .58117 .33032 L F
.57984 .32686 m .58013 .32762 L .58041 .32713 L F
.91 0 0 r
.57989 .32606 m .57987 .32634 L .58157 .32768 L F
.57987 .32634 m .57984 .32686 L .58 .32694 L F
.57987 .32634 m .58 .32694 L .58157 .32768 L F
.822 0 0 r
.57907 .32366 m .57923 .32399 L .58116 .32527 L F
.57923 .32399 m .57946 .32447 L .57965 .32455 L F
.57923 .32399 m .57965 .32455 L .58116 .32527 L F
.333 0 0 r
.57683 .32158 m .57708 .32253 L .57667 .32185 L F
.516 0 0 r
.5768 .32152 m .57677 .32154 L .5774 .32194 L F
.952 .949 .721 r
.57689 .32129 m .57693 .32141 L .57686 .32153 L F
.57693 .32141 m .57698 .32157 L .57686 .32153 L F
.57686 .32153 m .57698 .32157 L .57686 .32153 L F
.5774 .32169 m .57698 .32157 L .57689 .32129 L F
.333 0 0 r
.57705 .32121 m .57706 .32172 L .57683 .32158 L F
.57706 .32172 m .57708 .32253 L .57683 .32158 L F
.952 .949 .721 r
.57774 .32196 m .57698 .32157 L .5774 .32169 L F
.333 0 0 r
.57705 .32121 m .5781 .32141 L .57754 .32203 L F
.57706 .32172 m .57754 .32203 L .57708 .32253 L F
.516 0 0 r
.57693 .32159 m .57754 .32203 L .57999 .32333 L F
.57754 .32203 m .5781 .32244 L .57835 .32255 L F
.57754 .32203 m .57835 .32255 L .57999 .32333 L F
.57684 .32153 m .57999 .32333 L .5774 .32169 L F
.5768 .32151 m .57693 .32159 L .57684 .32153 L F
.57693 .32159 m .57999 .32333 L .57684 .32153 L F
.214 0 0 r
.57754 .32203 m .57807 .32527 L .57708 .32253 L F
.57768 .32187 m .57771 .32216 L .57754 .32203 L F
.57771 .32216 m .57807 .32527 L .57754 .32203 L F
.023 0 0 r
.57766 .32189 m .5774 .32169 L .57816 .32205 L F
.516 0 0 r
.5774 .32169 m .57999 .32333 L .57816 .32205 L F
.952 .949 .721 r
.57809 .31933 m .58534 .30757 L p .57987 .3224 L F P
0 g
s
.952 .949 .721 r
.57987 .3224 m .57848 .322 L .57809 .31933 L F
.214 0 0 r
.57852 .32302 m .57807 .32527 L .57768 .32187 L F
.223 0 0 r
.57828 .32335 m .57883 .32376 L .57835 .32352 L F
.434 0 0 r
.57835 .32352 m .57883 .32376 L .57839 .32424 L F
.334 0 0 r
.57883 .32376 m .57828 .32615 L .57839 .32424 L F
.214 0 0 r
.57852 .32302 m .57923 .32399 L .57807 .32527 L F
.822 0 0 r
.57859 .32267 m .58116 .32527 L .57999 .32333 L F
.57652 .32169 m .57907 .32366 L .57859 .32267 L F
.57907 .32366 m .58116 .32527 L .57859 .32267 L F
.062 0 0 r
.5804 .32269 m .57961 .32478 L .57934 .32387 L F
.91 0 0 r
.57946 .32447 m .57989 .32606 L .57998 .32471 L F
.062 0 0 r
.57961 .32478 m .57956 .32491 L .57946 .32447 L F
.57961 .32478 m .57946 .32447 L .57934 .32387 L F
.214 0 0 r
.57906 .32034 m .57852 .32302 L .57768 .32187 L F
.822 0 0 r
.57652 .32169 m .57946 .32447 L .57923 .32399 L F
.57889 .32351 m .57923 .32399 L .57907 .32366 L F
.57652 .32169 m .57923 .32399 L .57889 .32351 L F
.516 0 0 r
.5768 .32152 m .5781 .32244 L .57693 .32159 L F
.333 0 0 r
.57705 .32121 m .57754 .32203 L .57706 .32172 L F
.516 0 0 r
.5774 .32194 m .57652 .32169 L .5781 .32244 L F
.57677 .32154 m .57652 .32169 L .5774 .32194 L F
.214 0 0 r
.57906 .32034 m .5804 .32269 L .57963 .32355 L F
.5792 .32323 m .57963 .32355 L .57923 .32399 L F
.57906 .32034 m .57963 .32355 L .5792 .32323 L F
.57906 .32034 m .57923 .32399 L .57852 .32302 L F
.062 0 0 r
.5804 .32269 m .58087 .32525 L .57987 .32634 L F
.57956 .32491 m .57987 .32634 L .57841 .32795 L F
.91 0 0 r
.57979 .32596 m .57989 .32606 L .57946 .32447 L F
.062 0 0 r
.5804 .32269 m .57987 .32634 L .57956 .32491 L F
0 0 0 r
.58087 .32525 m .58041 .32775 L .57973 .3285 L F
.57982 .32715 m .57973 .3285 L .57807 .33032 L F
.58087 .32525 m .57973 .3285 L .57982 .32715 L F
.91 0 0 r
.57708 .32335 m .57728 .32566 L .57984 .32686 L F
.57708 .32335 m .57984 .32686 L .57989 .32606 L F
.892 0 0 r
.57709 .32841 m .57799 .33115 L .57842 .33048 L F
.57709 .32841 m .57652 .33131 L .57732 .33169 L F
.846 0 0 r
.57732 .33169 m .57817 .33527 L .58 .33294 L F
.57652 .33131 m .57685 .33209 L .57732 .33169 L F
.596 0 0 r
.57609 .33274 m .57732 .33168 L .57732 .33169 L F
.57813 .33099 m .57608 .33276 L .57709 .33214 L F
.846 0 0 r
.57685 .33209 m .57817 .33527 L .57732 .33169 L F
0 0 0 r
.57891 .32973 m .57827 .33084 L .57799 .33115 L F
.596 0 0 r
.57907 .32996 m .57615 .33258 L .57608 .33274 L F
.57609 .33274 m .57608 .33274 L .57608 .33274 L F
.57907 .32996 m .57608 .33274 L .57609 .33274 L F
.57907 .32996 m .57699 .33165 L .57615 .33258 L F
.072 0 0 r
.5757 .33274 m .57594 .33296 L .57568 .33275 L F
.57594 .33296 m .57555 .33324 L .57568 .33275 L F
.325 0 0 r
.57531 .33245 m .57545 .33261 L .57541 .33262 L F
.57531 .33245 m .57541 .33262 L .57296 .33331 L F
.57499 .33212 m .57531 .33245 L .57296 .33331 L F
.072 0 0 r
.57549 .3326 m .57255 .33409 L .57296 .33331 L F
.57568 .33275 m .57255 .33409 L .57549 .3326 L F
0 0 .48 r
.57376 .32974 m .57573 .33289 L p .57505 .33204 L F P
0 g
s
.325 0 0 r
.57507 .33208 m .57296 .33331 L .5745 .33136 L F
.57452 .33133 m .57296 .33331 L .57323 .3317 L F
.509 0 0 r
.57234 .33196 m .57342 .33299 L .57321 .33086 L F
.57296 .33068 m .57321 .33086 L .57315 .33028 L F
.57234 .33196 m .57321 .33086 L .57296 .33068 L F
.652 0 0 r
.57323 .3317 m .57296 .33331 L .57009 .33314 L F
.57323 .3317 m .57009 .33314 L .57038 .33288 L F
.952 .949 .721 r
.57236 .33192 m .57225 .33172 L .57226 .33169 L F
.57234 .33195 m .57225 .33172 L .57236 .33192 L F
.652 0 0 r
.57323 .3317 m .57104 .33229 L .5718 .33161 L F
.952 .949 .721 r
.57225 .33172 m .57155 .32996 L p .57226 .33169 L F P
0 g
s
.952 .949 .721 r
.57319 .33023 m .57241 .33146 L .57155 .32996 L F
.717 0 0 r
.57308 .33014 m .57323 .3317 L .57175 .33161 L F
.509 0 0 r
.57315 .33028 m .57342 .33299 L .57333 .33023 L F
0 0 .565 r
.57313 .32937 m .57397 .33159 L .5731 .32939 L F
.717 0 0 r
.57334 .32999 m .57333 .33023 L .57353 .33025 L F
.446 0 0 r
.57423 .33098 m .57323 .3317 L .5733 .3299 L F
.5732 .33021 m .57315 .33028 L .57333 .33023 L F
.5732 .33021 m .57333 .33023 L .57334 .32999 L F
.717 0 0 r
.5733 .3299 m .57323 .3317 L .57302 .32951 L F
.303 0 0 r
.57555 .33324 m .57515 .33332 L .57255 .33409 L F
.57515 .33332 m .57263 .33391 L .57255 .33409 L F
.547 0 0 r
.5712 .33516 m .57368 .33593 L .57171 .33347 L F
.452 0 0 r
.57296 .33331 m .57255 .33409 L .56913 .33389 L F
.697 0 0 r
.57223 .33389 m .57232 .33399 L .57263 .33391 L F
.303 0 0 r
.57263 .33391 m .57224 .33401 L .57225 .33401 L F
.57263 .33391 m .57225 .33401 L .57255 .33409 L F
.572 0 0 r
.57071 .33677 m .57409 .33877 L .57368 .33593 L F
.547 0 0 r
.5712 .33516 m .57071 .33677 L .57368 .33593 L F
.526 0 0 r
.56827 .33303 m .56887 .33363 L .5687 .33358 L F
.56827 .33303 m .5687 .33358 L .56751 .33289 L F
.969 .921 .695 r
.56865 .33215 m .56887 .33363 L .56847 .3335 L F
.571 0 0 r
.56847 .3335 m .56848 .33352 L .5686 .33255 L F
.969 .921 .695 r
.56847 .33351 m .56887 .33363 L .56857 .33374 L F
.56848 .33368 m .56857 .33374 L .56848 .33378 L F
.56847 .33351 m .56857 .33374 L .56848 .33368 L F
.526 0 0 r
.5687 .33358 m .56881 .33371 L .56847 .33351 L F
.56881 .33371 m .56848 .33352 L .56847 .33351 L F
.5687 .33358 m .56847 .33351 L .56751 .33289 L F
.969 .921 .695 r
.56847 .3335 m .56887 .33363 L .56847 .33351 L F
.526 0 0 r
.5687 .33358 m .56913 .33389 L .56883 .33375 L F
.56887 .33363 m .56913 .33389 L .5687 .33358 L F
.571 0 0 r
.56848 .33352 m .56896 .33381 L .5686 .33255 L F
.526 0 0 r
.56751 .33289 m .56883 .33375 L .56659 .33271 L F
.01 0 0 r
.56807 .33339 m .56732 .33287 L .56659 .33271 L F
.571 0 0 r
.56769 .33221 m .5686 .33255 L .56868 .33192 L F
.56769 .33221 m .56847 .3335 L .5686 .33255 L F
.328 0 0 r
.56806 .33324 m .56847 .3335 L .56769 .33221 L F
.56847 .33351 m .56847 .3335 L .56806 .33324 L F
.208 0 0 r
.56555 .33074 m .56769 .33221 L .5667 .32946 L F
.824 0 0 r
.56602 .33139 m .56555 .33074 L .56532 .33026 L F
.208 0 0 r
.56657 .33214 m .56769 .33221 L .56555 .33074 L F
.824 0 0 r
.56602 .33139 m .56586 .3314 L .56555 .33074 L F
0 0 0 r
.56477 .33141 m .56659 .33271 L .5659 .331 L F
.969 .921 .695 r
.56834 .33004 m .56847 .33351 L .5675 .33323 L F
.213 0 0 r
.56659 .33271 m .56718 .33259 L .5659 .331 L F
.969 .921 .695 r
.56834 .33004 m .5675 .33323 L .5667 .33164 L F
.56834 .33004 m .56865 .33215 L .56847 .3335 L F
.213 0 0 r
.56659 .33271 m .56889 .33322 L .56853 .33232 L F
.969 .921 .695 r
.5667 .33164 m .5675 .33323 L .56563 .33268 L F
.213 0 0 r
.56718 .33259 m .56653 .33131 L .5659 .331 L F
0 .049 .615 r
.5713 .32434 m .57139 .32446 L .57087 .32387 L F
.444 0 0 r
.56671 .3244 m .57128 .32446 L .57028 .32338 L F
.716 0 0 r
.57094 .32383 m .57126 .32425 L .5658 .32562 L F
.57126 .32425 m .57103 .32453 L .5658 .32562 L F
0 0 0 r
.56552 .33477 m .56573 .33438 L .5644 .33202 L F
.969 .921 .695 r
.56658 .33158 m .56834 .33004 L .5666 .33173 L F
.429 0 0 r
.5659 .331 m .56649 .33108 L .56638 .33046 L F
.824 0 0 r
.56586 .3314 m .56477 .33141 L .56532 .33026 L F
.91 0 0 r
.56512 .32931 m .56532 .33026 L .56361 .32946 L F
.054 0 0 r
.56515 .32946 m .56545 .33085 L .5667 .32946 L F
0 0 0 r
.56477 .33141 m .5659 .331 L .56382 .32905 L F
.969 .921 .695 r
.56769 .32859 m .56834 .33004 L .56642 .33171 L F
.56769 .32859 m .56655 .33141 L .56637 .3302 L F
.429 0 0 r
.5659 .331 m .56653 .33131 L .56649 .33108 L F
.969 .921 .695 r
.56655 .33141 m .56642 .33171 L .56638 .33046 L F
.56655 .33141 m .56638 .33046 L .56637 .3302 L F
.652 0 0 r
.57038 .33288 m .57009 .33314 L .56979 .33312 L F
.965 .939 .678 r
.56968 .3335 m .57155 .32996 L p .5711 .33224 L F P
0 g
s
.965 .939 .678 r
.57155 .32996 m .57206 .33127 L p .57129 .33228 L F P
0 g
s
.546 0 0 r
.56915 .33021 m .56868 .33192 L .57181 .33103 L F
.969 .921 .695 r
.56834 .33004 m .5688 .33106 L .56865 .33215 L F
.429 0 0 r
.56649 .33108 m .56853 .33232 L .56928 .33149 L F
.56653 .33131 m .56853 .33232 L .56649 .33108 L F
.327 0 0 r
.56382 .32905 m .5659 .331 L .56638 .33046 L F
.716 0 0 r
.57103 .32453 m .56993 .32587 L .5658 .32562 L F
0 .049 .615 r
.57112 .32109 m .57063 .32367 L .57096 .32085 L F
.321 0 0 r
.56771 .32259 m .56671 .3244 L .57028 .32338 L F
.716 0 0 r
.57078 .32361 m .5658 .32562 L .56562 .3233 L F
.57094 .32383 m .5658 .32562 L .57078 .32361 L F
.91 0 0 r
.56512 .32931 m .56492 .32838 L .56496 .32786 L F
.054 0 0 r
.56515 .32946 m .5667 .32946 L .56492 .32838 L F
.969 .921 .695 r
.56631 .32875 m .56769 .32859 L .56637 .3302 L F
.651 0 0 r
.56993 .32587 m .56636 .32729 L .5658 .32562 L F
.56905 .32656 m .56636 .32729 L .56993 .32587 L F
.969 .921 .695 r
.56738 .3279 m .56849 .32721 L .56769 .32859 L F
.56849 .32721 m .56918 .32678 L .56898 .32702 L F
.56849 .32721 m .56898 .32702 L .56769 .32859 L F
.448 0 0 r
.56803 .32739 m .5669 .32781 L .56636 .32729 L F
.651 0 0 r
.56905 .32656 m .56903 .32658 L .56636 .32729 L F
.56903 .32658 m .56803 .32739 L .5679 .32738 L F
.56903 .32658 m .5679 .32738 L .56636 .32729 L F
0 .049 .615 r
.56887 .32184 m .57028 .32338 L .5687 .32207 L F
.845 0 0 r
.56834 .32233 m .56749 .32306 L .56825 .32213 L F
.321 0 0 r
.56771 .32259 m .56958 .3228 L .56892 .32224 L F
0 .049 .615 r
.56905 .32143 m .56835 .32234 L .56888 .32111 L F
.57037 .32306 m .57063 .32367 L .57034 .32318 L F
.57066 .32345 m .57063 .32367 L .57037 .32306 L F
.737 0 0 r
.5708 .32061 m .57235 .32286 L .57118 .32082 L F
.508 0 0 r
.57621 .3195 m .57202 .32349 L .57228 .32292 L F
.547 0 0 r
.57522 .31675 m .57621 .3195 L .57352 .32027 L F
.57522 .31675 m .57352 .32027 L .5744 .31762 L F
.955 .931 .732 r
.57324 .32113 m .57314 .32228 L .57282 .32239 L F
.57324 .32113 m .57282 .32239 L .57266 .32244 L F
.508 0 0 r
.57621 .3195 m .57228 .32292 L .57352 .32027 L F
.716 0 0 r
.5705 .31801 m .57005 .31895 L .57541 .32028 L F
.57005 .31895 m .56988 .3193 L .57032 .31938 L F
.57005 .31895 m .57032 .31938 L .57541 .32028 L F
.738 0 0 r
.57525 .33048 m .57572 .33127 L .57652 .33131 L F
.955 .931 .732 r
.57172 .32413 m .57147 .32465 L .57141 .32445 L F
.444 0 0 r
.57165 .32434 m .57221 .32533 L .57141 .32445 L F
.716 0 0 r
.573 .3231 m .57728 .32566 L .57708 .32335 L F
.57262 .32351 m .57728 .32566 L .573 .3231 L F
.444 0 0 r
.57655 .32219 m .57232 .32524 L .57165 .32434 L F
.57232 .32524 m .57221 .32533 L .57165 .32434 L F
.727 0 0 r
.57181 .33103 m .57478 .3334 L .57608 .33273 L F
.325 0 0 r
.57507 .33208 m .5745 .33136 L .57452 .33133 L F
0 0 .48 r
.57428 .33104 m .57376 .32974 L p .57504 .33214 L F P
0 g
s
.727 0 0 r
.57181 .33103 m .57608 .33273 L .57538 .33125 L F
0 0 .546 r
.57569 .33137 m .57612 .33283 L .57544 .33116 L F
.452 0 0 r
.57296 .33331 m .56913 .33389 L .56891 .33367 L F
.57296 .33331 m .56891 .33367 L .57009 .33314 L F
.727 0 0 r
.57181 .33103 m .57223 .33389 L .57263 .33391 L F
.57478 .3334 m .57263 .33391 L .57565 .33409 L F
.57181 .33103 m .57263 .33391 L .57478 .3334 L F
.303 0 0 r
.57515 .33332 m .57361 .3335 L .57203 .33395 L F
.57555 .33324 m .57541 .33326 L .57515 .33332 L F
.57541 .33326 m .57361 .3335 L .57515 .33332 L F
.647 0 0 r
.57616 .33211 m .57436 .33267 L .57361 .3335 L F
.846 0 0 r
.57652 .33131 m .57609 .33274 L .57685 .33209 L F
.647 0 0 r
.57699 .33165 m .57616 .33197 L .57616 .33211 L F
.57616 .33197 m .57436 .33267 L .57616 .33211 L F
.791 0 0 r
.57632 .32994 m .57582 .33063 L .57699 .33165 L F
0 0 .546 r
.5733 .32713 m .5732 .32651 L p .57598 .33127 L F P
0 g
s
0 0 .546 r
.5732 .32651 m .57317 .32637 L p .57328 .32655 L F P
0 g
s
0 0 .546 r
.57598 .33127 m .5732 .32651 L .57328 .32655 L F
.066 0 0 r
.57522 .32638 m .57397 .32692 L .57375 .3268 L F
.955 .931 .732 r
.57248 .32319 m .57193 .32398 L .57244 .32317 L F
.57193 .32398 m .57147 .32465 L .57244 .32317 L F
.444 0 0 r
.57655 .32219 m .57141 .32445 L .57202 .32349 L F
0 0 .546 r
.57408 .32749 m .57333 .32658 L .57349 .32667 L F
.57512 .32896 m .57406 .32755 L .57408 .32749 L F
.57406 .32755 m .57333 .32658 L .57408 .32749 L F
.57317 .32637 m .57314 .32616 L p .57349 .32667 L F P
0 g
s
0 0 .546 r
.57333 .32658 m .57317 .32637 L .57349 .32667 L F
.57512 .32896 m .57314 .32616 L .57456 .32765 L F
.57583 .33067 m .57317 .32637 L .57512 .32896 L F
.791 0 0 r
.57582 .33063 m .57616 .33197 L .57699 .33165 L F
0 0 .546 r
.57638 .33195 m .57598 .33127 L .57583 .33067 L F
.57598 .33127 m .57317 .32637 L .57583 .33067 L F
.576 .33132 m .5733 .32713 L .57598 .33127 L F
.57616 .33162 m .5733 .32713 L .57616 .33158 L F
.952 .949 .721 r
.57209 .33124 m .57209 .33124 L .57155 .32996 L F
.57208 .33124 m .57208 .33125 L .57155 .32996 L F
.738 0 0 r
.57155 .32808 m .57181 .33103 L .57538 .33125 L F
.57518 .33085 m .57538 .33125 L .57572 .33127 L F
.57155 .32808 m .57538 .33125 L .57518 .33085 L F
0 0 .546 r
.57554 .33124 m .57526 .331 L .57381 .32821 L F
.57638 .33195 m .57554 .33124 L .5733 .32713 L F
.791 0 0 r
.57582 .33063 m .574 .33177 L .57436 .33267 L F
.57632 .32994 m .57576 .33038 L .57582 .33063 L F
.321 0 0 r
.57621 .32456 m .57522 .32638 L .57375 .3268 L F
0 .049 .615 r
.57317 .32637 m .57321 .32656 L p .57216 .32535 L F P
0 g
s
0 .049 .615 r
.57243 .32558 m .57216 .32535 L .57139 .32446 L F
.57317 .32637 m .57216 .32535 L .57243 .32558 L F
.955 .931 .732 r
.57206 .32646 m .57202 .32678 L .57204 .32639 L F
.57206 .32646 m .57206 .32647 L .57202 .32678 L F
.737 0 0 r
.57146 .32531 m .57155 .32808 L .57388 .32822 L F
.955 .931 .732 r
.57155 .32996 m .56992 .32777 L p .57105 .32535 L F P
0 g
s
.955 .931 .732 r
.57204 .32639 m .57105 .32535 L .57111 .32522 L F
.508 0 0 r
.57101 .32544 m .57155 .32808 L .57146 .32531 L F
.57089 .3257 m .57155 .32808 L .57101 .32544 L F
.56996 .32768 m .57155 .32808 L .57083 .32549 L F
0 .049 .615 r
.57321 .32656 m .5733 .32713 L p .57169 .32497 L F P
0 g
s
0 .049 .615 r
.57189 .32513 m .57169 .32497 L .57148 .32469 L F
.57321 .32656 m .57169 .32497 L .57189 .32513 L F
.57139 .32446 m .57321 .32656 L .57168 .3249 L F
.321 0 0 r
.57326 .32629 m .57108 .32757 L .57253 .32567 L F
.57314 .32616 m .57253 .32567 L .57259 .3256 L F
.57259 .3256 m .57253 .32567 L .57249 .32563 L F
.57621 .32456 m .57327 .32628 L .57259 .3256 L F
.57327 .32628 m .57314 .32616 L .57259 .3256 L F
0 .049 .615 r
.57317 .32637 m .57139 .32446 L .5713 .32434 L F
.737 0 0 r
.57146 .32531 m .57224 .32574 L .57197 .32534 L F
.444 0 0 r
.57655 .32219 m .57621 .32456 L .57134 .32595 L F
0 .049 .615 r
.57305 .32567 m .57314 .32616 L p .57087 .32387 L F P
0 g
s
0 .049 .615 r
.57314 .32616 m .57317 .32637 L p .57249 .32563 L F P
0 g
s
0 .049 .615 r
.57314 .32616 m .57249 .32563 L .57087 .32387 L F
.321 0 0 r
.57327 .32628 m .57326 .32629 L .57314 .32616 L F
.57326 .32629 m .57253 .32567 L .57314 .32616 L F
.57249 .32563 m .57108 .32757 L .57134 .32595 L F
.57253 .32567 m .57108 .32757 L .57249 .32563 L F
.57326 .32629 m .57375 .3268 L .57108 .32757 L F
.57621 .32456 m .57375 .3268 L .57326 .32629 L F
.822 0 0 r
.57652 .32169 m .57708 .32335 L .57946 .32447 L F
.91 0 0 r
.57708 .32335 m .57979 .32596 L .57946 .32447 L F
0 0 0 r
.57759 .32303 m .57522 .32638 L .57621 .32456 L F
.062 0 0 r
.57934 .32387 m .57928 .3241 L .57923 .32399 L F
.918 0 0 r
.57837 .32168 m .57933 .32497 L .57973 .32232 L F
.57764 .32295 m .57933 .32497 L .57837 .32168 L F
0 0 0 r
.57708 .32391 m .57522 .32638 L .57759 .32303 L F
.599 0 0 r
.5762 .32529 m .57433 .32686 L .57522 .32638 L F
.917 0 0 r
.57728 .32566 m .57709 .32841 L .57931 .32945 L F
.57728 .32566 m .57931 .32945 L .57953 .32836 L F
.57728 .32566 m .57953 .32836 L .57984 .32686 L F
.892 0 0 r
.57708 .32391 m .57815 .3276 L .57933 .32497 L F
.57644 .32493 m .57651 .32505 L .57708 .32391 L F
.57651 .32505 m .57724 .32447 L .57708 .32391 L F
.333 0 0 r
.57698 .31841 m .57906 .32034 L .5781 .32141 L F
.57698 .31841 m .5781 .32141 L .57705 .32121 L F
0 0 0 r
.57814 .31796 m .5804 .32269 L .57906 .32034 L F
.57814 .31796 m .57932 .3199 L .5804 .32269 L F
.911 0 0 r
.57806 .3193 m .57973 .32232 L .57932 .3199 L F
.955 .931 .732 r
.57669 .31837 m .57676 .31923 L .57669 .31874 L F
.57675 .31851 m .57676 .31923 L .57669 .31837 L F
.333 0 0 r
.57698 .31841 m .57705 .32121 L .57668 .32092 L F
.57698 .31841 m .57668 .32092 L .57669 .31874 L F
.026 0 0 r
.57571 .31649 m .5753 .31619 L .57631 .31668 L F
.224 0 0 r
.57636 .31694 m .57631 .31668 L .57643 .31698 L F
.57636 .31694 m .57643 .31698 L .57698 .31841 L F
.57655 .31808 m .57636 .31694 L .57698 .31841 L F
.57582 .31657 m .57631 .31668 L .57655 .31808 L F
0 0 0 r
.57631 .31668 m .57906 .32034 L .57698 .31841 L F
.57631 .31668 m .57814 .31796 L .57906 .32034 L F
.513 0 0 r
.5753 .31619 m .57814 .31796 L .57631 .31668 L F
.5747 .316 m .57814 .31796 L .5753 .31619 L F
.332 0 0 r
.57511 .31259 m .5772 .31453 L .57547 .31646 L F
.57521 .31629 m .57547 .31646 L .57522 .31675 L F
.57511 .31259 m .57547 .31646 L .57521 .31629 L F
.955 .931 .732 r
.57676 .3215 m .57668 .32163 L p .57668 .32148 L F P
0 g
s
.516 0 0 r
.57613 .32132 m .57652 .32169 L .5768 .32151 L F
.821 0 0 r
.57677 .31731 m .57932 .3199 L .57814 .31796 L F
.513 0 0 r
.57547 .31646 m .5768 .31732 L .57814 .31796 L F
.212 0 0 r
.57677 .31668 m .57662 .31744 L .57627 .31558 L F
.57662 .31744 m .57621 .3195 L .57625 .31693 L F
.57662 .31744 m .57625 .31693 L .57627 .31558 L F
.821 0 0 r
.57639 .31712 m .57726 .31831 L .57677 .31731 L F
.212 0 0 r
.57547 .31646 m .57621 .3195 L .57522 .31675 L F
.57624 .31702 m .57621 .3195 L .57547 .31646 L F
.821 0 0 r
.57725 .3183 m .57726 .31831 L .57639 .31712 L F
.57726 .31831 m .57932 .3199 L .57677 .31731 L F
.513 0 0 r
.57629 .31691 m .57636 .31696 L .57814 .31796 L F
.57547 .31646 m .57639 .31712 L .5768 .31732 L F
.955 .931 .732 r
.57673 .29504 m .57923 .31749 L .57746 .31691 L F
.224 0 0 r
.57655 .31808 m .57698 .31841 L .57662 .31822 L F
.434 0 0 r
.57662 .31822 m .57698 .31841 L .57669 .31874 L F
.212 0 0 r
.5772 .31453 m .57854 .3169 L .57726 .31832 L F
.57662 .31744 m .57726 .31832 L .57621 .3195 L F
.5772 .31453 m .57726 .31832 L .57662 .31744 L F
.058 0 0 r
.57726 .31832 m .57655 .32219 L .57621 .3195 L F
.57741 .31863 m .57655 .32219 L .57726 .31832 L F
.821 0 0 r
.57754 .31888 m .57764 .31911 L .57794 .31925 L F
.058 0 0 r
.578 .31834 m .57768 .31918 L .57757 .31798 L F
.516 0 0 r
.57679 .32151 m .57677 .32153 L .5768 .32152 L F
.333 0 0 r
.57683 .32158 m .57667 .32185 L .57669 .32148 L F
.516 0 0 r
.57677 .32153 m .57652 .32169 L .57677 .32154 L F
.57677 .32153 m .57677 .32154 L .5768 .32152 L F
.333 0 0 r
.57705 .32121 m .57683 .32158 L .57671 .32115 L F
.516 0 0 r
.5768 .32151 m .57679 .32151 L .5768 .32152 L F
.333 0 0 r
.57683 .32158 m .57669 .32148 L .57671 .32115 L F
.058 0 0 r
.57764 .31911 m .57655 .32219 L .57741 .31863 L F
.57767 .31922 m .57655 .32219 L .57764 .31911 L F
.911 0 0 r
.57768 .31928 m .57797 .32061 L .57805 .31948 L F
.821 0 0 r
.57726 .31831 m .57794 .31925 L .57806 .3193 L F
.57798 .31887 m .57806 .3193 L .57932 .3199 L F
.57726 .31831 m .57806 .3193 L .57798 .31887 L F
.911 0 0 r
.57797 .32062 m .57973 .32232 L .57806 .3193 L F
.058 0 0 r
.57768 .31918 m .57823 .32032 L .57797 .32061 L F
.57767 .31922 m .57797 .32061 L .57655 .32219 L F
.57768 .31918 m .57797 .32061 L .57767 .31922 L F
.911 0 0 r
.57764 .31911 m .57805 .31948 L .57794 .31925 L F
.57522 .31796 m .57768 .31928 L .57764 .31911 L F
.57768 .31928 m .57805 .31948 L .57764 .31911 L F
0 0 0 r
.57797 .32061 m .57621 .32456 L .57655 .32219 L F
.57796 .3208 m .57621 .32456 L .57797 .32061 L F
.911 0 0 r
.57797 .32062 m .57791 .32146 L .57973 .32232 L F
0 0 0 r
.57792 .32145 m .57621 .32456 L .57812 .32044 L F
.911 0 0 r
.57522 .31796 m .57541 .32028 L .57791 .32146 L F
.57522 .31796 m .57791 .32146 L .57797 .32062 L F
.918 0 0 r
.57791 .32146 m .57764 .32295 L .57837 .32168 L F
0 0 0 r
.57791 .32145 m .57791 .32146 L .57621 .32456 L F
.57791 .32146 m .57759 .32303 L .57621 .32456 L F
.918 0 0 r
.57541 .32028 m .57761 .32291 L .57791 .32146 L F
.57761 .32291 m .57764 .32295 L .57791 .32146 L F
.57761 .32291 m .57759 .32303 L .57764 .32295 L F
0 0 0 r
.57791 .32146 m .57783 .32277 L .57759 .32303 L F
.57831 .32074 m .57852 .322 L .57783 .32277 L F
.57831 .32074 m .57783 .32277 L .57791 .32145 L F
.57901 .31946 m .57855 .32197 L .57852 .322 L F
.57901 .31946 m .57852 .322 L .57831 .32074 L F
.058 0 0 r
.57854 .3169 m .57901 .31946 L .57823 .32032 L F
.821 0 0 r
.57466 .3163 m .57794 .31925 L .57725 .3183 L F
.911 0 0 r
.57794 .31925 m .57805 .31948 L .57806 .3193 L F
.058 0 0 r
.57854 .3169 m .57823 .32032 L .57768 .31918 L F
.821 0 0 r
.57725 .3183 m .57726 .31832 L .57726 .31831 L F
.57726 .31832 m .57794 .31925 L .57726 .31831 L F
.911 0 0 r
.57522 .31796 m .57797 .32062 L .57797 .32061 L F
.57522 .31796 m .57797 .32061 L .57768 .31928 L F
.058 0 0 r
.57768 .31918 m .57767 .31922 L .57764 .31911 L F
.57768 .31918 m .57741 .31863 L .57757 .31798 L F
.572 0 0 r
.5748 .31606 m .57522 .31675 L .57464 .31692 L F
.821 0 0 r
.57466 .3163 m .57522 .31796 L .57764 .31911 L F
.57466 .3163 m .57764 .31911 L .57754 .31888 L F
.57466 .3163 m .57725 .3183 L .57639 .31712 L F
.058 0 0 r
.57757 .31798 m .57741 .31863 L .57726 .31832 L F
.57854 .3169 m .578 .31834 L .57757 .31798 L F
.513 0 0 r
.5753 .31634 m .57547 .31646 L .57636 .31696 L F
.5753 .31634 m .57636 .31696 L .57629 .31691 L F
.5747 .316 m .57466 .3163 L .57639 .31712 L F
.5747 .316 m .57639 .31712 L .5753 .31634 L F
.212 0 0 r
.57627 .31558 m .57624 .31702 L .57547 .31646 L F
.5772 .31453 m .57677 .31668 L .57627 .31558 L F
0 0 0 r
.57812 .32044 m .57796 .3208 L .57797 .32061 L F
.57901 .31946 m .57792 .32145 L .57812 .32044 L F
.918 0 0 r
.57541 .32028 m .57708 .32391 L .57759 .32303 L F
.57541 .32028 m .57759 .32303 L .57761 .32291 L F
.57541 .32028 m .57522 .32304 L .57708 .32391 L F
.57764 .32295 m .57708 .32391 L .57933 .32497 L F
0 0 0 r
.57707 .32393 m .5762 .32529 L .57522 .32638 L F
.599 0 0 r
.5751 .32617 m .57433 .32686 L .5762 .32529 L F
.846 0 0 r
.57465 .32596 m .57484 .32639 L .5751 .32617 L F
.599 0 0 r
.5749 .32633 m .57476 .32646 L .5751 .32617 L F
.57476 .32646 m .57433 .32686 L .5751 .32617 L F
0 0 0 r
.57707 .32393 m .57522 .32638 L .57708 .32391 L F
.892 0 0 r
.57709 .32841 m .57842 .33048 L .57913 .32936 L F
.846 0 0 r
.5751 .32617 m .57632 .32994 L .57815 .3276 L F
.57484 .32639 m .57632 .32994 L .5751 .32617 L F
.892 0 0 r
.57522 .32304 m .57465 .32596 L .5751 .32617 L F
.57522 .32304 m .5751 .32617 L .57548 .32587 L F
.57522 .32304 m .57552 .32636 L .57644 .32493 L F
0 0 0 r
.57707 .32392 m .57642 .32505 L .5762 .32529 L F
.846 0 0 r
.57465 .32596 m .5744 .32677 L .57484 .32639 L F
.599 0 0 r
.5749 .32633 m .57438 .32674 L .57436 .3268 L F
.066 0 0 r
.57522 .32638 m .57425 .32707 L .57397 .32692 L F
.599 0 0 r
.57476 .32646 m .57436 .3268 L .57433 .32686 L F
.5749 .32633 m .57436 .3268 L .57476 .32646 L F
.57433 .32686 m .57425 .32707 L .57522 .32638 L F
.846 0 0 r
.57484 .32639 m .57437 .32685 L .57632 .32994 L F
.5744 .32677 m .57437 .32685 L .57484 .32639 L F
0 0 .546 r
.57456 .32765 m .57428 .32698 L .57465 .32752 L F
.57456 .32765 m .57465 .32752 L .5748 .32789 L F
.57638 .33195 m .57604 .33115 L .57513 .32824 L F
.57604 .33115 m .57456 .32765 L .57492 .32802 L F
.846 0 0 r
.57437 .32685 m .57546 .32954 L .57632 .32994 L F
0 0 .546 r
.57604 .33115 m .57492 .32802 L .57513 .32824 L F
.738 0 0 r
.57155 .32808 m .57485 .33023 L .57381 .32821 L F
.775 0 0 r
.57378 .32875 m .574 .33177 L .57576 .33038 L F
.57546 .32954 m .57576 .33038 L .57632 .32994 L F
.57378 .32875 m .57576 .33038 L .57546 .32954 L F
0 0 .546 r
.57314 .32616 m .57266 .32345 L p .57428 .32698 L F P
0 g
s
.738 0 0 r
.57266 .32345 m .57465 .32596 L .57235 .32286 L F
.5736 .32527 m .57385 .32543 L .57266 .32345 L F
.57385 .32543 m .57465 .32596 L .57266 .32345 L F
.955 .931 .732 r
.57221 .32307 m .57172 .32413 L .57074 .32239 L F
0 .049 .615 r
.5715 .32153 m .57305 .32567 L .57135 .32426 L F
.738 0 0 r
.57235 .32286 m .57465 .32596 L .57522 .32304 L F
.737 0 0 r
.57118 .32082 m .57235 .32286 L .57522 .32304 L F
.716 0 0 r
.56988 .3193 m .57038 .31998 L .57541 .32028 L F
0 .049 .615 r
.57004 .32026 m .57028 .32338 L .56887 .32184 L F
.716 0 0 r
.57046 .31805 m .57049 .31804 L .5705 .31801 L F
.56961 .31894 m .57049 .31804 L .57046 .31805 L F
0 .049 .615 r
.57063 .32207 m .57028 .32338 L .57004 .32026 L F
.57097 .32077 m .57066 .32345 L .57037 .32306 L F
.442 0 0 r
.5648 .31903 m .56961 .31894 L .56866 .31791 L F
0 .049 .615 r
.57002 .32018 m .56905 .32143 L .56977 .31943 L F
.56905 .32143 m .56888 .32111 L .56974 .31912 L F
.716 0 0 r
.56961 .31894 m .56988 .3193 L .57049 .31804 L F
.57081 .31769 m .57541 .32028 L .57522 .31796 L F
.5705 .31801 m .57541 .32028 L .57081 .31769 L F
.65 0 0 r
.57208 .31681 m .57081 .31769 L .57522 .31796 L F
.547 0 0 r
.57522 .31675 m .5744 .31762 L .57464 .31692 L F
.65 0 0 r
.57295 .3162 m .57522 .31796 L .57466 .3163 L F
.57208 .31681 m .57522 .31796 L .57295 .3162 L F
.442 0 0 r
.57349 .31602 m .57295 .3162 L .57466 .3163 L F
.57349 .31602 m .57466 .3163 L .57414 .31581 L F
.57465 .31597 m .57013 .31925 L .56948 .31854 L F
.955 .931 .732 r
.57106 .31629 m .5695 .3186 L .56948 .31854 L F
.716 0 0 r
.56953 .31745 m .56948 .31854 L .56884 .31769 L F
.56953 .31745 m .56884 .31769 L .56862 .3174 L F
.955 .931 .732 r
.57096 .3162 m .56948 .31854 L .56769 .31307 L F
.57106 .31629 m .56948 .31854 L .57096 .3162 L F
.5717 .31707 m .57054 .31788 L .57106 .31629 L F
.57054 .31788 m .5695 .3186 L .57106 .31629 L F
.513 0 0 r
.57414 .31581 m .57466 .3163 L .5747 .316 L F
.442 0 0 r
.57465 .31597 m .56948 .31854 L .57031 .31722 L F
0 .049 .615 r
.56984 .31924 m .56974 .31912 L .57054 .31728 L F
.56905 .32143 m .56974 .31912 L .56984 .31924 L F
.955 .931 .732 r
.56961 .31894 m .56847 .3196 L .56948 .31854 L F
0 .049 .615 r
.57029 .31983 m .56841 .32247 L .56835 .32234 L F
.57032 .31988 m .56841 .32247 L .57029 .31983 L F
.56835 .32234 m .56834 .32233 L .56983 .31892 L F
.56983 .31892 m .56983 .31892 L .57054 .31728 L F
.56835 .32234 m .56983 .31892 L .56983 .31892 L F
0 0 .546 r
.57256 .32289 m .57234 .32165 L p .5742 .32547 L F P
0 g
s
.442 0 0 r
.57465 .31597 m .57431 .31835 L .57065 .3194 L F
.57465 .31597 m .57065 .3194 L .57058 .3193 L F
.57465 .31597 m .57035 .31949 L .57013 .31925 L F
.737 0 0 r
.57038 .31998 m .57522 .32304 L .57541 .32028 L F
.317 0 0 r
.57065 .3194 m .57119 .32018 L .57035 .31949 L F
.57431 .31835 m .57132 .3201 L .57065 .3194 L F
.57132 .3201 m .57119 .32018 L .57065 .3194 L F
.727 0 0 r
.57394 .32591 m .57437 .32685 L .57465 .32596 L F
.599 0 0 r
.57721 .32418 m .57439 .32672 L .5749 .32633 L F
.649 0 0 r
.57511 .32588 m .57442 .32625 L .57442 .32665 L F
.599 0 0 r
.57721 .32418 m .57511 .32588 L .57442 .32665 L F
.57721 .32418 m .57442 .32665 L .57439 .32672 L F
.57721 .32418 m .5749 .32633 L .5762 .32529 L F
.892 0 0 r
.57799 .33115 m .57732 .33169 L .57758 .33181 L F
.57799 .33115 m .57758 .33181 L .58 .33294 L F
.596 0 0 r
.57732 .33169 m .57732 .33168 L .57813 .33099 L F
.57608 .33274 m .57608 .33276 L .57813 .33099 L F
.57907 .32996 m .57609 .33274 L .57813 .33099 L F
0 0 0 r
.57891 .32973 m .57799 .33115 L .57878 .32991 L F
.58041 .32775 m .57907 .32996 L .57827 .33084 L F
.58041 .32775 m .57827 .33084 L .57891 .32973 L F
.9 0 0 r
.57815 .3276 m .57699 .33165 L .57907 .32996 L F
.57815 .3276 m .57632 .32994 L .57699 .33165 L F
0 .049 .615 r
.57266 .32345 m .57305 .32567 L p .5715 .32153 L F P
0 g
s
0 0 .546 r
.57428 .32698 m .57266 .32345 L .57329 .32466 L F
.57428 .32698 m .57329 .32466 L .57339 .32486 L F
.738 0 0 r
.5736 .32527 m .57394 .32591 L .57465 .32596 L F
0 0 .546 r
.57428 .32698 m .57256 .32289 L .5744 .32671 L F
.737 0 0 r
.57069 .32348 m .57078 .32361 L .56973 .32355 L F
.57069 .32348 m .56973 .32355 L .56562 .3233 L F
.606 0 0 r
.56776 .32282 m .56771 .32259 L .5682 .32245 L F
.321 0 0 r
.56771 .32259 m .57028 .32338 L .56958 .3228 L F
.891 0 0 r
.56749 .32306 m .56706 .32321 L .56723 .32294 L F
.606 0 0 r
.56833 .32236 m .56839 .32211 L .56846 .32207 L F
.5682 .32245 m .56771 .32259 L .56839 .32211 L F
.063 0 0 r
.56846 .32207 m .56771 .32259 L .56892 .32224 L F
.737 0 0 r
.56949 .32167 m .57069 .32348 L .56562 .3233 L F
.716 0 0 r
.57141 .32445 m .57004 .32587 L .56993 .32587 L F
.57141 .32445 m .56993 .32587 L .57103 .32453 L F
.57126 .32425 m .57141 .32445 L .57103 .32453 L F
.955 .931 .732 r
.57002 .32589 m .57105 .32535 L .5697 .32748 L F
.57074 .32239 m .57103 .32518 L .57002 .32589 L F
.57103 .32518 m .57105 .32535 L .57002 .32589 L F
.5697 .32748 m .56903 .32658 L p .56951 .32625 L F P
0 g
s
.969 .921 .695 r
.56903 .32658 m .56918 .32678 L p .56738 .3279 L F P
0 g
s
.955 .931 .732 r
.56992 .32777 m .5697 .32748 L p .57105 .32535 L F P
0 g
s
.737 0 0 r
.56887 .32074 m .56562 .3233 L .56582 .32056 L F
.845 0 0 r
.56825 .32212 m .56825 .32213 L .56822 .32213 L F
0 .049 .615 r
.56833 .32236 m .56797 .32188 L p .56814 .32195 L F P
0 g
s
.845 0 0 r
.56819 .32201 m .56822 .32213 L .56816 .32202 L F
.56825 .32212 m .56822 .32213 L .56819 .32201 L F
.56816 .32202 m .56822 .32213 L .5665 .3226 L F
.737 0 0 r
.56949 .32167 m .56562 .3233 L .56887 .32074 L F
.955 .931 .732 r
.5707 .32228 m .57 .3259 L .56863 .32061 L F
.5707 .32228 m .56863 .32061 L .56866 .32056 L F
.969 .921 .695 r
.56656 .3261 m .56903 .32658 L .56738 .3279 L F
.546 0 0 r
.56479 .3241 m .56641 .32668 L .56693 .32476 L F
.969 .921 .695 r
.5665 .32597 m .56659 .32599 L .56656 .3261 L F
.56659 .32599 m .56903 .32658 L .56656 .3261 L F
.546 0 0 r
.56479 .3241 m .56578 .32686 L .56641 .32668 L F
.969 .921 .695 r
.56661 .32518 m .56903 .32658 L .5665 .32597 L F
.651 0 0 r
.57004 .32587 m .56905 .32656 L .56993 .32587 L F
.955 .931 .732 r
.57 .3259 m .56951 .32625 L .56863 .32062 L F
.507 0 0 r
.56445 .3214 m .56786 .32225 L .56885 .32013 L F
.955 .931 .732 r
.56863 .32061 m .56863 .32062 L .56861 .32052 L F
.57 .3259 m .56863 .32062 L .56863 .32061 L F
.507 0 0 r
.56776 .32223 m .5673 .32338 L .56734 .32337 L F
.56776 .32223 m .56734 .32337 L .56786 .32225 L F
.955 .931 .732 r
.56861 .32052 m .56951 .32625 L .56716 .32391 L F
.546 0 0 r
.5673 .32338 m .56733 .32341 L .56734 .32337 L F
.507 0 0 r
.56445 .3214 m .56479 .3241 L .5673 .32338 L F
.56445 .3214 m .5673 .32338 L .56776 .32223 L F
.955 .931 .732 r
.56793 .3216 m .56716 .32391 L .56673 .32349 L F
.56861 .32052 m .56716 .32391 L .56793 .3216 L F
.546 0 0 r
.56734 .32337 m .56992 .32567 L .56966 .3227 L F
.56733 .32341 m .56992 .32567 L .56734 .32337 L F
.507 0 0 r
.56786 .32225 m .56734 .32337 L .56966 .3227 L F
.651 0 0 r
.56906 .32656 m .56905 .32656 L .57004 .32587 L F
.56906 .32656 m .56903 .32658 L .56905 .32656 L F
.955 .931 .732 r
.56903 .32658 m .56712 .32402 L p .56951 .32625 L F P
0 g
s
.546 0 0 r
.56479 .3241 m .56688 .32474 L .5673 .32338 L F
.955 .931 .732 r
.56712 .32402 m .56673 .32349 L p .56716 .32391 L F P
0 g
s
.955 .931 .732 r
.56951 .32625 m .56712 .32402 L .56716 .32391 L F
.546 0 0 r
.56688 .32474 m .56693 .32476 L .56712 .32402 L F
.56688 .32474 m .56712 .32402 L .5673 .32338 L F
.969 .921 .695 r
.56712 .32402 m .56903 .32658 L p .56678 .32528 L F P
0 g
s
.546 0 0 r
.56693 .32476 m .56992 .32567 L .5673 .32338 L F
.969 .921 .695 r
.56707 .32394 m .56712 .32402 L p .56658 .32516 L F P
0 g
s
.969 .921 .695 r
.56712 .32402 m .56678 .32528 L .56658 .32516 L F
.56673 .32349 m .56707 .32394 L p .56598 .32482 L F P
0 g
s
.969 .921 .695 r
.56707 .32394 m .56658 .32516 L .56598 .32482 L F
.5665 .326 m .56738 .3279 L .56733 .32794 L F
.5665 .32597 m .56738 .3279 L .5665 .326 L F
.56618 .32526 m .56733 .32794 L .56627 .32763 L F
.955 .931 .732 r
.57 .3259 m .5697 .32748 L .56951 .32625 L F
.57074 .32239 m .5697 .32748 L .5707 .32228 L F
.651 0 0 r
.57134 .32595 m .56906 .32656 L .57004 .32587 L F
.57134 .32595 m .56803 .32739 L .56903 .32658 L F
.57134 .32595 m .56903 .32658 L .56906 .32656 L F
.969 .921 .695 r
.56769 .32859 m .56971 .32749 L .56832 .32998 L F
.56918 .32678 m .56971 .32749 L p .56769 .32859 L F P
0 g
s
.969 .921 .695 r
.56971 .32749 m .56992 .32777 L p .56832 .32998 L F P
0 g
s
.448 0 0 r
.57108 .32757 m .56722 .32813 L .5669 .32781 L F
.57108 .32757 m .5669 .32781 L .56803 .32739 L F
.651 0 0 r
.57134 .32595 m .57108 .32757 L .56803 .32739 L F
.508 0 0 r
.56996 .32768 m .5695 .32866 L .57155 .32808 L F
.969 .921 .695 r
.56992 .32777 m .56903 .32998 L .56832 .32998 L F
.448 0 0 r
.57108 .32757 m .57066 .32834 L .56722 .32813 L F
0 0 .546 r
.57418 .32725 m .57314 .32616 L .57428 .32698 L F
.066 0 0 r
.57397 .32692 m .57367 .32748 L .57066 .32834 L F
.57375 .3268 m .57066 .32834 L .57108 .32757 L F
.57397 .32692 m .57066 .32834 L .57375 .3268 L F
.955 .931 .732 r
.57111 .32522 m .57105 .32535 L .57103 .32512 L F
.444 0 0 r
.57098 .32522 m .57121 .32481 L .57128 .32446 L F
.57113 .32525 m .57146 .32531 L .57148 .32469 L F
.716 0 0 r
.57141 .32445 m .57134 .32595 L .57004 .32587 L F
.727 0 0 r
.56992 .32567 m .57248 .32772 L .57437 .32685 L F
.57248 .32772 m .57378 .32875 L .57423 .3273 L F
.066 0 0 r
.57425 .32707 m .57367 .32748 L .57397 .32692 L F
.599 0 0 r
.57433 .32686 m .57429 .32687 L .57367 .32748 L F
.727 0 0 r
.57248 .32772 m .57327 .32753 L .57424 .32691 L F
.649 0 0 r
.57392 .3272 m .57327 .32753 L .57367 .32748 L F
.727 0 0 r
.57327 .32753 m .57365 .32744 L .57392 .3272 L F
.57327 .32753 m .57392 .3272 L .57424 .32691 L F
0 .049 .615 r
.57139 .32446 m .57168 .3249 L .57148 .32469 L F
.716 0 0 r
.57148 .32469 m .57146 .32531 L .57169 .32496 L F
.57169 .32496 m .57146 .32531 L .57197 .32534 L F
.444 0 0 r
.57221 .32533 m .57134 .32595 L .57141 .32445 L F
.727 0 0 r
.56992 .32567 m .57432 .32684 L .57394 .32591 L F
0 0 .546 r
.57428 .32698 m .5744 .32671 L .57513 .32824 L F
.727 0 0 r
.57432 .32684 m .57437 .32685 L .57435 .32681 L F
.57432 .32684 m .57435 .32681 L .57394 .32591 L F
.599 0 0 r
.57438 .32674 m .57421 .32688 L .57429 .32687 L F
.57435 .32681 m .57429 .32687 L .57433 .32686 L F
.57438 .32674 m .57429 .32687 L .57435 .32681 L F
.308 0 0 r
.57367 .32748 m .57251 .32771 L .57066 .32834 L F
.57251 .32771 m .57112 .32804 L .57066 .32834 L F
.546 0 0 r
.56957 .32864 m .57181 .33103 L .57155 .32808 L F
.727 0 0 r
.57248 .32772 m .57034 .32855 L .57378 .32875 L F
.56992 .32567 m .57029 .32823 L .57248 .32772 L F
.308 0 0 r
.57112 .32804 m .57029 .32823 L .57066 .32834 L F
.727 0 0 r
.57029 .32823 m .57034 .32855 L .57248 .32772 L F
.308 0 0 r
.57124 .32796 m .57029 .32823 L .57112 .32804 L F
.649 0 0 r
.57442 .32665 m .57171 .32773 L .57327 .32753 L F
.57442 .32665 m .57327 .32753 L .57392 .3272 L F
.599 0 0 r
.57429 .32687 m .57421 .32688 L .57392 .3272 L F
.57429 .32687 m .57392 .3272 L .57367 .32748 L F
0 0 .546 r
.57456 .32765 m .57418 .32725 L .57428 .32698 L F
.727 0 0 r
.57424 .32691 m .57423 .3273 L .57437 .32685 L F
.599 0 0 r
.57433 .32686 m .57367 .32748 L .57425 .32707 L F
.727 0 0 r
.57365 .32744 m .57423 .3273 L .57424 .32691 L F
.308 0 0 r
.57251 .32771 m .57124 .32796 L .57112 .32804 L F
.57124 .32796 m .57013 .32819 L .57029 .32823 L F
.571 0 0 r
.56636 .32707 m .5694 .3282 L .56641 .32668 L F
.5694 .3282 m .57034 .32855 L .56963 .32821 L F
.5694 .3282 m .56963 .32821 L .56641 .32668 L F
.03 0 0 r
.57066 .32834 m .5694 .3282 L .56722 .32813 L F
.5694 .3282 m .56745 .32812 L .56722 .32813 L F
.969 .921 .695 r
.56627 .32763 m .56733 .32794 L .56631 .32875 L F
.523 0 0 r
.56636 .32729 m .5669 .32781 L .56601 .32747 L F
.91 0 0 r
.56512 .32931 m .56485 .32933 L .56492 .32838 L F
.56485 .32933 m .56361 .32946 L .56496 .32786 L F
.327 0 0 r
.56382 .32905 m .5659 .32738 L .56553 .32714 L F
.523 0 0 r
.56605 .32748 m .56589 .32751 L .56467 .32694 L F
.5669 .32781 m .56628 .32763 L .56605 .32748 L F
.571 0 0 r
.56578 .32686 m .56627 .32767 L .56636 .32707 L F
.523 0 0 r
.56628 .32763 m .56627 .32763 L .56623 .3276 L F
.56628 .32763 m .56623 .3276 L .56605 .32748 L F
.969 .921 .695 r
.56738 .3279 m .56769 .32859 L .56631 .32875 L F
.571 0 0 r
.56627 .32767 m .56733 .3294 L .56669 .32787 L F
.56628 .32763 m .56669 .32787 L .56636 .32707 L F
.56627 .32767 m .56669 .32787 L .56628 .32763 L F
.327 0 0 r
.56633 .32931 m .56627 .32767 L .56623 .3276 L F
.523 0 0 r
.56636 .32729 m .56602 .32746 L .56547 .3271 L F
.327 0 0 r
.5659 .32738 m .56623 .3276 L .56578 .32686 L F
.56633 .32931 m .56623 .3276 L .5659 .32738 L F
.523 0 0 r
.56547 .3271 m .56601 .32747 L .56537 .32708 L F
.56602 .32746 m .56601 .32747 L .56547 .3271 L F
.56627 .32763 m .56589 .32751 L .56605 .32748 L F
.5654 .3271 m .56601 .32747 L .56467 .32694 L F
.56537 .32708 m .5654 .3271 L .56467 .32694 L F
.327 0 0 r
.56382 .32905 m .56633 .32931 L .56598 .32773 L F
.56382 .32905 m .56598 .32773 L .56557 .32765 L F
.56382 .32905 m .56638 .33046 L .56633 .32931 L F
0 0 0 r
.56361 .32946 m .56477 .33141 L .56382 .32905 L F
.969 .921 .695 r
.5654 .32717 m .56637 .3302 L .56192 .33562 L F
.327 0 0 r
.56553 .32714 m .5659 .32738 L .56578 .32686 L F
.571 0 0 r
.56578 .32686 m .56636 .32707 L .56641 .32668 L F
.969 .921 .695 r
.56618 .32526 m .56628 .32778 L .5654 .32717 L F
.327 0 0 r
.56557 .32765 m .56598 .32773 L .5659 .32738 L F
.969 .921 .695 r
.56628 .32778 m .56637 .3302 L .5654 .32717 L F
.013 0 0 r
.56589 .32751 m .56527 .32707 L .56467 .32694 L F
0 0 0 r
.56361 .32946 m .56382 .32905 L .56248 .32669 L F
.56168 .32369 m .56284 .32565 L .56188 .32326 L F
.56284 .32565 m .56397 .32521 L .56188 .32326 L F
.56284 .32565 m .56467 .32694 L .56397 .32521 L F
.97 0 0 r
.56288 .31601 m .5617 .31862 L .56056 .31581 L F
.5617 .31862 m .56009 .31832 L .56056 .31581 L F
.91 0 0 r
.56368 .3171 m .56386 .31942 L .5614 .31826 L F
.56368 .3171 m .5614 .31826 L .56135 .31801 L F
.56368 .3171 m .56108 .31811 L .56114 .31734 L F
.97 0 0 r
.56288 .31601 m .56056 .31581 L .56192 .31361 L F
0 .049 .615 r
.5688 .31802 m .56606 .31576 L .5649 .31372 L F
.845 0 0 r
.56526 .31393 m .56288 .31601 L .56471 .31367 L F
.56585 .31523 m .56288 .31601 L .56526 .31393 L F
.9 0 0 r
.56471 .31367 m .56288 .31601 L .56192 .31361 L F
.917 0 0 r
.56388 .31435 m .56368 .3171 L .56124 .31595 L F
0 0 0 r
.56126 .31572 m .56124 .31595 L .56129 .31572 L F
.91 0 0 r
.56089 .31578 m .55971 .31747 L .55932 .31504 L F
.046 0 0 r
.56009 .31832 m .56141 .3183 L .5614 .31826 L F
.56096 .31733 m .5614 .31826 L .56116 .31711 L F
.56009 .31832 m .5614 .31826 L .56096 .31733 L F
0 0 0 r
.56056 .31581 m .56009 .31832 L .56116 .31711 L F
.822 0 0 r
.56386 .31942 m .56197 .31942 L .5614 .31826 L F
.97 0 0 r
.5617 .31862 m .56128 .32127 L .56009 .31832 L F
.831 0 0 r
.56128 .32127 m .56054 .32089 L .56009 .31832 L F
.204 0 0 r
.56054 .32089 m .56313 .32101 L .56254 .3202 L F
.56169 .31958 m .56254 .3202 L .56191 .31934 L F
.56054 .32089 m .56254 .3202 L .56169 .31958 L F
.046 0 0 r
.56009 .31832 m .56054 .32089 L .56169 .31958 L F
.822 0 0 r
.56197 .31942 m .56191 .31934 L .5614 .31826 L F
.046 0 0 r
.56022 .31832 m .56169 .31958 L .56285 .31828 L F
.56009 .31832 m .56169 .31958 L .56022 .31832 L F
.519 0 0 r
.56226 .32007 m .56271 .32072 L .56088 .31943 L F
.56254 .3202 m .56259 .32036 L .56226 .32007 L F
.56259 .32036 m .56271 .32072 L .56226 .32007 L F
.56441 .32108 m .56347 .32088 L .56254 .3202 L F
.822 0 0 r
.56386 .31942 m .56441 .32108 L .56088 .31943 L F
.204 0 0 r
.56313 .32101 m .56385 .32105 L .56191 .31934 L F
.519 0 0 r
.56347 .32088 m .56271 .32072 L .56254 .3202 L F
.822 0 0 r
.56197 .31942 m .56195 .31942 L .56191 .31934 L F
.204 0 0 r
.56191 .31934 m .56385 .32105 L .56285 .31828 L F
.822 0 0 r
.5614 .31826 m .56088 .31943 L .55971 .31747 L F
.56195 .31942 m .56088 .31943 L .5614 .31826 L F
0 0 0 r
.56056 .31581 m .56116 .31711 L .56126 .31572 L F
.91 0 0 r
.56368 .3171 m .56003 .31744 L .56089 .31578 L F
.56003 .31744 m .55971 .31747 L .56089 .31578 L F
0 0 0 r
.56192 .31361 m .56056 .31581 L .56132 .31495 L F
.56168 .31426 m .56132 .31495 L .5615 .31475 L F
.56192 .31361 m .56132 .31495 L .56168 .31426 L F
0 .049 .615 r
.56458 .31223 m .5594 .31026 L .5605 .30203 L F
.56455 .31313 m .5594 .31026 L .56458 .31223 L F
.9 0 0 r
.56471 .31367 m .56192 .31361 L .56401 .31192 L F
.656 0 0 r
.56459 .3117 m .56401 .31192 L .5646 .31126 L F
0 .049 .615 r
.56452 .31145 m .56505 .3134 L .56439 .31176 L F
.792 0 0 r
.56464 .31191 m .56471 .31367 L .56401 .31192 L F
.892 0 0 r
.56444 .31143 m .56388 .31435 L .5622 .31355 L F
0 0 0 r
.56226 .31346 m .5622 .31355 L .56226 .31346 L F
.917 0 0 r
.56181 .31337 m .55932 .31504 L .55974 .31239 L F
.613 0 0 r
.56401 .31192 m .56192 .31361 L .56268 .31274 L F
0 0 0 r
.56192 .31361 m .5615 .31475 L .56226 .31346 L F
.613 0 0 r
.56319 .31237 m .56268 .31274 L .56284 .31256 L F
.56401 .31192 m .56268 .31274 L .56319 .31237 L F
.56401 .31192 m .56284 .31256 L .56395 .31168 L F
.892 0 0 r
.56444 .31143 m .5622 .31355 L .56343 .31164 L F
.56377 .31111 m .55974 .31239 L .56092 .30976 L F
0 .049 .615 r
.5667 .31486 m .56459 .31095 L .56304 .30754 L F
.5667 .31486 m .56304 .30754 L .56244 .30603 L F
.846 0 0 r
.56459 .31095 m .5645 .31124 L .56372 .30904 L F
.613 0 0 r
.56443 .31131 m .56442 .31131 L .56444 .31129 L F
.56401 .31192 m .56443 .3113 L .5646 .31126 L F
.727 0 0 r
.56467 .31109 m .56452 .31123 L .56461 .31097 L F
.613 0 0 r
.56443 .3113 m .56482 .31073 L .56467 .31109 L F
.56443 .3113 m .56467 .31109 L .5646 .31126 L F
.727 0 0 r
.56475 .31124 m .56444 .31143 L .56452 .31123 L F
.56475 .31124 m .56452 .31123 L .56467 .31109 L F
.846 0 0 r
.5645 .31124 m .56444 .31143 L .56441 .31132 L F
0 .049 .615 r
.56459 .31095 m .56384 .30956 L .56304 .30754 L F
.846 0 0 r
.5645 .31124 m .56441 .31132 L .56372 .30904 L F
.727 0 0 r
.56461 .31097 m .56444 .31143 L .56458 .31099 L F
.56461 .31097 m .56458 .31099 L .56459 .31095 L F
.613 0 0 r
.56444 .31129 m .56388 .31138 L .56482 .31073 L F
0 .049 .615 r
.56384 .30956 m .56255 .30716 L .56304 .30754 L F
.846 0 0 r
.56372 .30904 m .56444 .31143 L .56092 .30976 L F
.613 0 0 r
.56442 .31131 m .56388 .31138 L .56444 .31129 L F
.56401 .31192 m .56395 .31168 L .56443 .31131 L F
.892 0 0 r
.56421 .31147 m .56343 .31164 L .56434 .31138 L F
.613 0 0 r
.56395 .31168 m .56388 .31138 L .56443 .31131 L F
.892 0 0 r
.56434 .31138 m .56343 .31164 L .56377 .31111 L F
.56444 .31143 m .56421 .31147 L .56434 .31138 L F
.56343 .31164 m .55974 .31239 L .56377 .31111 L F
.613 0 0 r
.56395 .31168 m .56352 .31202 L .56388 .31138 L F
0 0 0 r
.56284 .31256 m .56287 .31319 L .56388 .31138 L F
.56268 .31274 m .5627 .31278 L .56284 .31256 L F
.5627 .31278 m .56287 .31319 L .56284 .31256 L F
.56192 .31361 m .56226 .31346 L .56268 .31274 L F
.56226 .31346 m .56287 .31319 L .56268 .31274 L F
.917 0 0 r
.5622 .31355 m .55954 .31501 L .56181 .31337 L F
.56388 .31435 m .56152 .31471 L .5622 .31355 L F
.56152 .31471 m .55954 .31501 L .5622 .31355 L F
.55954 .31501 m .55932 .31504 L .56181 .31337 L F
.892 0 0 r
.56343 .31164 m .56284 .31256 L .55974 .31239 L F
.56284 .31256 m .5622 .31355 L .56181 .31337 L F
.56284 .31256 m .56181 .31337 L .55974 .31239 L F
0 0 0 r
.56226 .31346 m .5615 .31475 L .56287 .31319 L F
.5622 .31355 m .5615 .31475 L .56226 .31346 L F
.917 0 0 r
.56151 .31471 m .5615 .31475 L .55932 .31504 L F
.56388 .31435 m .56124 .31595 L .56151 .31471 L F
0 0 0 r
.56056 .31581 m .56251 .31557 L .56287 .31319 L F
.917 0 0 r
.5615 .31475 m .56124 .31595 L .56089 .31578 L F
.5615 .31475 m .56089 .31578 L .55932 .31504 L F
0 0 0 r
.56129 .31572 m .56116 .31711 L .56251 .31557 L F
.56124 .31595 m .56116 .31711 L .56129 .31572 L F
.046 0 0 r
.56116 .31711 m .56285 .31828 L .56251 .31557 L F
.56141 .3183 m .56285 .31828 L .56116 .31711 L F
.91 0 0 r
.56135 .31801 m .5614 .31826 L .56108 .31811 L F
.56114 .31734 m .56108 .31811 L .55971 .31747 L F
.831 0 0 r
.56128 .32127 m .56168 .32369 L .56054 .32089 L F
.519 0 0 r
.56423 .32139 m .56413 .32133 L .56347 .32088 L F
.56441 .32108 m .56423 .32139 L .56347 .32088 L F
.57 0 0 r
.56385 .32105 m .56395 .32122 L .56426 .32132 L F
.519 0 0 r
.56422 .32139 m .5642 .32138 L .56347 .32088 L F
.969 .921 .695 r
.56447 .32147 m .56673 .32349 L .56598 .32482 L F
.519 0 0 r
.56422 .32139 m .56528 .32193 L .5642 .32142 L F
.442 0 0 r
.5648 .31903 m .56445 .3214 L .56856 .32022 L F
.519 0 0 r
.56441 .32108 m .56497 .32162 L .56422 .32139 L F
.969 .921 .695 r
.56479 .32156 m .56673 .32349 L .56447 .32147 L F
.519 0 0 r
.56497 .32162 m .56528 .32193 L .56422 .32139 L F
.969 .921 .695 r
.56429 .32107 m .56479 .32156 L .56447 .32147 L F
.545 0 0 r
.56285 .31828 m .56385 .32105 L .56431 .32091 L F
.442 0 0 r
.5648 .31903 m .56856 .32022 L .56864 .32008 L F
.5648 .31903 m .56885 .32013 L .56905 .31983 L F
.65 0 0 r
.56804 .31967 m .56441 .32108 L .56386 .31942 L F
.56718 .32035 m .56441 .32108 L .56804 .31967 L F
.442 0 0 r
.56864 .32008 m .56856 .32022 L .56885 .32013 L F
.955 .931 .732 r
.5707 .32228 m .56888 .32009 L .56961 .31894 L F
.442 0 0 r
.56905 .31983 m .56885 .32013 L .56957 .31993 L F
.955 .931 .732 r
.5707 .32228 m .56861 .32052 L .56888 .32009 L F
.507 0 0 r
.56786 .32225 m .56966 .3227 L .56885 .32013 L F
.955 .931 .732 r
.56866 .32056 m .56863 .32061 L .56861 .32052 L F
.56888 .32009 m .56861 .32052 L .56847 .31962 L F
.716 0 0 r
.56884 .31769 m .56917 .31886 L .56386 .31942 L F
.56917 .31886 m .56838 .31969 L .56386 .31942 L F
.56862 .3174 m .56386 .31942 L .56368 .3171 L F
0 .049 .615 r
.56877 .31759 m .56877 .31762 L .56862 .3174 L F
.716 0 0 r
.56884 .31769 m .56386 .31942 L .56862 .3174 L F
.545 0 0 r
.56486 .31889 m .56445 .32042 L .56494 .31892 L F
.65 0 0 r
.56838 .31969 m .56718 .32035 L .56804 .31967 L F
.56758 .32024 m .56718 .32035 L .56838 .31969 L F
.955 .931 .732 r
.56847 .31962 m .56762 .32021 L .5648 .31934 L F
.545 0 0 r
.56285 .31828 m .56429 .32088 L .56486 .31889 L F
.955 .931 .732 r
.56488 .3191 m .5648 .31934 L .5633 .31887 L F
.56847 .31962 m .5648 .31934 L .56488 .3191 L F
.545 0 0 r
.56429 .32088 m .56431 .32091 L .56445 .32042 L F
.56429 .32088 m .56445 .32042 L .56486 .31889 L F
.65 0 0 r
.56758 .32024 m .56622 .32119 L .56441 .32108 L F
.969 .921 .695 r
.56439 .32034 m .56526 .32151 L p .56429 .32107 L F P
0 g
s
.969 .921 .695 r
.56526 .32151 m .56543 .32174 L p .56512 .32156 L F P
0 g
s
.444 0 0 r
.56612 .32119 m .56526 .32151 L .56441 .32108 L F
.56526 .32151 m .56497 .32162 L .56496 .32161 L F
.56526 .32151 m .56496 .32161 L .56441 .32108 L F
.955 .931 .732 r
.56673 .32349 m .56526 .32151 L p .56861 .32052 L F P
0 g
s
.955 .931 .732 r
.56526 .32151 m .56439 .32034 L p .56842 .32046 L F P
0 g
s
.955 .931 .732 r
.56842 .32046 m .56439 .32034 L .56459 .31927 L F
.56861 .32052 m .56526 .32151 L .56842 .32046 L F
.969 .921 .695 r
.56543 .32174 m .56673 .32349 L p .56517 .32194 L F P
0 g
s
.444 0 0 r
.56915 .32137 m .56528 .32193 L .56497 .32162 L F
.56915 .32137 m .56497 .32162 L .56612 .32119 L F
.955 .931 .732 r
.56847 .31962 m .56861 .32052 L .56762 .32021 L F
.56888 .32009 m .56847 .31962 L .56848 .31962 L F
.56888 .32009 m .56871 .31988 L .56923 .31934 L F
.65 0 0 r
.56943 .31975 m .56758 .32024 L .56838 .31969 L F
.56943 .31975 m .56915 .32137 L .56622 .32119 L F
.56943 .31975 m .56622 .32119 L .56758 .32024 L F
.444 0 0 r
.56915 .32137 m .56873 .32213 L .56528 .32193 L F
.507 0 0 r
.56885 .32013 m .56966 .3227 L .56957 .31993 L F
.737 0 0 r
.5708 .32061 m .57522 .32304 L .57038 .31998 L F
0 .049 .615 r
.5702 .32005 m .57063 .32207 L .57004 .32026 L F
0 0 .546 r
.57234 .32165 m .57224 .32104 L p .57339 .32304 L F P
0 g
s
.317 0 0 r
.57431 .31835 m .57331 .32017 L .57181 .3206 L F
.57431 .31835 m .57181 .3206 L .57179 .32058 L F
.57132 .3201 m .57173 .32063 L .57119 .32018 L F
.57431 .31835 m .57179 .32058 L .57132 .3201 L F
.57179 .32058 m .57173 .32063 L .57132 .3201 L F
.892 0 0 r
.57548 .32587 m .5751 .32617 L .57552 .32636 L F
.57644 .32493 m .57552 .32636 L .57815 .3276 L F
.57856 .3307 m .57799 .33115 L .58 .33294 L F
.969 0 0 r
.58299 .33521 m .58273 .34014 L .58405 .33794 L F
.58299 .33521 m .58183 .33782 L .58273 .34014 L F
.58117 .33032 m .58091 .33528 L .58224 .33308 L F
.9 0 0 r
.58 .33294 m .57884 .33697 L .58091 .33528 L F
.969 0 0 r
.58117 .33032 m .58 .33294 L .58091 .33528 L F
.9 0 0 r
.58 .33294 m .57817 .33527 L .57884 .33697 L F
0 0 0 r
.57707 .32392 m .5762 .32529 L .57707 .32393 L F
.57855 .32197 m .57721 .32418 L .57642 .32505 L F
.57855 .32197 m .57642 .32505 L .57707 .32392 L F
.57707 .32392 m .57707 .32393 L .57708 .32391 L F
.892 0 0 r
.57522 .32304 m .57644 .32493 L .57708 .32391 L F
.9 0 0 r
.57628 .32179 m .57511 .32588 L .57721 .32418 L F
.955 .931 .732 r
.57143 .32453 m .57103 .32512 L .57074 .32239 L F
.716 0 0 r
.57144 .32365 m .57141 .32445 L .57094 .32383 L F
.955 .931 .732 r
.57172 .32413 m .57141 .32445 L .57074 .32239 L F
0 .049 .615 r
.57115 .32094 m .57135 .32426 L .57082 .32266 L F
.57124 .32044 m .5715 .32153 L .57115 .32094 L F
.57156 .32056 m .5715 .32153 L .57124 .32044 L F
.5715 .32153 m .57135 .32426 L .57115 .32094 L F
.57108 .32038 m .57063 .32207 L .5702 .32005 L F
.738 0 0 r
.5723 .32286 m .57266 .32345 L .57235 .32286 L F
0 .049 .615 r
.57154 .32078 m .57266 .32345 L .5715 .32153 L F
.57234 .32165 m .57266 .32345 L p .57154 .32078 L F P
0 g
s
.737 0 0 r
.56957 .31993 m .56966 .3227 L .5723 .32286 L F
.56957 .31993 m .5723 .32286 L .5708 .32061 L F
.06 0 0 r
.57201 .32073 m .57175 .32126 L .56873 .32213 L F
.57331 .32017 m .57234 .32085 L .57219 .3208 L F
.57331 .32017 m .57219 .3208 L .57203 .32072 L F
.57331 .32017 m .57201 .32073 L .57173 .32063 L F
.955 .931 .732 r
.57375 .31509 m .57408 .31583 L .57368 .31596 L F
.57425 .31097 m .57436 .31104 L .57375 .31509 L F
.57398 .3136 m .57462 .31571 L .57375 .31509 L F
.57481 .30799 m .57462 .31571 L .57398 .3136 L F
.57481 .30799 m .5748 .31584 L .57462 .31571 L F
.507 0 0 r
.57431 .31327 m .57465 .31597 L .57031 .31722 L F
.739 0 0 r
.57064 .31704 m .57276 .32013 L .57333 .3172 L F
0 .049 .615 r
.57154 .31889 m .57156 .32056 L .57124 .32044 L F
.739 0 0 r
.57198 .31963 m .57276 .32013 L .57064 .31704 L F
0 .049 .615 r
.5717 .31801 m .57164 .31907 L .57154 .31889 L F
.57164 .31907 m .57156 .32056 L .57154 .31889 L F
.955 .931 .732 r
.57106 .31629 m .56769 .31307 L .56784 .31284 L F
.716 0 0 r
.56775 .31177 m .56769 .31307 L .56858 .31215 L F
.955 .931 .732 r
.57106 .31629 m .5675 .31247 L .56769 .31218 L F
.507 0 0 r
.57431 .31327 m .57031 .31722 L .57068 .31644 L F
.739 0 0 r
.57042 .31703 m .57198 .31963 L .57064 .31704 L F
.57198 .31963 m .57198 .31963 L .57042 .31703 L F
0 .049 .615 r
.57132 .31853 m .57114 .32014 L .57051 .31962 L F
.5717 .31801 m .57149 .31881 L .57132 .31853 L F
.57149 .31881 m .57114 .32014 L .57132 .31853 L F
.57051 .31962 m .57108 .32038 L .5702 .32005 L F
.57114 .32014 m .57108 .32038 L .57051 .31962 L F
.56869 .31611 m .56877 .31759 L .56711 .31511 L F
.56877 .31759 m .56862 .3174 L .56711 .31511 L F
.56958 .31667 m .5667 .31486 L .56485 .31049 L F
.56958 .31667 m .56485 .31049 L .56685 .31213 L F
.44 0 0 r
.56676 .31206 m .56745 .31281 L .56775 .31177 L F
0 .049 .615 r
.56769 .31307 m .56803 .31409 L .56689 .3122 L F
.44 0 0 r
.56745 .31281 m .56769 .31307 L .56775 .31177 L F
.56712 .31398 m .56769 .31307 L .56745 .31281 L F
.439 0 0 r
.56879 .31045 m .5675 .31247 L .56757 .3108 L F
.505 0 0 r
.57031 .3072 m .56757 .3108 L .56748 .30802 L F
.56935 .30925 m .56757 .3108 L .57031 .3072 L F
.545 0 0 r
.57123 .30399 m .57131 .30417 L .56748 .30802 L F
.57131 .30417 m .57031 .3072 L .56748 .30802 L F
.505 0 0 r
.5713 .30403 m .57135 .30406 L .57138 .30407 L F
.57088 .30377 m .57138 .30407 L .57181 .30421 L F
.545 0 0 r
.57138 .30383 m .5714 .30389 L .57123 .30399 L F
.955 .931 .732 r
.57172 .30418 m .57146 .30474 L .57138 .30396 L F
.545 0 0 r
.5714 .30389 m .5715 .30415 L .57135 .30406 L F
.5714 .30389 m .57135 .30406 L .57123 .30399 L F
.739 0 0 r
.56722 .30504 m .56262 .3051 L .56278 .30477 L F
0 .049 .615 r
.56685 .31213 m .56485 .31049 L .56276 .30557 L F
.56426 .30783 m .56276 .30557 L .56241 .30475 L F
.56685 .31213 m .56276 .30557 L .56426 .30783 L F
.737 0 0 r
.56748 .30802 m .56757 .3108 L .56619 .31072 L F
.56748 .30802 m .56619 .31072 L .56507 .30904 L F
.697 0 0 r
.56823 .30632 m .56532 .30863 L .56642 .30621 L F
.737 0 0 r
.56748 .30802 m .56507 .30904 L .56426 .30783 L F
0 .049 .615 r
.5605 .30203 m .56241 .30475 L p .56485 .31049 L F P
0 g
s
0 .049 .615 r
.56485 .31049 m .56442 .31015 L .5605 .30203 L F
.56296 .30736 m .56243 .30683 L .56244 .30623 L F
.56244 .30623 m .56243 .30683 L .56212 .30604 L F
.56244 .30623 m .56212 .30604 L .56223 .30577 L F
.792 0 0 r
.56249 .30564 m .56276 .30741 L .56206 .30565 L F
0 .049 .615 r
.563 .30751 m .56255 .30716 L .56296 .30736 L F
.792 0 0 r
.56293 .30727 m .56276 .30741 L .56249 .30564 L F
0 .049 .615 r
.56304 .30754 m .563 .30751 L .56296 .30736 L F
.774 0 0 r
.56296 .30735 m .56276 .30741 L .56293 .30727 L F
.56296 .30735 m .56304 .30754 L .56276 .30741 L F
.846 0 0 r
.56304 .30754 m .56092 .30976 L .56276 .30741 L F
.56372 .30904 m .56092 .30976 L .56304 .30754 L F
0 .049 .615 r
.56223 .30577 m .56212 .30604 L .56087 .30278 L F
.9 0 0 r
.56276 .30741 m .55995 .30734 L .56206 .30565 L F
.56276 .30741 m .56092 .30976 L .55995 .30734 L F
.739 0 0 r
.56722 .30504 m .56748 .30802 L .5619 .30769 L F
0 .049 .615 r
.56769 .31307 m .56689 .3122 L .56524 .30945 L F
.56769 .31307 m .56524 .30945 L .56628 .31084 L F
.792 0 0 r
.56464 .31191 m .56401 .31192 L .56459 .3117 L F
.738 0 0 r
.56487 .31145 m .56388 .31435 L .56444 .31143 L F
0 .049 .615 r
.56505 .3134 m .56455 .31313 L .56458 .31223 L F
.792 0 0 r
.56505 .3134 m .56471 .31367 L .56464 .31191 L F
0 .049 .615 r
.56527 .31395 m .56518 .3139 L .56505 .3134 L F
.774 0 0 r
.5651 .31354 m .56526 .31393 L .56471 .31367 L F
.738 0 0 r
.56598 .3133 m .56388 .31435 L .56487 .31145 L F
.313 0 0 r
.56388 .31138 m .56287 .31319 L .56676 .31206 L F
.56388 .31138 m .56676 .31206 L .56622 .31162 L F
.56388 .31138 m .56622 .31162 L .56539 .31094 L F
.051 0 0 r
.56482 .31073 m .56388 .31138 L .56539 .31094 L F
.716 0 0 r
.56619 .31072 m .56188 .31277 L .5617 .31045 L F
.56757 .3108 m .56652 .31117 L .56619 .31072 L F
0 .049 .615 r
.56628 .31085 m .56246 .30482 L .56245 .3048 L F
.56769 .31307 m .56628 .31084 L .56628 .31085 L F
.56628 .31084 m .56246 .30482 L .56628 .31085 L F
.716 0 0 r
.56757 .3108 m .5675 .31247 L .56652 .31117 L F
0 .049 .615 r
.5675 .31247 m .56699 .31192 L .56245 .3048 L F
.56244 .3048 m .56245 .3048 L .56241 .30475 L F
.5675 .31247 m .56245 .3048 L .56244 .3048 L F
.5594 .31026 m .55673 .29665 L .5605 .30203 L p F P
0 g
s
0 .123 .673 r
.55673 .29665 m .5594 .31026 L .54198 .28979 L p F P
0 g
s
.892 0 0 r
.56243 .30476 m .56236 .30513 L .56153 .30524 L F
.56174 .3049 m .56153 .30524 L .55774 .30571 L F
.56243 .30476 m .56153 .30524 L .56174 .3049 L F
.617 0 0 r
.56206 .30565 m .562 .30541 L .56237 .30512 L F
.892 0 0 r
.56236 .30513 m .56016 .30686 L .55774 .30571 L F
.617 0 0 r
.56206 .30565 m .55995 .30734 L .56072 .30645 L F
.56203 .30551 m .56072 .30645 L .56192 .30508 L F
.56206 .30565 m .56072 .30645 L .56203 .30551 L F
0 .08 .634 r
.54871 .30616 m .54198 .28979 L .5594 .31026 L p F P
0 g
s
.917 0 0 r
.56016 .30686 m .55732 .30837 L .55774 .30571 L F
0 0 0 r
.55995 .30734 m .56028 .30719 L .56041 .30698 L F
.56072 .30645 m .56041 .30698 L .56082 .30634 L F
.55995 .30734 m .56041 .30698 L .56072 .30645 L F
.917 0 0 r
.56041 .30698 m .55825 .30823 L .56016 .30686 L F
.97 0 0 r
.56092 .30976 m .55859 .30955 L .55995 .30734 L F
.917 0 0 r
.5619 .30769 m .55981 .308 L .56041 .30698 L F
.892 0 0 r
.56236 .30513 m .5619 .30769 L .56041 .30698 L F
.56082 .30634 m .56041 .30698 L .56016 .30686 L F
.56236 .30513 m .56041 .30698 L .56082 .30634 L F
0 0 0 r
.55995 .30734 m .55859 .30955 L .55925 .30879 L F
.97 0 0 r
.56092 .30976 m .55974 .31239 L .55859 .30955 L F
.917 0 0 r
.5619 .30769 m .5617 .31045 L .55935 .30933 L F
.5619 .30769 m .55935 .30933 L .55941 .30904 L F
0 0 0 r
.55859 .30955 m .55932 .30945 L .55935 .30933 L F
.5594 .30861 m .55935 .30933 L .55953 .30847 L F
.55859 .30955 m .55935 .30933 L .5594 .30861 L F
.97 0 0 r
.55974 .31239 m .55811 .31206 L .55859 .30955 L F
.911 0 0 r
.5617 .31045 m .55925 .31066 L .55935 .30933 L F
0 0 0 r
.55859 .30955 m .55811 .31206 L .5591 .31094 L F
.911 0 0 r
.5617 .31045 m .56188 .31277 L .55941 .3116 L F
.043 0 0 r
.55811 .31206 m .55961 .31203 L .5591 .31094 L F
.911 0 0 r
.55937 .31142 m .55941 .3116 L .55918 .31149 L F
.5617 .31045 m .55941 .3116 L .55937 .31142 L F
.5617 .31045 m .55937 .31142 L .55925 .31066 L F
.043 0 0 r
.55941 .3116 m .5593 .31106 L .5591 .31094 L F
.911 0 0 r
.55937 .31142 m .55918 .31149 L .55924 .31078 L F
.55937 .31142 m .55924 .31078 L .55925 .31066 L F
.043 0 0 r
.55961 .31203 m .56088 .312 L .5593 .31106 L F
.55961 .31203 m .5593 .31106 L .55941 .3116 L F
.55924 .31078 m .56088 .312 L .56054 .30928 L F
.5591 .31094 m .5593 .31106 L .55924 .31078 L F
.5593 .31106 m .56088 .312 L .55924 .31078 L F
.821 0 0 r
.56188 .31277 m .55996 .31276 L .55941 .3116 L F
.97 0 0 r
.55974 .31239 m .55932 .31504 L .55811 .31206 L F
.831 0 0 r
.55932 .31504 m .55857 .31464 L .55811 .31206 L F
.043 0 0 r
.55811 .31206 m .55857 .31464 L .55991 .3131 L F
.202 0 0 r
.55857 .31464 m .56188 .31478 L .56176 .31445 L F
.515 0 0 r
.56243 .31443 m .56143 .31421 L .56046 .3135 L F
.821 0 0 r
.56188 .31277 m .56243 .31443 L .56046 .3135 L F
.202 0 0 r
.55991 .3131 m .56046 .3135 L .56005 .31294 L F
.821 0 0 r
.56037 .31338 m .56046 .3135 L .56028 .31341 L F
.56188 .31277 m .56046 .3135 L .56037 .31338 L F
.56188 .31277 m .56028 .31341 L .55996 .31276 L F
.202 0 0 r
.56005 .31294 m .56176 .31445 L .56088 .312 L F
.56046 .3135 m .56176 .31445 L .56005 .31294 L F
.55857 .31464 m .56176 .31445 L .55991 .3131 L F
.515 0 0 r
.56046 .3135 m .56113 .31414 L .56028 .31341 L F
.56143 .31421 m .56113 .31414 L .56046 .3135 L F
.56028 .31341 m .56072 .31405 L .55888 .31276 L F
.56113 .31414 m .56072 .31405 L .56028 .31341 L F
.043 0 0 r
.55935 .31262 m .55991 .3131 L .56005 .31294 L F
.55811 .31206 m .55991 .3131 L .55935 .31262 L F
.55961 .31203 m .56005 .31294 L .56088 .312 L F
.55811 .31206 m .56005 .31294 L .55961 .31203 L F
.821 0 0 r
.55996 .31276 m .56028 .31341 L .55888 .31276 L F
.55941 .3116 m .55938 .31276 L .55918 .31149 L F
.55996 .31276 m .55938 .31276 L .55941 .3116 L F
.55918 .31149 m .55888 .31276 L .55771 .3108 L F
.55938 .31276 m .55888 .31276 L .55918 .31149 L F
0 0 0 r
.559 .31032 m .5591 .31094 L .55924 .31078 L F
.55859 .30955 m .5591 .31094 L .559 .31032 L F
.55934 .30944 m .55924 .31078 L .56054 .30928 L F
.55859 .30955 m .55924 .31078 L .55934 .30944 L F
.911 0 0 r
.55925 .31066 m .55918 .31149 L .55771 .3108 L F
.55935 .30933 m .55771 .3108 L .55732 .30837 L F
.55925 .31066 m .55771 .3108 L .55935 .30933 L F
.917 0 0 r
.5619 .30769 m .55909 .30921 L .55981 .308 L F
0 0 0 r
.55953 .30847 m .56054 .30928 L .5609 .3069 L F
.55932 .30945 m .56054 .30928 L .55953 .30847 L F
.917 0 0 r
.55941 .30904 m .55935 .30933 L .55909 .30921 L F
0 0 0 r
.56028 .30719 m .55925 .30879 L .55953 .30847 L F
.917 0 0 r
.55981 .308 m .55909 .30921 L .55732 .30837 L F
0 0 0 r
.56029 .30718 m .55953 .30847 L .5609 .3069 L F
.56028 .30719 m .55953 .30847 L .56029 .30718 L F
.55995 .30734 m .55925 .30879 L .56028 .30719 L F
.917 0 0 r
.55981 .308 m .55825 .30823 L .56041 .30698 L F
.55825 .30823 m .55732 .30837 L .56016 .30686 L F
0 0 0 r
.56082 .30634 m .5609 .3069 L .56192 .30508 L F
.56028 .30719 m .5609 .3069 L .56082 .30634 L F
.892 0 0 r
.56247 .30476 m .56246 .30482 L .56244 .30479 L F
0 .104 .659 r
.55963 .29859 m .56241 .30473 L .55673 .29665 L F
.56244 .30479 m .56243 .30477 L p .56241 .30473 L F P
0 g
s
0 .104 .659 r
.56243 .30477 m .55673 .29665 L p .56241 .30473 L F P
0 g
s
.846 0 0 r
.56335 .30194 m .56247 .30476 L .56241 .30473 L F
.56335 .30194 m .56241 .30473 L .56151 .30241 L F
.892 0 0 r
.56247 .30476 m .56244 .30479 L .56243 .30476 L F
.56247 .30476 m .56243 .30476 L .56241 .30473 L F
.697 0 0 r
.56627 .29962 m .5668 .30215 L .56335 .30194 L F
.044 0 0 r
.56349 .30401 m .56608 .30386 L .56651 .30312 L F
.737 0 0 r
.56549 .30093 m .56557 .30372 L .5641 .30363 L F
0 .104 .659 r
.56358 .30283 m .56244 .30479 L .56241 .30473 L F
.56359 .30285 m .56244 .30479 L .56358 .30283 L F
.56017 .29895 m .56087 .30075 L .55963 .29859 L F
.56087 .30075 m .56241 .30473 L .56144 .30258 L F
.56087 .30075 m .56144 .30258 L .55963 .29859 L F
.774 0 0 r
.56445 .29951 m .56335 .30194 L .56087 .30075 L F
.56085 .30069 m .56087 .30075 L .56078 .30071 L F
.56445 .29951 m .56087 .30075 L .56085 .30069 L F
.737 0 0 r
.56549 .30093 m .5641 .30363 L .56301 .30196 L F
.846 0 0 r
.56335 .30194 m .56151 .30241 L .56087 .30075 L F
.697 0 0 r
.56627 .29962 m .56335 .30194 L .56445 .29951 L F
0 .104 .659 r
.56252 .30121 m .56241 .30473 L .56087 .30075 L F
.737 0 0 r
.56549 .30093 m .56301 .30196 L .5622 .30073 L F
.774 0 0 r
.56445 .29951 m .56085 .30069 L .5631 .29886 L F
.56085 .30069 m .56084 .30066 L .5631 .29886 L F
0 .104 .659 r
.56427 .3017 m .56087 .30075 L .56084 .30066 L F
.56062 .29925 m .56084 .30066 L .56034 .29907 L F
.792 0 0 r
.5631 .29886 m .56084 .30066 L .56056 .29892 L F
.567 0 0 r
.56627 .29962 m .56348 .29705 L .56508 .29658 L F
.56627 .29962 m .56273 .29792 L .56348 .29705 L F
.56627 .29962 m .5631 .29886 L .56273 .29792 L F
.56627 .29962 m .56445 .29951 L .5631 .29886 L F
.739 0 0 r
.56522 .29794 m .56549 .30093 L .5622 .30073 L F
0 .104 .659 r
.56182 .30006 m .56084 .30066 L .56062 .29925 L F
.56244 .30115 m .56084 .30066 L .56182 .30006 L F
.56034 .29907 m .56087 .30075 L .56017 .29895 L F
.739 0 0 r
.56522 .29794 m .5622 .30073 L .56163 .29972 L F
0 .104 .659 r
.55673 .29665 m .55708 .29022 L p .5586 .29358 L F P
0 g
s
.892 0 0 r
.56045 .29764 m .56044 .29765 L .56044 .29764 L F
.792 0 0 r
.5631 .29886 m .56056 .29892 L .56273 .29792 L F
.56056 .29892 m .56054 .29875 L .56273 .29792 L F
.659 0 0 r
.56273 .29792 m .5619 .29748 L .56348 .29705 L F
.727 0 0 r
.5648 .29503 m .56492 .2959 L .56045 .29764 L F
.659 0 0 r
.5619 .29748 m .56187 .29746 L .56264 .29714 L F
.56187 .29746 m .56246 .29716 L .56264 .29714 L F
.5619 .29748 m .56264 .29714 L .56348 .29705 L F
.727 0 0 r
.56049 .29763 m .56141 .2977 L .56045 .29764 L F
.56492 .2959 m .56246 .29716 L .56049 .29763 L F
.56246 .29716 m .56141 .2977 L .56049 .29763 L F
.333 0 0 r
.56348 .29705 m .56246 .29716 L .5638 .29685 L F
.659 0 0 r
.56273 .29792 m .56054 .29875 L .5609 .29796 L F
.56054 .29875 m .56062 .29829 L .5609 .29796 L F
0 .104 .659 r
.56039 .29873 m .55673 .29665 L .55836 .29398 L F
.56062 .29925 m .55836 .29398 L .56033 .29745 L F
.739 0 0 r
.5612 .29769 m .56067 .29804 L .56045 .29764 L F
.56141 .2977 m .56095 .29791 L .5612 .29769 L F
.56095 .29791 m .56067 .29804 L .5612 .29769 L F
.621 0 0 r
.56062 .29829 m .56096 .29764 L .5615 .29727 L F
.739 0 0 r
.56067 .29804 m .56045 .29765 L .56045 .29764 L F
.846 0 0 r
.56133 .29481 m .56045 .29764 L .56044 .29764 L F
0 .104 .659 r
.56033 .29745 m .56031 .2973 L .56045 .29765 L F
.846 0 0 r
.56133 .29481 m .56044 .29764 L .55952 .29527 L F
.774 0 0 r
.56244 .29236 m .56133 .29481 L .55889 .29364 L F
0 .104 .659 r
.5589 .29368 m .55836 .29398 L .55876 .29331 L F
.774 0 0 r
.55886 .29353 m .55889 .29364 L .55875 .29357 L F
.56244 .29236 m .55889 .29364 L .55886 .29353 L F
0 .104 .659 r
.56033 .29745 m .55977 .29646 L .5589 .29368 L F
.55977 .29646 m .55836 .29398 L .5589 .29368 L F
.846 0 0 r
.56133 .29481 m .55952 .29527 L .55889 .29364 L F
.774 0 0 r
.56244 .29236 m .55886 .29353 L .56108 .29171 L F
.55886 .29353 m .55875 .29357 L .55884 .29349 L F
.55886 .29353 m .55884 .29349 L .56108 .29171 L F
.792 0 0 r
.56108 .29171 m .55884 .29349 L .55857 .29176 L F
.56108 .29171 m .55857 .29176 L .5607 .29076 L F
.55857 .29176 m .55854 .29157 L .5607 .29076 L F
.727 0 0 r
.56274 .28747 m .56293 .28874 L .55838 .2901 L F
.661 0 0 r
.5607 .29076 m .55987 .29031 L .56146 .28988 L F
.55987 .29031 m .55992 .29029 L .56146 .28988 L F
.55986 .2903 m .5606 .28997 L .56146 .28988 L F
.568 0 0 r
.56426 .29248 m .56146 .28988 L .56306 .2894 L F
.56426 .29248 m .5607 .29076 L .56146 .28988 L F
.338 0 0 r
.56146 .28988 m .56175 .28969 L .56306 .2894 L F
.727 0 0 r
.56293 .28874 m .56302 .28939 L .56052 .28998 L F
.338 0 0 r
.56175 .28969 m .56251 .28918 L .56302 .28939 L F
.56175 .28969 m .56302 .28939 L .56306 .2894 L F
.727 0 0 r
.56052 .28998 m .56317 .2904 L .56008 .29021 L F
.56302 .28939 m .56317 .2904 L .56052 .28998 L F
.56293 .28874 m .56008 .29021 L .55838 .2901 L F
.661 0 0 r
.55987 .29031 m .55986 .2903 L .55992 .29029 L F
.55986 .2903 m .55947 .29009 L .5606 .28997 L F
.568 0 0 r
.56426 .29248 m .56108 .29171 L .5607 .29076 L F
.661 0 0 r
.5607 .29076 m .55854 .29157 L .55947 .29009 L F
0 .104 .659 r
.55845 .29143 m .55836 .29161 L .55815 .28993 L F
.55841 .29076 m .55815 .28993 L .55833 .29025 L F
.55881 .29325 m .55827 .29054 L .55841 .29076 L F
.55827 .29054 m .55815 .28993 L .55841 .29076 L F
.55881 .29325 m .5586 .29358 L .55836 .29161 L F
.55708 .29022 m .55719 .28824 L p .5586 .29358 L F P
0 g
s
.846 0 0 r
.55926 .28725 m .55838 .2901 L .55824 .29003 L F
0 .104 .659 r
.55719 .28824 m .55723 .28744 L p .55815 .28993 L F P
0 g
s
0 .104 .659 r
.55815 .28993 m .55723 .28744 L .55813 .28975 L F
.5586 .29358 m .55719 .28824 L .55815 .28993 L F
0 .167 .705 r
.55673 .29665 m .53856 .27411 L p .55524 .28288 L F P
0 g
s
.846 0 0 r
.55926 .28725 m .55736 .28773 L .55695 .28671 L F
.55667 .286 m .55695 .28671 L .55666 .286 L F
.55926 .28725 m .55695 .28671 L .55667 .286 L F
.55926 .28725 m .55824 .29003 L .55735 .28773 L F
.893 0 0 r
.55838 .2901 m .55828 .29012 L .55824 .29003 L F
0 .167 .705 r
.55662 .28605 m .55673 .29665 L .55524 .28288 L F
.55723 .28744 m .55717 .28864 L p .55662 .28605 L F P
0 g
s
0 .167 .705 r
.55717 .28864 m .55673 .29665 L p .55662 .28605 L F P
0 g
s
.9 0 0 r
.55666 .286 m .55661 .28599 L .55656 .28573 L F
.846 0 0 r
.55736 .28773 m .55662 .28605 L .55666 .286 L F
.774 0 0 r
.56037 .28479 m .55926 .28725 L .55666 .286 L F
.56037 .28479 m .55666 .286 L .559 .28413 L F
.792 0 0 r
.559 .28413 m .55666 .286 L .55656 .28573 L F
0 .167 .705 r
.55605 .2833 m .55623 .28418 L .55524 .28288 L F
.55623 .28418 m .55656 .28573 L .55612 .28478 L F
.55623 .28418 m .55612 .28478 L .55524 .28288 L F
.662 0 0 r
.55863 .28316 m .55625 .28405 L .55698 .28304 L F
.55863 .28316 m .55698 .28304 L .55776 .28269 L F
.55625 .28405 m .55594 .28417 L .55631 .28373 L F
.739 0 0 r
.55866 .28228 m .55639 .2833 L .55624 .28213 L F
.55639 .2833 m .5561 .28286 L .55624 .28213 L F
.662 0 0 r
.55625 .28405 m .55631 .28373 L .55738 .28248 L F
0 .167 .705 r
.55557 .2818 m .53856 .27411 L .55523 .28113 L F
.55593 .28252 m .55587 .28249 L .55557 .2818 L F
.55587 .28249 m .53856 .27411 L .55557 .2818 L F
.846 0 0 r
.55713 .27926 m .55624 .28213 L .55557 .2818 L F
0 .167 .705 r
.53856 .27411 m .53868 .25925 L .55523 .28113 L p F P
0 g
s
0 .211 .733 r
.54469 .26273 m .55422 .27836 L .53868 .25925 L F
.55201 .27257 m .55422 .27836 L .54469 .26273 L F
.55447 .28013 m .53868 .25925 L p .55422 .27836 L F P
0 g
s
.774 0 0 r
.55824 .27678 m .55713 .27926 L .55452 .27799 L F
.697 0 0 r
.56008 .2769 m .55713 .27926 L .55824 .27678 L F
.774 0 0 r
.55824 .27678 m .55452 .27799 L .55687 .27611 L F
.792 0 0 r
.55687 .27611 m .55452 .27799 L .55399 .27665 L F
.55687 .27611 m .55399 .27665 L .55394 .27614 L F
.738 0 0 r
.55915 .27706 m .55624 .27826 L .55516 .27681 L F
.846 0 0 r
.55713 .27926 m .55557 .2818 L .55534 .28128 L F
0 .211 .733 r
.55534 .28128 m .55447 .28013 L p .55422 .27836 L F P
0 g
s
.846 0 0 r
.55479 .27985 m .55534 .28128 L .55472 .27986 L F
.55713 .27926 m .55534 .28128 L .55479 .27985 L F
.55713 .27926 m .55264 .28038 L .55452 .27799 L F
0 .211 .733 r
.54959 .26557 m .55206 .27088 L .54926 .26537 L F
.55206 .27088 m .55209 .2711 L .54926 .26537 L F
.55324 .27343 m .55335 .27373 L .5521 .27116 L F
.55209 .2711 m .5521 .27116 L .54926 .26537 L F
.55324 .27343 m .5521 .27116 L .55209 .2711 L F
.9 0 0 r
.5523 .26955 m .55194 .27002 L .55187 .26953 L F
.5523 .26955 m .55187 .26953 L .55164 .26787 L F
.846 0 0 r
.55493 .27084 m .55404 .27372 L .55319 .27331 L F
.55493 .27084 m .55319 .27331 L .55248 .27145 L F
.894 0 0 r
.55404 .27372 m .55344 .27384 L .55319 .27331 L F
0 .211 .733 r
.55324 .27343 m .5538 .27464 L .55335 .27373 L F
.5538 .27461 m .5538 .27464 L .55324 .27343 L F
.55319 .27331 m .55324 .27343 L .54959 .26557 L F
.5538 .27461 m .55324 .27343 L .55319 .27331 L F
.846 0 0 r
.55493 .27084 m .55248 .27145 L .5523 .26955 L F
0 .211 .733 r
.5538 .27464 m .55393 .27601 L .55222 .27213 L F
.5538 .27464 m .55222 .27213 L .54926 .26537 L F
.55393 .27601 m .55391 .27604 L .55336 .27476 L F
.55338 .27476 m .55336 .27476 L .54926 .26537 L F
.55393 .27601 m .55336 .27476 L .55338 .27476 L F
.664 0 0 r
.55649 .27514 m .55394 .27609 L .5548 .27498 L F
.739 0 0 r
.55715 .27392 m .55623 .27433 L .55609 .27385 L F
.55623 .27433 m .55475 .275 L .55528 .27455 L F
.55623 .27433 m .55528 .27455 L .55609 .27385 L F
.349 0 0 r
.55725 .27424 m .55623 .27433 L .55752 .27404 L F
.569 0 0 r
.56008 .2769 m .55725 .27424 L .55886 .27375 L F
.56008 .2769 m .55649 .27514 L .55725 .27424 L F
.664 0 0 r
.55649 .27514 m .55523 .27443 L .55725 .27424 L F
.739 0 0 r
.55888 .27403 m .55475 .275 L .55715 .27392 L F
.727 0 0 r
.55844 .27106 m .55883 .27374 L .55447 .27346 L F
.569 0 0 r
.56008 .2769 m .56071 .27386 L .56208 .27454 L F
.56008 .2769 m .55886 .27375 L .56071 .27386 L F
.56008 .2769 m .55687 .27611 L .55649 .27514 L F
.56008 .2769 m .55824 .27678 L .55687 .27611 L F
.049 0 0 r
.56071 .27386 m .56426 .27495 L .56208 .27454 L F
.931 .902 .775 r
.56345 .27367 m .56737 .27696 L .56349 .27445 L F
.56576 .26702 m .56737 .27696 L .56366 .27385 L F
.56362 .27316 m .56366 .27385 L .56345 .27367 L F
.56576 .26702 m .56366 .27385 L .56362 .27316 L F
.327 0 0 r
.56297 .2684 m .56339 .26879 L .5631 .27275 L F
.931 .902 .775 r
.56344 .27363 m .56576 .26702 L .56345 .27367 L F
.327 0 0 r
.56339 .26879 m .56357 .2722 L .5631 .27275 L F
.2 0 0 r
.56357 .2722 m .56344 .27369 L .5631 .27275 L F
.931 .902 .775 r
.56362 .2671 m .56401 .26727 L .5638 .26959 L F
.5631 .26688 m .5638 .26959 L .56318 .26838 L F
.56359 .26709 m .5638 .26959 L .5631 .26688 L F
.5625 .25149 m .5638 .26959 L .56239 .25276 L F
.56292 .2632 m .56359 .26709 L .5631 .26688 L F
.56239 .25276 m .56334 .26402 L .56292 .2632 L F
.56334 .26402 m .56359 .26709 L .56292 .2632 L F
0 0 0 r
.56 .25761 m .5602 .25787 L .56073 .25951 L F
.5602 .25787 m .56131 .26004 L .56073 .25951 L F
.049 0 0 r
.56426 .27495 m .5643 .27498 L .56208 .27454 L F
.569 0 0 r
.56008 .2769 m .56208 .27454 L .56246 .27551 L F
.23 0 0 r
.56208 .27454 m .56514 .27685 L .56246 .27551 L F
.56208 .27454 m .5643 .27498 L .56514 .27685 L F
.5643 .27498 m .56463 .27551 L .56514 .27685 L F
.568 0 0 r
.5622 .2849 m .56419 .28257 L .56457 .28353 L F
.5622 .2849 m .56283 .28191 L .56419 .28257 L F
.228 0 0 r
.56419 .28257 m .56724 .28487 L .56457 .28353 L F
.56419 .28257 m .56626 .28299 L .56724 .28487 L F
.938 .92 .769 r
.56784 .2835 m .56884 .28775 L .56729 .28488 L F
.56993 .28432 m .56884 .28775 L .56784 .2835 L F
.56715 .28322 m .56729 .28488 L .56714 .28461 L F
.56726 .28327 m .56729 .28488 L .56715 .28322 L F
.56557 .28133 m .56642 .28309 L .56554 .28161 L F
.56642 .28309 m .56714 .28461 L .56626 .28299 L F
.56642 .28309 m .56626 .28299 L .56519 .281 L F
.045 0 0 r
.56283 .28191 m .56619 .28294 L .56419 .28257 L F
.56619 .28294 m .56654 .28305 L .56626 .28299 L F
.56619 .28294 m .56626 .28299 L .56419 .28257 L F
.56283 .28191 m .56334 .28185 L .56587 .28272 L F
.543 0 0 r
.56527 .28117 m .56439 .28212 L .56315 .2818 L F
.045 0 0 r
.56334 .28185 m .56489 .28224 L .56587 .28272 L F
.56283 .28191 m .56587 .28272 L .56619 .28294 L F
.491 0 0 r
.56489 .28224 m .56528 .28249 L .56587 .28272 L F
0 0 0 r
.56714 .28461 m .56729 .28491 L .56724 .28487 L F
.328 0 0 r
.56724 .28487 m .56729 .28491 L .56731 .28637 L F
.56725 .28522 m .56731 .28637 L .56734 .28826 L F
.56724 .28487 m .56731 .28637 L .56725 .28522 L F
.697 0 0 r
.5622 .2849 m .55926 .28725 L .56037 .28479 L F
.568 0 0 r
.5622 .2849 m .56099 .28179 L .56283 .28191 L F
.5622 .2849 m .55938 .28227 L .56099 .28179 L F
.5622 .2849 m .55863 .28316 L .55938 .28227 L F
.5622 .2849 m .559 .28413 L .55863 .28316 L F
.5622 .2849 m .56037 .28479 L .559 .28413 L F
.543 0 0 r
.5645 .282 m .56513 .2827 L .56133 .28545 L F
.56513 .2827 m .56519 .28276 L .56509 .28282 L F
.56513 .2827 m .56509 .28282 L .56133 .28545 L F
.586 0 0 r
.56786 .29915 m .5668 .30215 L .56627 .29962 L F
.56786 .29915 m .56982 .30126 L .5668 .30215 L F
.434 0 0 r
.56651 .30312 m .56968 .30387 L .56997 .30333 L F
.56968 .30387 m .57035 .30369 L .56997 .30333 L F
.505 0 0 r
.56997 .30333 m .57104 .30395 L .57135 .30406 L F
0 .049 .615 r
.56699 .31192 m .5665 .31118 L .56241 .30475 L F
.738 0 0 r
.56598 .3133 m .56671 .31452 L .56388 .31435 L F
.44 0 0 r
.56287 .31319 m .56712 .31398 L .56745 .31281 L F
0 .049 .615 r
.56711 .31511 m .56823 .31704 L .56704 .31507 L F
.737 0 0 r
.56671 .31452 m .56368 .3171 L .56388 .31435 L F
.56739 .31554 m .56368 .3171 L .56671 .31452 L F
.317 0 0 r
.56581 .31721 m .56811 .31746 L .56729 .31678 L F
.057 0 0 r
.56673 .31657 m .56581 .31721 L .56729 .31678 L F
.737 0 0 r
.56739 .31554 m .56862 .3174 L .56368 .3171 L F
.44 0 0 r
.56287 .31319 m .56251 .31557 L .56692 .31429 L F
.56287 .31319 m .56692 .31429 L .56712 .31398 L F
.56287 .31319 m .56745 .31281 L .56676 .31206 L F
.955 .931 .732 r
.56737 .31261 m .56746 .31314 L .56685 .31315 L F
.56746 .31314 m .56847 .31962 L .56706 .31399 L F
.56746 .31314 m .56706 .31399 L .56685 .31315 L F
0 .049 .615 r
.56934 .31847 m .5688 .31802 L .56877 .31762 L F
.5697 .31921 m .5688 .31802 L .5695 .3186 L F
.442 0 0 r
.56905 .31983 m .56957 .31993 L .56961 .31894 L F
.716 0 0 r
.56948 .31854 m .56943 .31975 L .56884 .31769 L F
0 .049 .615 r
.5695 .3186 m .56934 .31847 L .56869 .31611 L F
.56934 .31847 m .56877 .31762 L .56869 .31611 L F
.955 .931 .732 r
.56948 .31854 m .56847 .3196 L .56737 .31261 L F
0 .049 .615 r
.56241 .30475 m .56722 .31161 L p .5675 .31247 L F P
0 g
s
0 .049 .615 r
.5675 .31247 m .56769 .31307 L .56691 .31184 L F
.955 .931 .732 r
.5675 .31247 m .56737 .31261 L .56722 .31161 L F
.56948 .31854 m .56737 .31261 L .5675 .31247 L F
.716 0 0 r
.5675 .31247 m .56747 .31311 L .56728 .31271 L F
0 .049 .615 r
.56699 .31192 m .56691 .31184 L .5665 .31118 L F
.716 0 0 r
.5675 .31247 m .56728 .31271 L .56652 .31117 L F
.505 0 0 r
.56692 .31429 m .56774 .31686 L .56765 .31408 L F
.56251 .31557 m .56592 .31641 L .56692 .31429 L F
.955 .931 .732 r
.5654 .31754 m .56847 .31962 L .56488 .3191 L F
.505 0 0 r
.56251 .31557 m .5654 .31754 L .56592 .31641 L F
.955 .931 .732 r
.56599 .31576 m .56613 .31598 L .5654 .31754 L F
.56613 .31598 m .56847 .31962 L .5654 .31754 L F
.505 0 0 r
.56251 .31557 m .56285 .31828 L .5654 .31754 L F
.955 .931 .732 r
.56708 .31404 m .56847 .31962 L .56599 .31576 L F
.505 0 0 r
.56592 .31641 m .5654 .31754 L .56774 .31686 L F
.56592 .31641 m .56774 .31686 L .56692 .31429 L F
.44 0 0 r
.56712 .31398 m .56692 .31429 L .56765 .31408 L F
.955 .931 .732 r
.56685 .31315 m .56708 .31404 L .56599 .31576 L F
.716 0 0 r
.56652 .31117 m .56728 .31271 L .56188 .31277 L F
.56728 .31271 m .56721 .31278 L .56188 .31277 L F
.56731 .31278 m .567 .31308 L .56692 .31308 L F
.56721 .31278 m .56692 .31308 L .56188 .31277 L F
.56731 .31278 m .56692 .31308 L .56721 .31278 L F
.648 0 0 r
.56692 .31308 m .56243 .31443 L .56188 .31277 L F
.5665 .31336 m .56243 .31443 L .56692 .31308 L F
.545 0 0 r
.56285 .31828 m .56801 .31985 L .56774 .31686 L F
.955 .931 .732 r
.56639 .31344 m .56488 .3191 L .5633 .31887 L F
.56726 .3119 m .56686 .31312 L .56639 .31344 L F
.56686 .31312 m .56488 .3191 L .56639 .31344 L F
.5633 .31887 m .5658 .31424 L p .56613 .3139 L F P
0 g
s
.648 0 0 r
.5665 .31336 m .56613 .31362 L .56243 .31443 L F
.56613 .31362 m .56461 .31457 L .56243 .31443 L F
.951 .912 .742 r
.56543 .31406 m .5658 .31424 L .56501 .315 L F
.571 0 0 r
.57088 .30377 m .57111 .30391 L .56722 .30504 L F
.545 0 0 r
.57111 .30391 m .56748 .30802 L .56722 .30504 L F
.57123 .30387 m .57116 .30394 L .57111 .30391 L F
.57116 .30394 m .56748 .30802 L .57111 .30391 L F
.955 .931 .732 r
.57357 .30739 m .57313 .30967 L .57218 .30449 L F
.57313 .30967 m .57197 .31005 L .57218 .30449 L F
.57218 .30449 m .57197 .31005 L .57146 .30474 L F
.438 0 0 r
.57159 .31017 m .57224 .30996 L .57189 .30963 L F
.955 .931 .732 r
.57197 .31005 m .57153 .31019 L .5714 .30486 L F
.57146 .30474 m .5714 .30486 L .57138 .30396 L F
.57197 .31005 m .5714 .30486 L .57146 .30474 L F
.505 0 0 r
.56935 .30925 m .56879 .31045 L .56757 .3108 L F
.56997 .30333 m .57135 .30406 L .5713 .30403 L F
.955 .931 .732 r
.57133 .30405 m .56871 .31201 L .56722 .31161 L F
.57138 .30396 m .57135 .30406 L .57133 .30405 L F
.57135 .30406 m .56871 .31201 L .57133 .30405 L F
.545 0 0 r
.57132 .3039 m .56748 .30802 L .57123 .30387 L F
.434 0 0 r
.56651 .30312 m .56608 .30386 L .56906 .30404 L F
.951 .912 .742 r
.5713 .30404 m .56722 .31161 L p .57 .30378 L F P
0 g
s
.951 .912 .742 r
.57007 .30359 m .56722 .31161 L .5671 .31117 L F
0 .104 .659 r
.56722 .31161 m .56256 .30495 L p .56472 .30548 L F P
0 g
s
0 .104 .659 r
.56504 .30569 m .56722 .31161 L .56472 .30548 L F
.437 0 0 r
.56504 .30569 m .56576 .3064 L .5658 .30546 L F
0 .104 .659 r
.56569 .30613 m .56576 .3064 L .56504 .30569 L F
.56576 .3064 m .56722 .31161 L .56504 .30569 L F
.716 0 0 r
.56652 .31117 m .56188 .31277 L .56619 .31072 L F
0 .049 .615 r
.56628 .31084 m .56524 .30945 L .56246 .30482 L F
.737 0 0 r
.56507 .30904 m .56619 .31072 L .5617 .31045 L F
.951 .912 .742 r
.56337 .31492 m .56529 .31437 L .5633 .31887 L F
.5658 .31424 m .5633 .31887 L p .56501 .315 L F P
0 g
s
.44 0 0 r
.56461 .31457 m .56303 .31501 L .56243 .31443 L F
0 .049 .615 r
.56245 .3048 m .56246 .30482 L .56241 .30475 L F
.657 0 0 r
.56246 .3055 m .56206 .30565 L .56246 .30519 L F
.892 0 0 r
.56246 .30482 m .5619 .30769 L .56243 .30476 L F
.792 0 0 r
.56249 .30564 m .56206 .30565 L .56246 .3055 L F
.739 0 0 r
.56278 .30477 m .5624 .3051 L .56247 .30476 L F
.617 0 0 r
.56206 .30565 m .56272 .30453 L .56246 .30519 L F
.739 0 0 r
.56262 .3051 m .5619 .30769 L .5624 .3051 L F
.56365 .30681 m .5619 .30769 L .56262 .3051 L F
.437 0 0 r
.5609 .3069 m .56496 .30764 L .56576 .3064 L F
.5609 .3069 m .56576 .3064 L .56504 .30569 L F
.617 0 0 r
.562 .30541 m .56192 .30508 L .56237 .30512 L F
.309 0 0 r
.56452 .30534 m .56504 .30569 L .5658 .30546 L F
.56348 .30462 m .5658 .30546 L .56608 .30386 L F
.56452 .30534 m .5658 .30546 L .56348 .30462 L F
.951 .912 .742 r
.56695 .31064 m .56602 .31369 L .56543 .31406 L F
.57007 .30359 m .56707 .31107 L .56695 .31064 L F
.56707 .31107 m .56602 .31369 L .56695 .31064 L F
.044 0 0 r
.56349 .30401 m .56281 .30447 L .56608 .30386 L F
.739 0 0 r
.56262 .3051 m .56255 .30497 L .56278 .30477 L F
.617 0 0 r
.56255 .30497 m .56256 .30495 L .56295 .30463 L F
0 .104 .659 r
.56472 .30548 m .56256 .30495 L .56281 .30447 L F
.892 0 0 r
.56243 .30476 m .56244 .30479 L .56243 .30476 L F
.617 0 0 r
.56237 .30512 m .56192 .30508 L .56272 .30453 L F
0 .104 .659 r
.56256 .30495 m .56244 .30479 L p .56355 .30291 L F P
0 g
s
0 .104 .659 r
.56427 .3017 m .5636 .30297 L .56355 .30291 L F
.5636 .30297 m .56256 .30495 L .56355 .30291 L F
.716 0 0 r
.56557 .30372 m .56446 .3041 L .5641 .30363 L F
.617 0 0 r
.56256 .30495 m .56281 .30447 L .56349 .30401 L F
.044 0 0 r
.56281 .30447 m .56348 .30462 L .56608 .30386 L F
0 .104 .659 r
.56472 .30548 m .56293 .30425 L .5636 .30297 L F
.56458 .30425 m .5636 .30297 L .56427 .3017 L F
.56472 .30548 m .5636 .30297 L .56458 .30425 L F
.617 0 0 r
.56256 .30495 m .56258 .30489 L .56259 .30488 L F
.044 0 0 r
.56281 .30447 m .56192 .30508 L .56348 .30462 L F
0 .104 .659 r
.56472 .30548 m .56281 .30447 L .56348 .30462 L F
.309 0 0 r
.56192 .30508 m .5609 .3069 L .56504 .30569 L F
.56192 .30508 m .56504 .30569 L .56452 .30534 L F
.739 0 0 r
.56262 .3051 m .5624 .3051 L .56255 .30497 L F
.309 0 0 r
.56192 .30508 m .56452 .30534 L .56348 .30462 L F
.716 0 0 r
.56446 .3041 m .56528 .30566 L .55986 .30568 L F
.56528 .30566 m .56494 .30599 L .55986 .30568 L F
0 .104 .659 r
.56358 .30283 m .56241 .30473 L .56252 .30121 L F
.846 0 0 r
.56151 .30241 m .56241 .30473 L .55893 .30307 L F
.892 0 0 r
.56241 .30473 m .55774 .30571 L .55893 .30307 L F
.56243 .30476 m .55774 .30571 L .56241 .30473 L F
.716 0 0 r
.5641 .30363 m .55986 .30568 L .55967 .30336 L F
0 .104 .659 r
.56348 .30462 m .56281 .30447 L .56293 .30425 L F
.716 0 0 r
.56446 .3041 m .55986 .30568 L .5641 .30363 L F
.585 0 0 r
.56381 .28442 m .56274 .28747 L .5622 .2849 L F
.56381 .28442 m .56579 .28656 L .56274 .28747 L F
.697 0 0 r
.5622 .2849 m .56274 .28747 L .55926 .28725 L F
.432 0 0 r
.56457 .28353 m .56579 .28656 L .56381 .28442 L F
.56457 .28353 m .56724 .28487 L .56579 .28656 L F
.568 0 0 r
.5622 .2849 m .56457 .28353 L .56381 .28442 L F
.543 0 0 r
.56509 .28282 m .56456 .28448 L .56133 .28545 L F
.56519 .28276 m .56472 .28404 L .56509 .28282 L F
.56472 .28404 m .56456 .28448 L .56509 .28282 L F
.697 0 0 r
.56426 .29248 m .5648 .29503 L .56133 .29481 L F
.56426 .29248 m .56133 .29481 L .56244 .29236 L F
.568 0 0 r
.56426 .29248 m .56244 .29236 L .56108 .29171 L F
.739 0 0 r
.56317 .2904 m .56344 .2934 L .56001 .29319 L F
0 .104 .659 r
.55881 .29325 m .55833 .29025 L .55836 .2903 L F
.55881 .29325 m .55836 .29161 L .55845 .29143 L F
.661 0 0 r
.55854 .29157 m .55863 .29107 L .55947 .29009 L F
0 .104 .659 r
.55944 .2922 m .55881 .29325 L .55836 .2903 L F
.792 0 0 r
.55857 .29176 m .55875 .29357 L .55803 .29177 L F
0 .104 .659 r
.55884 .29349 m .55876 .29331 L .55878 .29329 L F
.55885 .29354 m .55876 .29331 L .55884 .29349 L F
.792 0 0 r
.55884 .29349 m .55875 .29357 L .55857 .29176 L F
.739 0 0 r
.56317 .2904 m .56001 .29319 L .55946 .29223 L F
.56317 .2904 m .55946 .29223 L .55875 .29099 L F
.727 0 0 r
.5648 .29503 m .56045 .29764 L .56133 .29481 L F
.737 0 0 r
.56344 .2934 m .56352 .2962 L .56191 .2961 L F
0 .104 .659 r
.56031 .2973 m .55889 .29364 L .55942 .2923 L F
.56031 .2973 m .55942 .2923 L .55948 .29239 L F
.56031 .2973 m .55945 .29222 L .55953 .29235 L F
.56033 .29745 m .55876 .29331 L .56031 .2973 L F
.846 0 0 r
.55952 .29527 m .55689 .29594 L .55889 .29364 L F
.55952 .29527 m .56044 .29764 L .55689 .29594 L F
0 .104 .659 r
.56045 .29765 m .56042 .29752 L .56067 .29804 L F
.56042 .29752 m .55949 .29212 L .56057 .29756 L F
.56042 .29752 m .56057 .29756 L .56067 .29804 L F
.727 0 0 r
.56246 .29716 m .56522 .29794 L .56141 .2977 L F
.56492 .2959 m .56502 .29656 L .56246 .29716 L F
.333 0 0 r
.56348 .29705 m .5638 .29685 L .56508 .29658 L F
.5638 .29685 m .56502 .29656 L .56508 .29658 L F
.727 0 0 r
.56502 .29656 m .56522 .29794 L .56246 .29716 L F
.333 0 0 r
.5638 .29685 m .56454 .29637 L .56502 .29656 L F
.659 0 0 r
.56187 .29746 m .5615 .29727 L .56246 .29716 L F
.037 0 0 r
.5615 .29727 m .56096 .29764 L .5641 .2971 L F
.739 0 0 r
.56317 .2904 m .55875 .29099 L .56008 .29021 L F
.737 0 0 r
.56344 .2934 m .56085 .29448 L .56001 .29319 L F
.338 0 0 r
.56146 .28988 m .55947 .29009 L .56251 .28918 L F
.03 0 0 r
.55947 .29009 m .56207 .28991 L .56251 .28918 L F
.739 0 0 r
.55956 .29017 m .55867 .29084 L .55838 .2901 L F
.56008 .29021 m .55892 .29073 L .55956 .29017 L F
.55892 .29073 m .55867 .29084 L .55956 .29017 L F
.625 0 0 r
.55892 .29073 m .55895 .29044 L .55947 .29009 L F
.55863 .29107 m .55871 .29091 L .55892 .29073 L F
.55871 .29091 m .55895 .29044 L .55892 .29073 L F
.03 0 0 r
.55947 .29009 m .55895 .29044 L .56207 .28991 L F
.9 0 0 r
.55875 .29357 m .5559 .29346 L .55803 .29177 L F
.625 0 0 r
.55803 .29177 m .5559 .29346 L .55671 .29251 L F
.55672 .29251 m .55671 .29251 L .55671 .29251 L F
.55803 .29177 m .55671 .29251 L .55672 .29251 L F
0 .123 .673 r
.54198 .28979 m .53856 .27411 L .55673 .29665 L p F P
0 g
s
.919 0 0 r
.5567 .29252 m .55317 .29371 L .55359 .29103 L F
0 0 0 r
.5559 .29346 m .5562 .2933 L .5567 .29253 L F
.55671 .29251 m .5567 .29253 L .55671 .29251 L F
.5559 .29346 m .5567 .29253 L .55671 .29251 L F
.919 0 0 r
.5567 .29253 m .55548 .29338 L .5567 .29252 L F
.5578 .29306 m .55626 .29327 L .5567 .29253 L F
.55626 .29327 m .55548 .29338 L .5567 .29253 L F
.55548 .29338 m .55317 .29371 L .5567 .29252 L F
.625 0 0 r
.55803 .29177 m .55671 .29251 L .55797 .29153 L F
.893 0 0 r
.55806 .29146 m .5578 .29306 L .5567 .29252 L F
.55806 .29146 m .5567 .29252 L .55359 .29103 L F
.625 0 0 r
.55797 .29153 m .55671 .29251 L .55788 .29115 L F
0 0 0 r
.55671 .29251 m .55685 .29297 L .55788 .29115 L F
.5562 .2933 m .55685 .29297 L .55671 .29251 L F
.893 0 0 r
.55828 .29012 m .55806 .29146 L .55743 .2914 L F
.55825 .29013 m .55743 .2914 L .55359 .29103 L F
.55828 .29012 m .55743 .2914 L .55825 .29013 L F
0 .104 .659 r
.55833 .29025 m .5583 .29019 L .55829 .29015 L F
.55833 .29025 m .55829 .29015 L .55833 .29024 L F
.55833 .29025 m .55833 .29024 L .55834 .29027 L F
.893 0 0 r
.55834 .29027 m .55812 .29142 L .55828 .29012 L F
.55812 .29142 m .5578 .29306 L .55806 .29146 L F
.55812 .29142 m .55806 .29146 L .55828 .29012 L F
.739 0 0 r
.55871 .29091 m .55819 .29106 L .55867 .29084 L F
.55875 .29099 m .5586 .29101 L .55871 .29091 L F
.5586 .29101 m .55819 .29106 L .55871 .29091 L F
.55867 .29084 m .55819 .29106 L .55834 .29027 L F
.625 0 0 r
.55849 .2911 m .55788 .29115 L .55895 .29044 L F
.55845 .29116 m .55842 .29116 L .55849 .2911 L F
.55803 .29177 m .55797 .29154 L .55845 .29116 L F
.661 0 0 r
.55854 .29157 m .55803 .29177 L .55863 .29107 L F
.792 0 0 r
.55857 .29176 m .55803 .29177 L .55854 .29157 L F
.739 0 0 r
.55875 .29099 m .5578 .29306 L .55812 .29142 L F
.5586 .29101 m .55812 .29142 L .55819 .29106 L F
.625 0 0 r
.55797 .29154 m .55812 .29142 L .55845 .29116 L F
.03 0 0 r
.55895 .29044 m .55974 .2906 L .56207 .28991 L F
.739 0 0 r
.55875 .29099 m .55867 .29084 L .56008 .29021 L F
.55867 .29084 m .55834 .29027 L .55838 .2901 L F
.727 0 0 r
.56274 .28747 m .55838 .2901 L .55926 .28725 L F
.3 0 0 r
.55974 .2906 m .56178 .2915 L .56207 .28991 L F
0 .104 .659 r
.55944 .2922 m .55836 .2903 L .55826 .28961 L F
.55944 .2922 m .55826 .28961 L .55887 .29002 L F
.792 0 0 r
.559 .28413 m .55656 .28573 L .55627 .28417 L F
.559 .28413 m .55627 .28417 L .55863 .28316 L F
.55627 .28417 m .55625 .28405 L .55863 .28316 L F
0 .167 .705 r
.55657 .28358 m .55662 .28605 L .55656 .28573 L F
.55612 .28334 m .55623 .2839 L .55605 .2833 L F
.55623 .2839 m .55619 .28397 L .55605 .2833 L F
.629 0 0 r
.55594 .28417 m .55588 .28393 L .55634 .28354 L F
0 .167 .705 r
.55657 .28358 m .55656 .28573 L .55612 .28334 L F
.662 0 0 r
.55863 .28316 m .55738 .28248 L .55938 .28227 L F
.739 0 0 r
.56106 .28243 m .55712 .28438 L .55655 .28337 L F
.56106 .28243 m .55645 .28339 L .55866 .28228 L F
.55645 .28339 m .55639 .2833 L .55685 .28309 L F
.55659 .28332 m .55685 .28309 L .55866 .28228 L F
.55645 .28339 m .55685 .28309 L .55659 .28332 L F
0 .167 .705 r
.55741 .28402 m .55657 .28358 L .55649 .28287 L F
.55648 .28279 m .55655 .28288 L p .55649 .28287 L F P
0 g
s
0 .167 .705 r
.55655 .28288 m .55741 .28402 L p .55649 .28287 L F P
0 g
s
.629 0 0 r
.55631 .28373 m .55674 .2829 L .55738 .28248 L F
0 .211 .733 r
.55741 .28402 m .55667 .28303 L p .55675 .28289 L F P
0 g
s
.662 0 0 r
.55776 .28269 m .55698 .28304 L .55738 .28248 L F
.022 0 0 r
.55738 .28248 m .5568 .28286 L .55999 .28227 L F
.5568 .28286 m .55675 .28289 L .55688 .28287 L F
.5568 .28286 m .55688 .28287 L .55999 .28227 L F
.737 0 0 r
.56133 .28545 m .55852 .28661 L .5576 .28522 L F
.3 0 0 r
.56099 .29143 m .56131 .29165 L .56178 .2915 L F
.56099 .29143 m .56178 .2915 L .55974 .2906 L F
.737 0 0 r
.56344 .2934 m .56191 .2961 L .56085 .29448 L F
0 .104 .659 r
.56175 .29208 m .56119 .29515 L .5611 .29144 L F
.56119 .29515 m .56082 .29467 L .56103 .29011 L F
.715 0 0 r
.56141 .28825 m .56131 .29048 L .55998 .28874 L F
0 .104 .659 r
.56107 .29016 m .56103 .29011 L .56105 .28956 L F
.56119 .29515 m .56103 .29011 L .56107 .29016 L F
.433 0 0 r
.56131 .29165 m .56176 .29208 L .56178 .2915 L F
0 .104 .659 r
.56175 .29208 m .5611 .29144 L .56107 .29034 L F
.56131 .2905 m .56107 .29034 L .56105 .28956 L F
.56175 .29208 m .56107 .29034 L .56131 .2905 L F
.56082 .29467 m .55949 .29212 L .56034 .29072 L F
.56082 .29467 m .56034 .29072 L .56099 .29085 L F
.55971 .29322 m .55949 .29212 L .56082 .29467 L F
.55948 .29239 m .55942 .2923 L .55945 .29222 L F
.55953 .29235 m .55945 .29222 L .55949 .29212 L F
.739 0 0 r
.55946 .29223 m .5596 .29247 L .55862 .29265 L F
0 .104 .659 r
.56031 .2973 m .55949 .29212 L .56045 .29765 L F
.739 0 0 r
.5596 .29247 m .56001 .29319 L .55862 .29265 L F
0 .104 .659 r
.55889 .29364 m .55878 .29329 L .55949 .29212 L F
.739 0 0 r
.55862 .29265 m .56001 .29319 L .5578 .29306 L F
.55946 .29223 m .5578 .29306 L .55875 .29099 L F
.433 0 0 r
.55685 .29297 m .56176 .29208 L .56131 .29165 L F
0 .104 .659 r
.56067 .29804 m .55971 .29322 L .56082 .29467 L F
.55889 .29364 m .55885 .29354 L .55884 .29349 L F
.846 0 0 r
.55889 .29364 m .55689 .29594 L .55875 .29357 L F
.9 0 0 r
.55875 .29357 m .55689 .29594 L .5559 .29346 L F
.737 0 0 r
.56001 .29319 m .5576 .29583 L .5578 .29306 L F
.56085 .29448 m .5576 .29583 L .56001 .29319 L F
.97 0 0 r
.55689 .29594 m .55453 .29568 L .5559 .29346 L F
.919 0 0 r
.5578 .29306 m .5576 .29583 L .55545 .2948 L F
.5578 .29306 m .55545 .2948 L .55547 .29469 L F
.5578 .29306 m .55537 .29477 L .55626 .29327 L F
0 0 0 r
.5559 .29346 m .55453 .29568 L .55551 .29453 L F
.911 0 0 r
.55545 .2948 m .55356 .29615 L .55317 .29371 L F
.5576 .29583 m .55535 .29601 L .55545 .2948 L F
0 0 0 r
.55453 .29568 m .55529 .29555 L .55545 .2948 L F
.55453 .29568 m .55545 .2948 L .55547 .29458 L F
.97 0 0 r
.55689 .29594 m .55569 .29859 L .55453 .29568 L F
.55569 .29859 m .55404 .29821 L .55453 .29568 L F
0 0 0 r
.55453 .29568 m .55404 .29821 L .55525 .2968 L F
0 .104 .659 r
.56025 .29901 m .55673 .29665 L .56039 .29873 L F
.892 0 0 r
.56044 .29764 m .55569 .29859 L .55689 .29594 L F
.819 0 0 r
.55778 .29817 m .55589 .29813 L .55535 .297 L F
.911 0 0 r
.5576 .29583 m .55778 .29817 L .55535 .297 L F
.036 0 0 r
.55404 .29821 m .55589 .29813 L .55525 .2968 L F
.911 0 0 r
.55534 .29694 m .55535 .297 L .55528 .29697 L F
.5576 .29583 m .55535 .297 L .55534 .29694 L F
.5576 .29583 m .55528 .29697 L .55535 .29601 L F
.036 0 0 r
.55529 .29674 m .55682 .29809 L .55648 .29536 L F
.55525 .2968 m .55532 .29685 L .55529 .29674 L F
.55532 .29685 m .55682 .29809 L .55529 .29674 L F
.55589 .29813 m .55682 .29809 L .55525 .2968 L F
.819 0 0 r
.55535 .297 m .55545 .29812 L .55528 .29697 L F
.55589 .29813 m .55545 .29812 L .55535 .297 L F
.55528 .29697 m .55474 .29811 L .55356 .29615 L F
.55545 .29812 m .55474 .29811 L .55528 .29697 L F
0 0 0 r
.55523 .29665 m .55525 .2968 L .55529 .29674 L F
.55453 .29568 m .55525 .2968 L .55523 .29665 L F
.55539 .29554 m .55529 .29674 L .55648 .29536 L F
.55453 .29568 m .55529 .29674 L .55539 .29554 L F
.911 0 0 r
.55535 .29601 m .55528 .29697 L .55356 .29615 L F
.55535 .29601 m .55356 .29615 L .55545 .2948 L F
0 0 0 r
.55547 .29458 m .55545 .2948 L .55551 .29453 L F
.55551 .29453 m .55648 .29536 L .55685 .29297 L F
.55529 .29555 m .55648 .29536 L .55551 .29453 L F
.919 0 0 r
.55547 .29469 m .55545 .2948 L .55537 .29477 L F
0 0 0 r
.5559 .29346 m .55551 .29453 L .55626 .29328 L F
.919 0 0 r
.55626 .29327 m .55537 .29477 L .55317 .29371 L F
0 0 0 r
.55626 .29328 m .55551 .29453 L .55685 .29297 L F
.433 0 0 r
.55685 .29297 m .56074 .29366 L .56176 .29208 L F
0 .104 .659 r
.56175 .29206 m .56175 .29208 L .56105 .28956 L F
.56119 .29515 m .56067 .29801 L .56082 .29467 L F
.56062 .29925 m .56033 .29745 L .56067 .29804 L F
.739 0 0 r
.56074 .29816 m .56034 .29818 L .56067 .29804 L F
.56074 .29816 m .56067 .29804 L .56141 .2977 L F
.56058 .29789 m .56037 .29803 L .56045 .29765 L F
.56067 .29804 m .56037 .29803 L .56058 .29789 L F
.56067 .29804 m .56034 .29818 L .56037 .29803 L F
.621 0 0 r
.56051 .29829 m .55992 .29834 L .56096 .29764 L F
.659 0 0 r
.56187 .29746 m .5609 .29796 L .5615 .29727 L F
.037 0 0 r
.56096 .29764 m .56173 .2978 L .5641 .2971 L F
.659 0 0 r
.56273 .29792 m .5609 .29796 L .56187 .29746 L F
.739 0 0 r
.56522 .29794 m .56074 .29816 L .56141 .2977 L F
.56522 .29794 m .56163 .29972 L .56074 .29816 L F
.333 0 0 r
.5638 .29685 m .5615 .29727 L .56454 .29637 L F
.56246 .29716 m .5615 .29727 L .5638 .29685 L F
.037 0 0 r
.5615 .29727 m .5641 .2971 L .56454 .29637 L F
0 .104 .659 r
.56449 .30185 m .56067 .29801 L .56082 .29719 L F
.305 0 0 r
.56173 .2978 m .56382 .29871 L .5641 .2971 L F
.56294 .29862 m .56382 .29871 L .56173 .2978 L F
.716 0 0 r
.56352 .2962 m .56344 .29809 L .56231 .29661 L F
0 .104 .659 r
.56449 .30185 m .56082 .29719 L .56329 .29886 L F
.435 0 0 r
.56329 .29886 m .56379 .29934 L .56382 .29871 L F
0 .104 .659 r
.56379 .29934 m .56329 .29886 L .56374 .29916 L F
.56449 .30185 m .56329 .29886 L .56379 .29934 L F
.621 0 0 r
.56007 .29893 m .56051 .29829 L .56062 .29829 L F
0 .104 .659 r
.56062 .29925 m .56025 .29901 L .56039 .29873 L F
.659 0 0 r
.56055 .29871 m .56024 .29873 L .56062 .29829 L F
.56054 .29875 m .56024 .29873 L .56055 .29871 L F
.56054 .29875 m .56007 .29893 L .56024 .29873 L F
.792 0 0 r
.56056 .29892 m .56007 .29893 L .56054 .29875 L F
.5602 .29892 m .56016 .29915 L .56007 .29893 L F
.56056 .29892 m .56016 .29915 L .5602 .29892 L F
.56056 .29892 m .56078 .30071 L .56016 .29915 L F
.9 0 0 r
.56078 .30071 m .55795 .30062 L .56007 .29893 L F
.739 0 0 r
.56074 .29816 m .55988 .30059 L .56029 .29848 L F
.56065 .29817 m .56029 .29848 L .56034 .29818 L F
.621 0 0 r
.56051 .29829 m .56071 .29811 L .56062 .29829 L F
.739 0 0 r
.56074 .29816 m .56029 .29848 L .56065 .29817 L F
.621 0 0 r
.56051 .29829 m .56096 .29764 L .56071 .29811 L F
0 .104 .659 r
.56182 .30006 m .56062 .29925 L .56067 .29804 L F
.792 0 0 r
.56084 .30066 m .56078 .30071 L .56056 .29892 L F
.739 0 0 r
.56163 .29972 m .55988 .30059 L .56074 .29816 L F
0 .104 .659 r
.56449 .30185 m .56182 .30006 L .56067 .29801 L F
.56182 .30006 m .56067 .29804 L .56067 .29801 L F
.739 0 0 r
.56163 .29972 m .5622 .30073 L .55988 .30059 L F
0 .104 .659 r
.56427 .3017 m .56244 .30115 L .56182 .30006 L F
.621 0 0 r
.56007 .29893 m .56001 .29871 L .56029 .29848 L F
.892 0 0 r
.56029 .29848 m .55846 .29991 L .55569 .29859 L F
.621 0 0 r
.56007 .29893 m .55795 .30062 L .55873 .29971 L F
.56003 .29878 m .55873 .29971 L .55992 .29834 L F
.56007 .29893 m .55873 .29971 L .56003 .29878 L F
.918 0 0 r
.55846 .29991 m .55527 .30126 L .55569 .29859 L F
0 0 0 r
.55795 .30062 m .55826 .30047 L .55858 .29997 L F
.55873 .29971 m .55858 .29997 L .55878 .29965 L F
.55795 .30062 m .55858 .29997 L .55873 .29971 L F
.918 0 0 r
.55858 .29997 m .5569 .30102 L .55846 .29991 L F
.55988 .30059 m .55806 .30085 L .55858 .29997 L F
.55806 .30085 m .5569 .30102 L .55858 .29997 L F
.5569 .30102 m .55527 .30126 L .55846 .29991 L F
.892 0 0 r
.56029 .29848 m .55988 .30059 L .55846 .29991 L F
0 0 0 r
.55878 .29965 m .5589 .30015 L .55992 .29834 L F
.55826 .30047 m .5589 .30015 L .55878 .29965 L F
.892 0 0 r
.56045 .29764 m .56029 .29848 L .55953 .2985 L F
.56002 .29773 m .55953 .2985 L .55569 .29859 L F
.56045 .29764 m .55953 .2985 L .56002 .29773 L F
.621 0 0 r
.56048 .29833 m .56029 .29848 L .56051 .29829 L F
.56007 .29893 m .56029 .29848 L .56048 .29833 L F
.435 0 0 r
.5589 .30015 m .56281 .30086 L .56379 .29934 L F
.5589 .30015 m .56379 .29934 L .56329 .29886 L F
.621 0 0 r
.56001 .29871 m .55992 .29834 L .56051 .29829 L F
.951 .912 .742 r
.57007 .30359 m .56613 .31362 L .56602 .31369 L F
.505 0 0 r
.56997 .30333 m .57039 .30373 L .57108 .30397 L F
.33 0 0 r
.57122 .29967 m .57138 .30383 L .56982 .30126 L F
.951 .912 .742 r
.57125 .29797 m .57237 .2984 L .57141 .30058 L F
.57121 .29961 m .57141 .30058 L .57122 .29967 L F
.57113 .29793 m .57136 .29987 L .57121 .29961 L F
.57125 .29797 m .57136 .29987 L .57113 .29793 L F
.226 0 0 r
.56825 .29734 m .57118 .29955 L .56862 .29828 L F
.57118 .29955 m .5712 .29958 L .56862 .29828 L F
.951 .912 .742 r
.56955 .29496 m .57073 .28946 L .57029 .29783 L F
.036 0 0 r
.5669 .29669 m .56737 .29665 L .56958 .29735 L F
.57 0 0 r
.56783 .29413 m .5694 .29671 L .56856 .29695 L F
.036 0 0 r
.56737 .29665 m .56747 .29664 L .56856 .29695 L F
.5669 .29669 m .56958 .29735 L .57005 .29766 L F
.567 0 0 r
.56627 .29962 m .5669 .29669 L .56825 .29734 L F
.56627 .29962 m .56508 .29658 L .5669 .29669 L F
.544 0 0 r
.56874 .2969 m .569 .29707 L .56856 .29695 L F
.57 0 0 r
.56783 .29413 m .56856 .29695 L .56634 .29631 L F
.036 0 0 r
.56856 .29695 m .56801 .29659 L .569 .29707 L F
.56737 .29665 m .569 .29707 L .56958 .29735 L F
.501 0 0 r
.569 .29707 m .56924 .29722 L .56958 .29735 L F
.329 0 0 r
.5692 .29255 m .5694 .29671 L .56783 .29413 L F
.56939 .29655 m .5694 .29671 L .5692 .29255 L F
.951 .912 .742 r
.56926 .29388 m .57006 .28885 L .56955 .29496 L F
.433 0 0 r
.56662 .29113 m .56917 .2924 L .56783 .29413 L F
.951 .912 .742 r
.56924 .29079 m .56972 .29098 L .56942 .29286 L F
.56898 .28787 m .56942 .29286 L .5692 .29245 L F
.227 0 0 r
.56625 .29018 m .56914 .29235 L .56662 .29113 L F
.56914 .29235 m .56917 .2924 L .56662 .29113 L F
.433 0 0 r
.56917 .2924 m .5692 .29255 L .56783 .29413 L F
.041 0 0 r
.56489 .28952 m .56802 .29048 L .56625 .29018 L F
.56802 .29048 m .56814 .29056 L .56625 .29018 L F
.227 0 0 r
.56625 .29018 m .56814 .29056 L .56914 .29235 L F
.041 0 0 r
.56489 .28952 m .5675 .29013 L .56802 .29048 L F
.951 .912 .742 r
.56793 .29042 m .56926 .29388 L .56893 .2969 L F
.56754 .28787 m .56846 .29078 L .56793 .29042 L F
.56758 .2874 m .56846 .29078 L .56754 .28787 L F
.56846 .29078 m .56926 .29388 L .56793 .29042 L F
.56837 .29046 m .56892 .29196 L .56863 .29144 L F
.56731 .28637 m .5685 .29051 L .56837 .29046 L F
.5685 .29051 m .56892 .29196 L .56837 .29046 L F
.56731 .28637 m .56804 .28704 L p .56875 .29098 L F P
0 g
s
.951 .912 .742 r
.56731 .28637 m .56875 .29098 L .56861 .29088 L F
.041 0 0 r
.56489 .28952 m .56537 .28947 L .5675 .29013 L F
.543 0 0 r
.56736 .28915 m .56675 .28982 L .56587 .28959 L F
.041 0 0 r
.56537 .28947 m .56587 .28959 L .5675 .29013 L F
.56587 .28959 m .56699 .28988 L .56718 .28997 L F
.56587 .28959 m .56718 .28997 L .5675 .29013 L F
.064 0 0 r
.56306 .2894 m .56351 .2894 L .56489 .28952 L F
.56351 .2894 m .56541 .28946 L .56489 .28952 L F
.568 0 0 r
.56426 .29248 m .56489 .28952 L .56625 .29018 L F
.56426 .29248 m .56306 .2894 L .56489 .28952 L F
.57 0 0 r
.56384 .28941 m .56587 .28959 L .56317 .2904 L F
.56407 .28907 m .56541 .28946 L .56384 .28941 L F
.56541 .28946 m .56587 .28959 L .56384 .28941 L F
.56579 .28656 m .56623 .28949 L .56587 .28948 L F
.56579 .28656 m .56587 .28959 L .56407 .28907 L F
.064 0 0 r
.56306 .2894 m .56302 .28939 L .56351 .2894 L F
.57 0 0 r
.56579 .28656 m .56317 .2904 L .56274 .28747 L F
.064 0 0 r
.56351 .2894 m .56251 .28918 L .566 .2894 L F
.56302 .28939 m .56251 .28918 L .56351 .2894 L F
.56351 .2894 m .566 .2894 L .56541 .28946 L F
.57 0 0 r
.56579 .28656 m .56736 .28915 L .56623 .28949 L F
.56587 .28948 m .56623 .28949 L .56587 .28959 L F
.585 0 0 r
.56586 .292 m .5648 .29503 L .56426 .29248 L F
.56586 .292 m .56783 .29413 L .5648 .29503 L F
.568 0 0 r
.56426 .29248 m .56662 .29113 L .56586 .292 L F
.56426 .29248 m .56625 .29018 L .56662 .29113 L F
.543 0 0 r
.56691 .28983 m .56644 .29252 L .56344 .2934 L F
.56742 .28931 m .5672 .29001 L .56691 .28983 L F
.433 0 0 r
.56662 .29113 m .56783 .29413 L .56586 .292 L F
.543 0 0 r
.5672 .29001 m .56644 .29252 L .56691 .28983 L F
.036 0 0 r
.5669 .29669 m .57005 .29766 L .56825 .29734 L F
.57005 .29766 m .57017 .29774 L .56825 .29734 L F
.544 0 0 r
.56905 .29708 m .56906 .29708 L .56905 .29709 L F
.567 0 0 r
.56627 .29962 m .56862 .29828 L .56786 .29915 L F
.56627 .29962 m .56825 .29734 L .56862 .29828 L F
.226 0 0 r
.56825 .29734 m .57017 .29774 L .57118 .29955 L F
.433 0 0 r
.56862 .29828 m .5712 .29958 L .56982 .30126 L F
.5712 .29958 m .57122 .29967 L .56982 .30126 L F
.951 .912 .742 r
.57028 .29804 m .57127 .30088 L .56998 .30379 L F
.544 0 0 r
.56904 .29709 m .56905 .29709 L .56549 .30093 L F
.433 0 0 r
.56862 .29828 m .56982 .30126 L .56786 .29915 L F
.544 0 0 r
.5694 .29671 m .56836 .30009 L .56549 .30093 L F
.501 0 0 r
.56801 .29659 m .56887 .29708 L .56924 .29722 L F
.56801 .29659 m .56924 .29722 L .569 .29707 L F
.544 0 0 r
.5694 .29671 m .569 .29707 L .56874 .2969 L F
.56905 .29708 m .56549 .30093 L .56856 .29695 L F
.036 0 0 r
.56747 .29664 m .56801 .29659 L .56856 .29695 L F
.501 0 0 r
.56801 .29659 m .56831 .29687 L .56887 .29708 L F
.951 .912 .742 r
.56863 .29501 m .56915 .29838 L .56837 .29455 L F
.56915 .29838 m .56998 .30379 L .56907 .29855 L F
.56915 .29838 m .56907 .29855 L .56837 .29455 L F
.504 0 0 r
.56836 .30009 m .56557 .30372 L .56549 .30093 L F
.56745 .30208 m .56557 .30372 L .56836 .30009 L F
.57 0 0 r
.56614 .2966 m .56856 .29695 L .56522 .29794 L F
.56634 .29631 m .56747 .29664 L .56614 .2966 L F
.058 0 0 r
.56575 .29658 m .56747 .29664 L .5669 .29669 L F
.57 0 0 r
.56747 .29664 m .56856 .29695 L .56614 .2966 L F
.058 0 0 r
.56508 .29658 m .56575 .29658 L .5669 .29669 L F
.57 0 0 r
.56783 .29413 m .56614 .2966 L .5648 .29503 L F
.058 0 0 r
.56508 .29658 m .56502 .29656 L .56575 .29658 L F
.57 0 0 r
.56614 .2966 m .56522 .29794 L .56502 .29656 L F
.56614 .2966 m .56502 .29656 L .5648 .29503 L F
.058 0 0 r
.56575 .29658 m .56454 .29637 L .56801 .29659 L F
.56502 .29656 m .56454 .29637 L .56575 .29658 L F
.56575 .29658 m .56801 .29659 L .56747 .29664 L F
.544 0 0 r
.56856 .29695 m .56549 .30093 L .56522 .29794 L F
.434 0 0 r
.56651 .30312 m .56906 .30404 L .56968 .30387 L F
.647 0 0 r
.56608 .30386 m .56814 .30461 L .56906 .30404 L F
.429 0 0 r
.56454 .29637 m .56753 .29708 L .56801 .29659 L F
.951 .912 .742 r
.56783 .297 m .56991 .30352 L .56818 .30429 L F
.56802 .29695 m .56991 .30352 L .56783 .297 L F
.429 0 0 r
.56753 .29708 m .56831 .29687 L .56801 .29659 L F
.951 .912 .742 r
.56877 .2968 m .56998 .30379 L .56802 .29695 L F
.56871 .29676 m .56802 .29695 L .56779 .29613 L F
.56877 .2968 m .56802 .29695 L .56871 .29676 L F
.429 0 0 r
.56454 .29637 m .5641 .2971 L .56681 .29727 L F
.56454 .29637 m .56681 .29727 L .56753 .29708 L F
.504 0 0 r
.56745 .30208 m .56686 .30334 L .56557 .30372 L F
.647 0 0 r
.56608 .30386 m .5658 .30546 L .56668 .30552 L F
.951 .912 .742 r
.5682 .30458 m .56998 .30379 L .56834 .3075 L F
.647 0 0 r
.56608 .30386 m .56668 .30552 L .56814 .30461 L F
.951 .912 .742 r
.5663 .3048 m .56704 .3046 L .56703 .30518 L F
.56641 .30578 m .56703 .30518 L .56695 .31064 L F
.5663 .3048 m .56703 .30518 L .56641 .30578 L F
.955 .931 .732 r
.57144 .30627 m .57151 .30911 L .56972 .30898 L F
.505 0 0 r
.57238 .3066 m .57272 .30931 L .56879 .31045 L F
.955 .931 .732 r
.57138 .30396 m .57144 .30627 L .56972 .30898 L F
.505 0 0 r
.57238 .3066 m .56879 .31045 L .56935 .30925 L F
.496 0 0 r
.56699 .28988 m .5672 .29001 L .5675 .29013 L F
.543 0 0 r
.56736 .28915 m .56742 .28931 L .56691 .28983 L F
.56736 .28915 m .56691 .28983 L .5668 .28976 L F
.204 0 0 r
.56744 .28906 m .56742 .28931 L .56736 .28915 L F
.951 .912 .742 r
.56765 .28857 m .5678 .28956 L .56745 .28922 L F
.56802 .291 m .56863 .29501 L .56786 .29125 L F
.56703 .30518 m .56834 .3075 L .56695 .31064 L F
.56809 .30415 m .56834 .3075 L .56703 .30518 L F
.56757 .2917 m .56781 .29666 L .56722 .29224 L F
.56781 .29666 m .56834 .3075 L .56756 .29682 L F
.56781 .29666 m .56756 .29682 L .56722 .29224 L F
.56715 .29707 m .56809 .30415 L .56703 .30518 L F
.56722 .29224 m .56756 .29682 L .56715 .29707 L F
.56756 .29682 m .56809 .30415 L .56715 .29707 L F
.646 0 0 r
.5641 .2971 m .56382 .29871 L .56442 .29874 L F
.503 0 0 r
.56644 .29252 m .56352 .2962 L .56344 .2934 L F
.56557 .29441 m .56352 .2962 L .56644 .29252 L F
.041 0 0 r
.56537 .28947 m .566 .2894 L .56699 .28988 L F
.496 0 0 r
.566 .2894 m .56682 .28987 L .5672 .29001 L F
.566 .2894 m .5672 .29001 L .56699 .28988 L F
.543 0 0 r
.5668 .28976 m .56691 .28983 L .56344 .2934 L F
.56587 .28959 m .56344 .2934 L .56317 .2904 L F
.56675 .28982 m .56344 .2934 L .56587 .28959 L F
.496 0 0 r
.566 .2894 m .56629 .28966 L .56682 .28987 L F
.951 .912 .742 r
.56613 .29317 m .56724 .29076 L .56715 .29707 L F
.503 0 0 r
.56557 .29441 m .56493 .29578 L .56352 .2962 L F
.646 0 0 r
.5641 .2971 m .56597 .29779 L .56681 .29727 L F
.951 .912 .742 r
.56485 .29004 m .56715 .29707 L .56601 .29777 L F
.425 0 0 r
.56251 .28918 m .56548 .28988 L .566 .2894 L F
.951 .912 .742 r
.56529 .28993 m .56715 .29707 L .56485 .29004 L F
.425 0 0 r
.56251 .28918 m .56207 .28991 L .56474 .29007 L F
.951 .912 .742 r
.56529 .28993 m .56724 .29076 L .56613 .29317 L F
.56654 .2896 m .56724 .29076 L .56529 .28993 L F
.425 0 0 r
.56251 .28918 m .56474 .29007 L .56548 .28988 L F
.646 0 0 r
.5641 .2971 m .56442 .29874 L .56597 .29779 L F
.437 0 0 r
.56686 .30334 m .5655 .30546 L .56557 .30372 L F
.951 .912 .742 r
.56625 .3043 m .56704 .3046 L .5663 .3048 L F
.56552 .29769 m .56685 .30336 L .56625 .3043 L F
.56594 .29729 m .56685 .30336 L .56552 .29769 L F
.56601 .29777 m .56715 .29707 L .56704 .3046 L F
.56915 .29838 m .57029 .29783 L .56998 .30379 L F
.544 0 0 r
.56905 .29708 m .56905 .29709 L .56904 .29709 L F
.951 .912 .742 r
.56893 .2969 m .56961 .29737 L .56915 .29838 L F
.56961 .29737 m .57029 .29783 L .56915 .29838 L F
.33 0 0 r
.57134 .30221 m .57138 .30383 L .57122 .29967 L F
.505 0 0 r
.57104 .30395 m .5713 .30404 L .57135 .30406 L F
.571 0 0 r
.57088 .30377 m .57123 .30387 L .57111 .30391 L F
.545 0 0 r
.57138 .30383 m .57132 .3039 L .57123 .30387 L F
.951 .912 .742 r
.57127 .30088 m .5713 .30404 L .57007 .30359 L F
.57474 .29307 m .57141 .30371 L .57127 .30088 L F
.33 0 0 r
.57134 .30221 m .57141 .30379 L .57138 .30383 L F
.951 .912 .742 r
.57141 .30371 m .5713 .30404 L .57127 .30088 L F
.57136 .29987 m .57141 .30058 L .57121 .29961 L F
.57122 .29967 m .57141 .30058 L .57127 .30088 L F
.57143 .30382 m .5713 .30404 L p .57474 .29307 L F P
0 g
s
.951 .912 .742 r
.57474 .29307 m .57642 .29458 L .57143 .30382 L p F P
0 g
s
.955 .931 .732 r
.57583 .29567 m .57389 .30573 L .5714 .30392 L F
.57138 .3039 m .57141 .30385 L p .5714 .30392 L F P
0 g
s
.955 .931 .732 r
.57141 .30385 m .57583 .29567 L p .5714 .30392 L F P
0 g
s
.955 .931 .732 r
.57218 .30449 m .57146 .30474 L .57172 .30418 L F
.208 0 0 r
.57269 .30501 m .57238 .3066 L .5715 .30415 L F
.545 0 0 r
.5715 .30415 m .57238 .3066 L .57131 .30417 L F
.57135 .30406 m .57131 .30417 L .57123 .30399 L F
.955 .931 .732 r
.56722 .31161 m .57138 .3039 L p .57138 .30396 L F P
0 g
s
.545 0 0 r
.57131 .30417 m .57238 .3066 L .57031 .3072 L F
.955 .931 .732 r
.57481 .30633 m .57481 .30799 L .57436 .31104 L F
.57481 .30633 m .57436 .31104 L .57425 .31097 L F
.57642 .29458 m .57481 .30799 L .57481 .30633 L F
.57673 .29504 m .57525 .31097 L .57481 .30799 L F
0 0 0 r
.57253 .30456 m .57531 .30827 L .57321 .30633 L F
.57253 .30456 m .57437 .30584 L .57531 .30827 L F
.505 0 0 r
.57185 .30441 m .57281 .30509 L .57299 .30518 L F
.57252 .30478 m .57299 .30518 L .57437 .30584 L F
.57185 .30441 m .57299 .30518 L .57252 .30478 L F
0 0 0 r
.57437 .30584 m .57665 .31064 L .57531 .30827 L F
.57437 .30584 m .57555 .30779 L .57665 .31064 L F
.571 0 0 r
.57262 .30999 m .57262 .30999 L .57259 .30997 L F
.57321 .31034 m .57262 .30999 L .57262 .30999 L F
.57321 .31034 m .57332 .31051 L .57262 .30999 L F
.438 0 0 r
.57159 .31017 m .57104 .31035 L .57277 .31046 L F
.546 0 0 r
.57332 .31051 m .57431 .31327 L .57183 .31399 L F
.955 .931 .732 r
.57269 .31216 m .57262 .31229 L .57295 .31062 L F
.57269 .31216 m .57295 .31062 L .57302 .31039 L F
.546 0 0 r
.57332 .31051 m .57183 .31399 L .5728 .31107 L F
.648 0 0 r
.57104 .31035 m .57333 .31211 L .57277 .31046 L F
.57017 .31095 m .57333 .31211 L .57104 .31035 L F
.331 0 0 r
.57321 .30633 m .57331 .3104 L .57305 .31007 L F
.57331 .3104 m .57332 .31051 L .57321 .31034 L F
.57331 .3104 m .57321 .31034 L .57305 .31007 L F
.571 0 0 r
.57301 .31028 m .57332 .31051 L .57299 .31037 L F
.57299 .31037 m .57332 .31051 L .57295 .31062 L F
.224 0 0 r
.57466 .31225 m .57444 .31085 L .57511 .31259 L F
.57393 .31074 m .57444 .31085 L .57466 .31225 L F
0 0 0 r
.57444 .31085 m .5772 .31453 L .57511 .31259 L F
.57444 .31085 m .57627 .31213 L .5772 .31453 L F
.21 0 0 r
.57338 .31044 m .57431 .31327 L .57332 .31051 L F
.509 0 0 r
.57393 .31084 m .57463 .31134 L .5752 .31161 L F
.57443 .31108 m .5752 .31161 L .57627 .31213 L F
.57386 .31075 m .57465 .31126 L .57443 .31108 L F
.57465 .31126 m .5752 .31161 L .57443 .31108 L F
.433 0 0 r
.57473 .3124 m .57511 .31259 L .5748 .31294 L F
.332 0 0 r
.57511 .31259 m .5752 .31592 L .5748 .31547 L F
.57511 .31259 m .5748 .31547 L .5748 .31294 L F
0 0 0 r
.57627 .31213 m .57854 .3169 L .5772 .31453 L F
.57627 .31213 m .57745 .31407 L .57854 .3169 L F
.911 0 0 r
.5761 .31343 m .57786 .31649 L .57745 .31407 L F
0 0 0 r
.57603 .31443 m .57431 .31835 L .57465 .31597 L F
.57601 .31467 m .57431 .31835 L .57603 .31443 L F
.055 0 0 r
.57526 .31221 m .57465 .31597 L .57431 .31327 L F
.57538 .31245 m .57465 .31597 L .57526 .31221 L F
.82 0 0 r
.57526 .31221 m .57745 .31407 L .57491 .31148 L F
.5754 .31248 m .57556 .31261 L .57526 .31221 L F
.57556 .31261 m .57745 .31407 L .57526 .31221 L F
.029 0 0 r
.57381 .31065 m .57339 .31035 L .57444 .31085 L F
.57381 .31065 m .57444 .31085 L .57393 .31074 L F
.509 0 0 r
.57339 .31035 m .57627 .31213 L .57444 .31085 L F
.57305 .31023 m .57627 .31213 L .57339 .31035 L F
.331 0 0 r
.57331 .3104 m .57338 .31044 L .57332 .31051 L F
.509 0 0 r
.57279 .31015 m .57386 .31075 L .57305 .31023 L F
.57386 .31075 m .57627 .31213 L .57305 .31023 L F
.955 .931 .732 r
.57525 .31097 m .57495 .31087 L .57481 .30799 L F
.331 0 0 r
.57321 .30633 m .57531 .30827 L .57338 .31044 L F
.57321 .30633 m .57338 .31044 L .57331 .3104 L F
.21 0 0 r
.57531 .30827 m .57665 .31064 L .57526 .31221 L F
.224 0 0 r
.57466 .31225 m .57511 .31259 L .57473 .3124 L F
.21 0 0 r
.57468 .31142 m .57526 .31221 L .57431 .31327 L F
.509 0 0 r
.57279 .31015 m .5752 .31161 L .57386 .31075 L F
.21 0 0 r
.57531 .30827 m .57526 .31221 L .57468 .31142 L F
.055 0 0 r
.57539 .31248 m .57465 .31597 L .57538 .31245 L F
.57574 .31308 m .57465 .31597 L .5755 .31197 L F
.21 0 0 r
.57463 .31134 m .57431 .31327 L .57338 .31044 L F
.82 0 0 r
.57463 .31134 m .57526 .31221 L .57491 .31148 L F
.21 0 0 r
.57469 .31139 m .57468 .31142 L .57463 .31134 L F
.57468 .31142 m .57431 .31327 L .57463 .31134 L F
.82 0 0 r
.57277 .31046 m .5754 .31248 L .57526 .31221 L F
.57277 .31046 m .57526 .31221 L .57463 .31134 L F
.546 0 0 r
.57332 .31051 m .5728 .31107 L .57295 .31062 L F
.82 0 0 r
.5754 .31248 m .57578 .31328 L .5761 .31343 L F
.57602 .31297 m .5761 .31343 L .57745 .31407 L F
.5754 .31248 m .5761 .31343 L .57602 .31297 L F
.911 0 0 r
.57603 .31443 m .57786 .31649 L .5761 .31343 L F
.82 0 0 r
.57584 .31192 m .57745 .31407 L .57627 .31213 L F
.57595 .31254 m .57745 .31407 L .57584 .31192 L F
.055 0 0 r
.57665 .31064 m .57712 .31321 L .57603 .31443 L F
.57574 .31308 m .57603 .31443 L .57465 .31597 L F
.911 0 0 r
.57578 .31328 m .57603 .31443 L .5761 .31343 L F
.055 0 0 r
.57665 .31064 m .57603 .31443 L .57574 .31308 L F
.911 0 0 r
.57601 .3147 m .57611 .3148 L .57603 .31443 L F
.57611 .3148 m .57786 .31649 L .57603 .31443 L F
0 0 0 r
.57597 .31531 m .57595 .31559 L .57431 .31835 L F
.918 0 0 r
.57566 .317 m .57746 .31916 L .57614 .31604 L F
.5757 .31679 m .57614 .31604 L .57595 .31559 L F
.57566 .317 m .57614 .31604 L .5757 .31679 L F
0 0 0 r
.5757 .31679 m .57331 .32017 L .57431 .31835 L F
.918 0 0 r
.57631 .31575 m .57746 .31916 L .57786 .31649 L F
.57595 .31559 m .57614 .31604 L .57631 .31575 L F
.57614 .31604 m .57746 .31916 L .57631 .31575 L F
.911 0 0 r
.57601 .3147 m .57595 .31559 L .57786 .31649 L F
.893 0 0 r
.575 .31799 m .57628 .32179 L .57746 .31916 L F
0 0 0 r
.57519 .31768 m .575 .31799 L .57331 .32017 L F
.57519 .31768 m .57331 .32017 L .5757 .31679 L F
.57595 .31559 m .5757 .31679 L .57431 .31835 L F
.57624 .31422 m .57431 .31835 L .57623 .3142 L F
.57631 .31468 m .57603 .3152 L .57624 .31422 L F
.57603 .3152 m .57431 .31835 L .57624 .31422 L F
.893 0 0 r
.57442 .31891 m .57628 .32179 L .575 .31799 L F
0 0 0 r
.575 .31799 m .57437 .31899 L .57331 .32017 L F
.893 0 0 r
.57333 .3172 m .57276 .32013 L .57287 .32018 L F
.603 0 0 r
.57437 .31899 m .57239 .3207 L .57331 .32017 L F
.57367 .31955 m .57239 .3207 L .57437 .31899 L F
.893 0 0 r
.57333 .3172 m .57287 .32018 L .57444 .31894 L F
.603 0 0 r
.57335 .31977 m .5724 .32066 L .57469 .31863 L F
.06 0 0 r
.57203 .32072 m .57219 .3208 L .57201 .32073 L F
.317 0 0 r
.57179 .32058 m .57181 .3206 L .57173 .32063 L F
0 .049 .615 r
.5717 .31801 m .57224 .32107 L p .57154 .32078 L F P
0 g
s
0 .049 .615 r
.57224 .32107 m .57234 .32165 L p .5721 .32139 L F P
0 g
s
0 .049 .615 r
.57224 .32107 m .5721 .32139 L .57154 .32078 L F
.918 0 0 r
.57352 .31444 m .57333 .3172 L .57539 .31818 L F
.893 0 0 r
.57333 .3172 m .57442 .31891 L .575 .31799 L F
.603 0 0 r
.5724 .32066 m .57239 .3207 L .57469 .31863 L F
.847 0 0 r
.57287 .32018 m .57443 .32415 L .57628 .32179 L F
.57276 .32013 m .5728 .32024 L .57287 .32018 L F
.5728 .32024 m .57443 .32415 L .57287 .32018 L F
.57276 .32013 m .5727 .32033 L .5728 .32024 L F
.603 0 0 r
.57531 .31795 m .57255 .32037 L .5725 .3205 L F
.57335 .31977 m .5725 .3205 L .57244 .32062 L F
.57531 .31795 m .5725 .3205 L .57335 .31977 L F
.57531 .31795 m .5732 .31965 L .57255 .32037 L F
.727 0 0 r
.57225 .32073 m .57188 .32294 L .57255 .3208 L F
0 .049 .615 r
.5717 .31801 m .57114 .32099 L .57097 .32077 L F
.317 0 0 r
.57119 .32018 m .57173 .32063 L .56915 .32137 L F
0 .049 .615 r
.57114 .32099 m .57112 .32109 L .57097 .32077 L F
.57112 .32109 m .57096 .32085 L .57097 .32077 L F
.06 0 0 r
.57173 .32063 m .56873 .32213 L .56915 .32137 L F
.57201 .32073 m .56873 .32213 L .57173 .32063 L F
.737 0 0 r
.56957 .31993 m .56994 .32013 L .57005 .31996 L F
.56994 .32013 m .5708 .32061 L .57005 .31996 L F
.57005 .31996 m .5708 .32061 L .57038 .31998 L F
0 .049 .615 r
.57002 .32018 m .56977 .31943 L .57054 .31728 L F
.716 0 0 r
.56988 .3193 m .56957 .31993 L .57038 .31998 L F
.317 0 0 r
.57035 .31949 m .56915 .32137 L .56943 .31975 L F
0 .049 .615 r
.57048 .31959 m .57032 .31988 L .57029 .31983 L F
.57051 .31962 m .57032 .31988 L .57048 .31959 L F
.317 0 0 r
.57119 .32018 m .56915 .32137 L .57035 .31949 L F
.727 0 0 r
.56801 .31985 m .57016 .32157 L .57225 .32073 L F
.313 0 0 r
.57175 .32126 m .56994 .32162 L .56873 .32213 L F
.727 0 0 r
.57016 .32157 m .57036 .32173 L .57108 .32135 L F
.57016 .32157 m .57108 .32135 L .57225 .32073 L F
.313 0 0 r
.56994 .32162 m .56897 .32185 L .56873 .32213 L F
.738 0 0 r
.56966 .3227 m .5736 .32527 L .57266 .32345 L F
.56966 .3227 m .57266 .32345 L .5723 .32286 L F
.56966 .3227 m .56967 .32281 L .56982 .32282 L F
.56967 .32281 m .56992 .32567 L .56982 .32282 L F
.56982 .32282 m .56992 .32567 L .57394 .32591 L F
.313 0 0 r
.56897 .32185 m .56832 .32201 L .56873 .32213 L F
.727 0 0 r
.56801 .31985 m .56832 .32201 L .57016 .32157 L F
.313 0 0 r
.56901 .32181 m .56832 .32201 L .56897 .32185 L F
.738 0 0 r
.56966 .3227 m .57394 .32591 L .5736 .32527 L F
.727 0 0 r
.57016 .32157 m .56842 .32274 L .57188 .32294 L F
.56832 .32201 m .56842 .32274 L .57016 .32157 L F
.313 0 0 r
.56994 .32162 m .56901 .32181 L .56897 .32185 L F
0 0 .546 r
.57219 .3208 m .57198 .31956 L p .5724 .32047 L F P
0 g
s
0 0 .546 r
.57248 .32042 m .57219 .3208 L .57249 .32034 L F
.57273 .32108 m .57232 .32087 L .5725 .3204 L F
.57232 .32087 m .57219 .3208 L .5725 .3204 L F
.955 .931 .732 r
.56888 .32009 m .56888 .32009 L .56961 .31894 L F
.56888 .32009 m .56923 .31934 L .56961 .31894 L F
.442 0 0 r
.57058 .3193 m .57065 .3194 L .57035 .31949 L F
0 .049 .615 r
.5717 .31801 m .57002 .32018 L .57054 .31728 L F
.727 0 0 r
.56801 .31985 m .57255 .3208 L .57223 .3201 L F
.65 0 0 r
.57248 .32045 m .56979 .32151 L .57113 .32134 L F
.06 0 0 r
.57234 .32085 m .57175 .32126 L .57201 .32073 L F
.65 0 0 r
.57215 .32082 m .57191 .32094 L .57175 .32126 L F
.57191 .32094 m .57113 .32134 L .57175 .32126 L F
.727 0 0 r
.57036 .32173 m .57215 .32082 L .57225 .32073 L F
.65 0 0 r
.57248 .32045 m .57113 .32134 L .57215 .32082 L F
.727 0 0 r
.57036 .32173 m .57077 .32206 L .57215 .32082 L F
.603 0 0 r
.57244 .32062 m .57249 .32052 L .57175 .32126 L F
.57249 .32052 m .57215 .32082 L .57175 .32126 L F
.5724 .32066 m .57175 .32126 L .57239 .3207 L F
.57239 .3207 m .57175 .32126 L .57232 .32087 L F
.727 0 0 r
.57077 .32206 m .57188 .32294 L .57225 .32073 L F
.603 0 0 r
.57249 .32052 m .57255 .32037 L .57215 .32082 L F
.57239 .3207 m .57232 .32087 L .57331 .32017 L F
.847 0 0 r
.5728 .32024 m .57255 .3208 L .57443 .32415 L F
0 0 .546 r
.57368 .32254 m .57298 .32181 L .5725 .3204 L F
.727 0 0 r
.57223 .3201 m .57255 .3208 L .57276 .32013 L F
0 0 .546 r
.57242 .31965 m .57249 .32034 L .5717 .31801 L F
.791 0 0 r
.57219 .31852 m .57249 .31992 L .5732 .31965 L F
0 .032 .603 r
.57224 .31891 m .5717 .31801 L p .57218 .31841 L F P
0 g
s
.791 0 0 r
.57212 .31845 m .57224 .31891 L .57219 .31852 L F
.57224 .31891 m .57249 .31992 L .57219 .31852 L F
.65 0 0 r
.5732 .31965 m .57249 .31992 L .57249 .32004 L F
.893 0 0 r
.57444 .31894 m .57287 .32018 L .57628 .32179 L F
.65 0 0 r
.5732 .31965 m .57249 .32004 L .57248 .32045 L F
.892 0 0 r
.57651 .32505 m .57815 .3276 L .57724 .32447 L F
0 0 0 r
.57855 .32197 m .57707 .32392 L .57759 .32303 L F
.58041 .32775 m .57891 .32973 L .57913 .32936 L F
.57954 .32871 m .57913 .32936 L .57944 .32882 L F
.58041 .32775 m .57913 .32936 L .57954 .32871 L F
.917 0 0 r
.58041 .32713 m .58117 .33032 L .58157 .32768 L F
0 0 0 r
.58087 .32525 m .57982 .32715 L .57984 .32686 L F
.57997 .32624 m .57984 .32686 L .57987 .32634 L F
.58087 .32525 m .57984 .32686 L .57997 .32624 L F
.952 .949 .721 r
.58534 .30757 m .5908 .32211 L .58405 .3319 L p F P
0 g
s
.819 0 0 r
.58298 .33017 m .5845 .33545 L .58404 .33291 L F
.965 0 0 r
.58339 .33258 m .58405 .33794 L .5845 .33545 L F
.819 0 0 r
.58298 .33017 m .58339 .33258 L .5845 .33545 L F
.965 0 0 r
.58339 .33258 m .58299 .33521 L .58405 .33794 L F
.819 0 0 r
.58116 .32527 m .5827 .33058 L .58223 .32803 L F
.965 0 0 r
.58157 .32768 m .58224 .33308 L .5827 .33058 L F
.819 0 0 r
.58116 .32527 m .58157 .32768 L .5827 .33058 L F
.965 0 0 r
.58157 .32768 m .58117 .33032 L .58224 .33308 L F
.57973 .32232 m .58041 .32775 L .58087 .32525 L F
.969 0 0 r
.57933 .32497 m .57907 .32996 L .58041 .32775 L F
.965 0 0 r
.57973 .32232 m .57933 .32497 L .58041 .32775 L F
.969 0 0 r
.57933 .32497 m .57815 .3276 L .57907 .32996 L F
.57746 .31916 m .57721 .32418 L .57855 .32197 L F
.57746 .31916 m .57628 .32179 L .57721 .32418 L F
.9 0 0 r
.57628 .32179 m .57443 .32415 L .57511 .32588 L F
0 .032 .603 r
.58499 .32935 m .58364 .33812 L .57224 .31891 L p F P
0 g
s
.791 0 0 r
.57252 .31789 m .57217 .31838 L .5732 .31965 L F
.57217 .31838 m .57212 .31845 L .57219 .31852 L F
.57217 .31838 m .57219 .31852 L .5732 .31965 L F
.603 0 0 r
.57469 .31863 m .57367 .31955 L .57437 .31899 L F
0 0 0 r
.575 .31799 m .57453 .31882 L .57437 .31899 L F
.603 0 0 r
.57531 .31795 m .57382 .31934 L .57469 .31863 L F
.918 0 0 r
.57541 .31817 m .57539 .31818 L .57541 .31819 L F
.57352 .31444 m .57539 .31818 L .57541 .31817 L F
.57566 .317 m .57541 .31819 L .57746 .31916 L F
.57352 .31444 m .57541 .31819 L .57566 .317 L F
0 0 0 r
.57666 .31573 m .57531 .31795 L .57453 .31882 L F
.57666 .31573 m .57453 .31882 L .57519 .31768 L F
.57666 .31573 m .57519 .31768 L .5757 .31679 L F
.57595 .31559 m .57588 .31659 L .5757 .31679 L F
.918 0 0 r
.57352 .31444 m .57566 .317 L .57595 .31559 L F
.507 0 0 r
.57431 .31327 m .57068 .31644 L .57183 .31399 L F
.911 0 0 r
.57333 .31211 m .57352 .31444 L .57595 .31559 L F
.57333 .31211 m .57595 .31559 L .57601 .3147 L F
0 0 0 r
.57631 .31468 m .57652 .31588 L .57588 .31659 L F
.57631 .31468 m .57588 .31659 L .57597 .31531 L F
.57712 .31321 m .57666 .31573 L .57652 .31588 L F
.57712 .31321 m .57652 .31588 L .57631 .31468 L F
.82 0 0 r
.57277 .31046 m .57333 .31211 L .57578 .31328 L F
.57277 .31046 m .57578 .31328 L .5754 .31248 L F
.055 0 0 r
.5755 .31197 m .57539 .31248 L .57548 .31196 L F
.57539 .31248 m .57538 .31245 L .57548 .31196 L F
.576 .31239 m .57574 .31308 L .5755 .31197 L F
.911 0 0 r
.57333 .31211 m .57601 .3147 L .57603 .31443 L F
.57333 .31211 m .57603 .31443 L .57578 .31328 L F
0 0 0 r
.57623 .3142 m .57601 .31467 L .57603 .31443 L F
.57712 .31321 m .57631 .31468 L .57623 .3142 L F
.82 0 0 r
.57491 .31148 m .57595 .31254 L .57584 .31192 L F
.055 0 0 r
.57548 .31196 m .57538 .31245 L .57526 .31221 L F
.21 0 0 r
.57531 .30827 m .57469 .31139 L .57338 .31044 L F
.509 0 0 r
.57279 .31015 m .57277 .31046 L .57463 .31134 L F
.57279 .31015 m .57463 .31134 L .57393 .31084 L F
.331 0 0 r
.57321 .30633 m .57305 .31007 L .57305 .30651 L F
.571 0 0 r
.57307 .31011 m .57302 .31022 L .57305 .3101 L F
.509 0 0 r
.57224 .30996 m .57277 .31046 L .57279 .31015 L F
0 0 0 r
.57405 .30781 m .57237 .31169 L .57272 .30931 L F
.911 0 0 r
.57405 .30781 m .57596 .31022 L .5741 .30709 L F
.57401 .30832 m .5742 .30851 L .57405 .30781 L F
.5742 .30851 m .57596 .31022 L .57405 .30781 L F
.5741 .30709 m .57596 .31022 L .57555 .30779 L F
.819 0 0 r
.57384 .30559 m .57555 .30779 L .57437 .30584 L F
.57394 .30614 m .57555 .30779 L .57384 .30559 L F
.57322 .30565 m .57555 .30779 L .57299 .30518 L F
.505 0 0 r
.57135 .30406 m .57437 .30584 L .57181 .30421 L F
.57237 .3047 m .57437 .30584 L .57135 .30406 L F
.033 0 0 r
.5721 .30443 m .57181 .30421 L .57253 .30456 L F
.505 0 0 r
.57181 .30421 m .57437 .30584 L .57253 .30456 L F
.208 0 0 r
.57337 .30156 m .57473 .30394 L .57322 .30565 L F
.5727 .30495 m .57322 .30565 L .57238 .3066 L F
.57337 .30156 m .57322 .30565 L .5727 .30495 L F
.819 0 0 r
.57348 .30619 m .57379 .30643 L .57322 .30565 L F
.57379 .30643 m .57555 .30779 L .57322 .30565 L F
.051 0 0 r
.57377 .30651 m .57405 .30781 L .57272 .30931 L F
.57322 .30565 m .57272 .30931 L .57238 .3066 L F
.5733 .30582 m .57272 .30931 L .57322 .30565 L F
.819 0 0 r
.57348 .30619 m .57387 .30698 L .5741 .30709 L F
.57401 .3066 m .5741 .30709 L .57555 .30779 L F
.57348 .30619 m .5741 .30709 L .57401 .3066 L F
0 0 0 r
.57398 .30874 m .57395 .30925 L .57237 .31169 L F
.919 0 0 r
.57366 .31061 m .57556 .31288 L .57409 .30957 L F
.57377 .31012 m .57409 .30957 L .57395 .30925 L F
.57366 .31061 m .57409 .30957 L .57377 .31012 L F
.955 .931 .732 r
.56871 .31201 m .56838 .31302 L .56808 .31266 L F
.716 0 0 r
.56858 .31215 m .56796 .31343 L .57352 .31444 L F
.56888 .31184 m .57352 .31444 L .57333 .31211 L F
.56858 .31215 m .57352 .31444 L .56888 .31184 L F
.648 0 0 r
.57017 .31095 m .57265 .31207 L .57273 .31189 L F
.57017 .31095 m .56888 .31184 L .57265 .31207 L F
0 0 0 r
.57377 .31012 m .57137 .31351 L .57237 .31169 L F
.919 0 0 r
.5742 .30937 m .57556 .31288 L .57596 .31022 L F
.57395 .30925 m .57409 .30957 L .5742 .30937 L F
.57409 .30957 m .57556 .31288 L .5742 .30937 L F
.911 0 0 r
.57401 .30832 m .57395 .30925 L .57596 .31022 L F
0 0 0 r
.57325 .31101 m .57137 .31351 L .57377 .31012 L F
.716 0 0 r
.56796 .31343 m .56849 .31413 L .57352 .31444 L F
.737 0 0 r
.56849 .31413 m .57333 .3172 L .57352 .31444 L F
0 .049 .615 r
.56849 .31413 m .56803 .31409 L .56769 .31307 L F
.737 0 0 r
.56892 .31478 m .57042 .31703 L .57333 .3172 L F
0 .049 .615 r
.57015 .31635 m .56952 .31568 L .56849 .31413 L F
.56952 .31568 m .56803 .31409 L .56849 .31413 L F
.57054 .31728 m .5697 .31921 L .56869 .31611 L F
.737 0 0 r
.56765 .31408 m .56774 .31686 L .57042 .31703 L F
0 .049 .615 r
.5717 .31801 m .56958 .31667 L .56803 .31409 L F
.737 0 0 r
.56765 .31408 m .57042 .31703 L .56892 .31478 L F
.56765 .31408 m .56892 .31478 L .56849 .31413 L F
.56892 .31478 m .57333 .3172 L .56849 .31413 L F
0 .049 .615 r
.5717 .31801 m .57015 .31635 L .56849 .31413 L F
.56818 .31367 m .56849 .31413 L .56769 .31307 L F
.5717 .31801 m .56849 .31413 L .56819 .31368 L F
.5717 .31801 m .56819 .31368 L .56819 .31368 L F
0 .104 .659 r
.56975 .31523 m .56883 .31392 L p .56946 .31407 L F P
0 g
s
0 .104 .659 r
.57029 .31426 m .57014 .31453 L .56946 .31407 L F
.57014 .31453 m .56975 .31523 L .56946 .31407 L F
.847 0 0 r
.57083 .31386 m .57079 .31399 L .57252 .31789 L F
0 .104 .659 r
.5717 .31801 m .56975 .31523 L p .57099 .31493 L F P
0 g
s
.847 0 0 r
.57079 .31399 m .57072 .31423 L .5718 .31703 L F
.57079 .31399 m .5718 .31703 L .57252 .31789 L F
.5718 .31703 m .57201 .31766 L .57205 .31767 L F
.5718 .31703 m .57205 .31767 L .57252 .31789 L F
0 .104 .659 r
.57078 .31438 m .56975 .31523 L .57029 .31426 L F
.847 0 0 r
.57083 .31386 m .57252 .31789 L .57437 .31553 L F
0 .104 .659 r
.57204 .31469 m .57099 .31493 L .57078 .31438 L F
.57099 .31493 m .56975 .31523 L .57078 .31438 L F
.57204 .31469 m .5718 .31703 L p .57099 .31493 L F P
0 g
s
0 .104 .659 r
.5718 .31703 m .5717 .31801 L p .57099 .31493 L F P
0 g
s
.716 0 0 r
.56769 .31307 m .56765 .31408 L .56858 .31215 L F
0 .049 .615 r
.56996 .31552 m .5717 .31801 L p .56769 .31307 L F P
0 g
s
.847 0 0 r
.5718 .31703 m .56995 .31668 L .57201 .31766 L F
.313 0 0 r
.57237 .31169 m .57137 .31351 L .56979 .31397 L F
.56968 .31388 m .56979 .31397 L .56946 .31407 L F
.57237 .31169 m .56979 .31397 L .56968 .31388 L F
.57237 .31169 m .56946 .31407 L .56893 .3137 L F
.607 0 0 r
.57133 .31317 m .57042 .31402 L .57248 .31226 L F
0 0 0 r
.57289 .31162 m .57248 .31226 L .57137 .31351 L F
.955 .931 .732 r
.56871 .31201 m .56808 .31266 L .56722 .31161 L F
.439 0 0 r
.57272 .30931 m .56784 .31284 L .5675 .31247 L F
.955 .931 .732 r
.56784 .31284 m .56769 .31307 L .5675 .31247 L F
.56769 .31218 m .5675 .31247 L .56722 .31161 L F
.439 0 0 r
.57272 .30931 m .5675 .31247 L .56879 .31045 L F
0 .049 .615 r
.56996 .31552 m .56769 .31307 L .56755 .31264 L F
.313 0 0 r
.57237 .31169 m .56893 .3137 L .56796 .31297 L F
0 .049 .615 r
.56996 .31552 m .56755 .31264 L .56796 .31297 L F
.56846 .31338 m .56884 .31393 L p .56796 .31297 L F P
0 g
s
0 .049 .615 r
.56884 .31393 m .56996 .31552 L p .56796 .31297 L F P
0 g
s
.438 0 0 r
.57159 .31017 m .57277 .31046 L .57224 .30996 L F
.439 0 0 r
.57272 .30931 m .57237 .31169 L .56796 .31297 L F
.56784 .31284 m .56796 .31297 L .56747 .31311 L F
.57272 .30931 m .56796 .31297 L .56784 .31284 L F
.053 0 0 r
.56985 .31416 m .5698 .3146 L .56677 .31548 L F
.57137 .31351 m .57029 .31426 L .56985 .31416 L F
.57029 .31426 m .5698 .3146 L .56985 .31416 L F
.607 0 0 r
.57042 .31402 m .57038 .3141 L .57248 .31226 L F
.44 0 0 r
.56712 .31398 m .56765 .31408 L .56769 .31307 L F
.313 0 0 r
.56796 .31297 m .5672 .31472 L .56747 .31311 L F
0 .049 .615 r
.56819 .31368 m .56819 .31368 L .56818 .31367 L F
.716 0 0 r
.56796 .31343 m .56765 .31408 L .56849 .31413 L F
.313 0 0 r
.56889 .31373 m .5672 .31472 L .56796 .31297 L F
0 .104 .659 r
.56883 .31392 m .56846 .31338 L p .56946 .31407 L F P
0 g
s
.313 0 0 r
.56893 .3137 m .56946 .31407 L .5672 .31472 L F
.053 0 0 r
.56934 .3141 m .56677 .31548 L .5672 .31472 L F
.56946 .31407 m .56937 .31411 L .56934 .3141 L F
.56937 .31411 m .56677 .31548 L .56934 .3141 L F
.57137 .31351 m .56985 .31416 L .56946 .31407 L F
0 .104 .659 r
.57029 .31426 m .56946 .31407 L .57057 .31375 L F
.607 0 0 r
.57042 .31402 m .5698 .3146 L .57038 .3141 L F
.053 0 0 r
.56985 .31416 m .56677 .31548 L .56946 .31407 L F
.607 0 0 r
.57053 .31396 m .5698 .3146 L .57042 .31417 L F
.951 .912 .742 r
.56722 .31161 m .56613 .31362 L p .5671 .31117 L F P
0 g
s
.951 .912 .742 r
.56362 .31038 m .56695 .31064 L .56529 .31437 L F
.56378 .31004 m .56695 .31064 L .56362 .31038 L F
.737 0 0 r
.56426 .30783 m .5617 .31045 L .5619 .30769 L F
.56507 .30904 m .5617 .31045 L .56426 .30783 L F
.504 0 0 r
.56054 .30928 m .56088 .312 L .56318 .31133 L F
.831 0 0 r
.55932 .31504 m .55971 .31747 L .55857 .31464 L F
.202 0 0 r
.55857 .31464 m .55991 .31702 L .56188 .31478 L F
.515 0 0 r
.56243 .31443 m .56191 .31455 L .56136 .31419 L F
.951 .912 .742 r
.56344 .31077 m .56336 .31513 L .56275 .31491 L F
.544 0 0 r
.56176 .31445 m .56188 .31478 L .56215 .3147 L F
.515 0 0 r
.56136 .31419 m .56191 .31455 L .56072 .31405 L F
.56187 .31453 m .56189 .3146 L .56072 .31405 L F
.56303 .31501 m .56215 .3147 L .56187 .31453 L F
.56215 .3147 m .56189 .3146 L .56187 .31453 L F
.56243 .31443 m .56303 .31501 L .56191 .31455 L F
.951 .912 .742 r
.5633 .31887 m .56224 .31802 L p .56275 .31491 L F P
0 g
s
.951 .912 .742 r
.56336 .31513 m .5633 .31887 L .56275 .31491 L F
.56344 .31077 m .56271 .31514 L .56219 .3148 L F
.544 0 0 r
.56088 .312 m .56226 .31435 L .5628 .31258 L F
.951 .912 .742 r
.5624 .31304 m .56215 .3147 L .56202 .31385 L F
.56219 .3148 m .56224 .31802 L .56209 .31512 L F
.56271 .31514 m .56224 .31802 L .56219 .3148 L F
.56344 .31077 m .56209 .31512 L .56215 .3147 L F
.56318 .31133 m .56215 .3147 L .5624 .31304 L F
.56344 .31077 m .56215 .3147 L .56318 .31133 L F
.504 0 0 r
.56054 .30928 m .56318 .31133 L .56376 .31007 L F
.951 .912 .742 r
.56346 .30998 m .56529 .31437 L .56337 .31492 L F
.544 0 0 r
.56318 .31133 m .56606 .31357 L .56579 .31057 L F
.56088 .312 m .5628 .31258 L .56318 .31133 L F
.5628 .31258 m .56606 .31357 L .56318 .31133 L F
.57 0 0 r
.56188 .31478 m .56344 .31735 L .56648 .31647 L F
.951 .912 .742 r
.56215 .3147 m .56209 .31512 L .56208 .31493 L F
.544 0 0 r
.56176 .31445 m .56215 .3147 L .56226 .31435 L F
.951 .912 .742 r
.56215 .3147 m .56208 .31493 L .56202 .31385 L F
.544 0 0 r
.56226 .31435 m .56215 .3147 L .56606 .31357 L F
.56215 .3147 m .56215 .3147 L .56226 .31435 L F
.57 0 0 r
.56215 .3147 m .56275 .31495 L .56606 .31357 L F
.44 0 0 r
.5672 .31472 m .5633 .31527 L .56303 .31501 L F
.5672 .31472 m .56677 .31548 L .5633 .31527 L F
.57 0 0 r
.56275 .31495 m .56648 .31647 L .56641 .31602 L F
.951 .912 .742 r
.56602 .31369 m .5658 .31424 L .56543 .31406 L F
.56613 .31362 m .5658 .31424 L p .56602 .31369 L F P
0 g
s
.648 0 0 r
.5661 .31385 m .56475 .31457 L .56607 .31366 L F
.955 .931 .732 r
.5658 .31424 m .56613 .31362 L p .56613 .3139 L F P
0 g
s
.955 .931 .732 r
.56613 .31362 m .56722 .31161 L p .56632 .31349 L F P
0 g
s
.955 .931 .732 r
.56632 .31349 m .56613 .3139 L .56613 .31362 L F
.648 0 0 r
.5661 .31385 m .56607 .31366 L .56613 .31362 L F
.955 .931 .732 r
.56632 .31349 m .56639 .31344 L .56613 .3139 L F
.648 0 0 r
.56747 .31311 m .5661 .31385 L .56613 .31362 L F
.44 0 0 r
.5672 .31472 m .56303 .31501 L .56461 .31457 L F
.648 0 0 r
.56613 .31362 m .56475 .31457 L .56461 .31457 L F
.56747 .31311 m .5672 .31472 L .56475 .31457 L F
.727 0 0 r
.56606 .31357 m .56782 .31498 L .56909 .31465 L F
.56606 .31357 m .56909 .31465 L .57009 .31414 L F
.652 0 0 r
.57032 .31402 m .56899 .3147 L .5698 .3146 L F
0 .104 .659 r
.57042 .31365 m .56946 .31407 L .56722 .31161 L F
.607 0 0 r
.57042 .31402 m .57052 .31384 L .5698 .3146 L F
.57236 .3124 m .57095 .31374 L .57137 .31351 L F
0 0 0 r
.57325 .31101 m .57289 .31162 L .57137 .31351 L F
.607 0 0 r
.57248 .31226 m .57095 .31374 L .57236 .3124 L F
.57248 .31226 m .57053 .31396 L .57095 .31374 L F
.893 0 0 r
.57234 .31237 m .57083 .31386 L .57437 .31553 L F
.5714 .31091 m .5709 .31351 L .57234 .31237 L F
.607 0 0 r
.5709 .31351 m .57052 .31383 L .57133 .31317 L F
.893 0 0 r
.5709 .31351 m .57083 .31386 L .57234 .31237 L F
.607 0 0 r
.57133 .31317 m .57052 .31383 L .57042 .31402 L F
.57175 .31278 m .5709 .31351 L .57133 .31317 L F
.57052 .31383 m .57052 .31384 L .57042 .31402 L F
0 0 0 r
.57395 .30925 m .57377 .31012 L .57237 .31169 L F
.051 0 0 r
.57292 .30876 m .57272 .30931 L .57282 .30872 L F
.57292 .30876 m .57282 .30872 L .57336 .30549 L F
.57358 .30567 m .57292 .30876 L .57336 .30549 L F
.57377 .30651 m .57292 .30876 L .57358 .30567 L F
0 0 0 r
.57403 .308 m .57237 .31169 L .57405 .30781 L F
.571 0 0 r
.57307 .31011 m .57321 .31034 L .57302 .31022 L F
0 0 0 r
.57423 .30788 m .57237 .31169 L .57419 .30765 L F
.57428 .30819 m .5741 .30852 L .57423 .30788 L F
.5741 .30852 m .57237 .31169 L .57423 .30788 L F
.739 0 0 r
.56877 .31075 m .57079 .31379 L .5714 .31091 L F
.57079 .31379 m .57085 .31376 L .5714 .31091 L F
0 .104 .659 r
.56863 .31054 m .569 .31116 L .56722 .31161 L F
.737 0 0 r
.56745 .30874 m .56877 .31075 L .5714 .31091 L F
0 .104 .659 r
.56864 .31053 m .56877 .31075 L .56863 .31054 L F
.56877 .31075 m .569 .31116 L .56863 .31054 L F
.951 .912 .742 r
.56576 .3064 m .56695 .31064 L .56346 .30998 L F
.919 0 0 r
.5716 .30813 m .5714 .31091 L .57314 .31174 L F
.5716 .30813 m .57314 .31174 L .57329 .31163 L F
.5716 .30813 m .57329 .31163 L .57366 .31061 L F
.57329 .31163 m .5734 .31186 L .57348 .31149 L F
.57329 .31163 m .57348 .31149 L .57366 .31061 L F
.607 0 0 r
.57258 .31214 m .57133 .31317 L .57248 .31226 L F
.893 0 0 r
.5714 .31091 m .57238 .31243 L .57289 .31162 L F
.648 0 0 r
.57273 .31189 m .57265 .31207 L .57333 .31211 L F
.893 0 0 r
.57238 .31243 m .57437 .31553 L .57289 .31162 L F
0 0 0 r
.57289 .31162 m .57258 .31214 L .57248 .31226 L F
.607 0 0 r
.57337 .31126 m .57187 .31267 L .57258 .31214 L F
.57187 .31267 m .57133 .31317 L .57258 .31214 L F
.919 0 0 r
.5716 .30813 m .57366 .31061 L .57395 .30925 L F
.505 0 0 r
.57238 .3066 m .56935 .30925 L .57031 .3072 L F
.911 0 0 r
.57141 .30581 m .5716 .30813 L .57395 .30925 L F
.57141 .30581 m .57395 .30925 L .57401 .30832 L F
.716 0 0 r
.56382 .29871 m .56425 .2989 L .56442 .29874 L F
.5658 .30546 m .56576 .3064 L .56643 .30575 L F
.435 0 0 r
.56493 .29578 m .56344 .29809 L .56352 .2962 L F
.716 0 0 r
.5658 .30546 m .56643 .30575 L .56668 .30552 L F
.305 0 0 r
.56294 .29862 m .56329 .29886 L .56382 .29871 L F
.716 0 0 r
.56557 .30372 m .5655 .30546 L .56446 .3041 L F
.644 0 0 r
.56207 .28991 m .56391 .29057 L .56474 .29007 L F
.951 .912 .742 r
.56468 .29011 m .56594 .29729 L .56552 .29769 L F
.56423 .28598 m .56484 .29001 L .56468 .29011 L F
.56423 .28596 m .56484 .29001 L .56423 .28598 L F
.644 0 0 r
.56207 .28991 m .56178 .2915 L .56233 .29154 L F
.56207 .28991 m .56233 .29154 L .56391 .29057 L F
.951 .912 .742 r
.56389 .28599 m .56468 .29011 L .5638 .29064 L F
.501 0 0 r
.56458 .28448 m .56141 .28825 L .56133 .28545 L F
.56382 .28613 m .56141 .28825 L .56458 .28448 L F
.951 .912 .742 r
.56393 .28333 m .56416 .28539 L .56389 .28599 L F
.56416 .28539 m .56468 .29011 L .56389 .28599 L F
.425 0 0 r
.56548 .28988 m .56629 .28966 L .566 .2894 L F
.951 .912 .742 r
.5642 .28574 m .56654 .2896 L .56529 .28993 L F
.5642 .28574 m .56529 .28993 L .56485 .29004 L F
.228 0 0 r
.56626 .28299 m .56714 .28461 L .56724 .28487 L F
.938 .92 .769 r
.56579 .28212 m .56729 .28488 L .56478 .28406 L F
.328 0 0 r
.56724 .28487 m .56734 .28826 L .56579 .28656 L F
.938 .92 .769 r
.56731 .28637 m .56472 .28404 L p .56729 .28488 L F P
0 g
s
.328 0 0 r
.56734 .28826 m .56735 .28913 L .56579 .28656 L F
.951 .912 .742 r
.5642 .28574 m .56731 .28637 L .56724 .29076 L F
.305 0 0 r
.55992 .29834 m .5589 .30015 L .56329 .29886 L F
.55992 .29834 m .56329 .29886 L .56294 .29862 L F
0 .104 .659 r
.56374 .29916 m .56082 .29719 L .56119 .29515 L F
.716 0 0 r
.56352 .2962 m .56231 .29661 L .56191 .2961 L F
0 .104 .659 r
.56344 .29809 m .56119 .29515 L .56175 .29207 L F
.56176 .29208 m .56175 .29207 L .56175 .29206 L F
.56344 .29809 m .56175 .29207 L .56176 .29208 L F
.56374 .29916 m .56119 .29515 L .56344 .29809 L F
.305 0 0 r
.55992 .29834 m .56294 .29862 L .56173 .2978 L F
.037 0 0 r
.56096 .29764 m .55992 .29834 L .56173 .2978 L F
.892 0 0 r
.56044 .29765 m .55569 .29859 L .56044 .29764 L F
.716 0 0 r
.56231 .29661 m .56327 .29825 L .55778 .29817 L F
.774 0 0 r
.56085 .30069 m .56078 .30071 L .56084 .30066 L F
.846 0 0 r
.56087 .30075 m .55893 .30307 L .56078 .30071 L F
.56151 .30241 m .55893 .30307 L .56087 .30075 L F
.9 0 0 r
.56078 .30071 m .55893 .30307 L .55795 .30062 L F
.737 0 0 r
.5622 .30073 m .55967 .30336 L .55988 .30059 L F
.97 0 0 r
.55893 .30307 m .55658 .30283 L .55795 .30062 L F
.918 0 0 r
.55988 .30059 m .55967 .30336 L .55742 .30228 L F
.55988 .30059 m .55742 .30228 L .55746 .30207 L F
.55988 .30059 m .55725 .3022 L .55806 .30085 L F
0 0 0 r
.55754 .30173 m .55854 .30254 L .5589 .30015 L F
.55658 .30283 m .55742 .30228 L .55745 .30182 L F
.55795 .30062 m .55658 .30283 L .55754 .30173 L F
.911 0 0 r
.55742 .30228 m .55566 .30369 L .55527 .30126 L F
.97 0 0 r
.55893 .30307 m .55774 .30571 L .55658 .30283 L F
.911 0 0 r
.55967 .30336 m .55732 .30355 L .55742 .30228 L F
0 0 0 r
.55658 .30283 m .55733 .30272 L .55742 .30228 L F
.97 0 0 r
.55774 .30571 m .5561 .30535 L .55658 .30283 L F
0 0 0 r
.55658 .30283 m .5561 .30535 L .55719 .30409 L F
.911 0 0 r
.55967 .30336 m .55986 .30568 L .5574 .30452 L F
.039 0 0 r
.5561 .30535 m .55777 .3053 L .55719 .30409 L F
.911 0 0 r
.55737 .30439 m .5574 .30452 L .55725 .30445 L F
.55967 .30336 m .5574 .30452 L .55737 .30439 L F
.55967 .30336 m .55737 .30439 L .55732 .30355 L F
.039 0 0 r
.5574 .30452 m .55733 .30418 L .55719 .30409 L F
.911 0 0 r
.55737 .30439 m .55725 .30445 L .55729 .30398 L F
.55737 .30439 m .55729 .30398 L .55732 .30355 L F
.82 0 0 r
.55986 .30568 m .55795 .30566 L .5574 .30452 L F
.039 0 0 r
.55777 .3053 m .55887 .30527 L .55733 .30418 L F
.55777 .3053 m .55733 .30418 L .5574 .30452 L F
.55729 .30398 m .55887 .30527 L .55854 .30254 L F
.55719 .30409 m .55733 .30418 L .55729 .30398 L F
.55733 .30418 m .55887 .30527 L .55729 .30398 L F
.97 0 0 r
.55774 .30571 m .55732 .30837 L .5561 .30535 L F
.831 0 0 r
.55732 .30837 m .55655 .30794 L .5561 .30535 L F
.039 0 0 r
.5561 .30535 m .55655 .30794 L .55808 .30618 L F
.2 0 0 r
.55655 .30794 m .55988 .30806 L .55959 .30727 L F
.51 0 0 r
.56041 .30735 m .55936 .3071 L .55835 .30637 L F
.82 0 0 r
.55986 .30568 m .56041 .30735 L .55835 .30637 L F
.2 0 0 r
.55808 .30618 m .55835 .30637 L .55815 .3061 L F
.82 0 0 r
.55831 .30631 m .55835 .30637 L .55826 .30633 L F
.55986 .30568 m .55835 .30637 L .55831 .30631 L F
.55986 .30568 m .55826 .30633 L .55795 .30566 L F
.2 0 0 r
.55815 .3061 m .55959 .30727 L .55887 .30527 L F
.55835 .30637 m .55959 .30727 L .55815 .3061 L F
.55655 .30794 m .55959 .30727 L .55808 .30618 L F
.51 0 0 r
.55835 .30637 m .55911 .30704 L .55826 .30633 L F
.55936 .3071 m .55911 .30704 L .55835 .30637 L F
.55826 .30633 m .55868 .30694 L .55684 .30565 L F
.55911 .30704 m .55868 .30694 L .55826 .30633 L F
.039 0 0 r
.55787 .30599 m .55808 .30618 L .55815 .3061 L F
.5561 .30535 m .55808 .30618 L .55787 .30599 L F
.55777 .3053 m .55815 .3061 L .55887 .30527 L F
.5561 .30535 m .55815 .3061 L .55777 .3053 L F
.82 0 0 r
.55795 .30566 m .55826 .30633 L .55684 .30565 L F
.5574 .30452 m .55744 .30566 L .55725 .30445 L F
.55795 .30566 m .55744 .30566 L .5574 .30452 L F
.55725 .30445 m .55684 .30565 L .55566 .30369 L F
.55744 .30566 m .55684 .30565 L .55725 .30445 L F
0 0 0 r
.55714 .30375 m .55719 .30409 L .55729 .30398 L F
.55658 .30283 m .55719 .30409 L .55714 .30375 L F
.55739 .30271 m .55729 .30398 L .55854 .30254 L F
.55658 .30283 m .55729 .30398 L .55739 .30271 L F
.911 0 0 r
.55732 .30355 m .55725 .30445 L .55566 .30369 L F
.55732 .30355 m .55566 .30369 L .55742 .30228 L F
0 0 0 r
.55745 .30182 m .55742 .30228 L .55754 .30173 L F
.55733 .30272 m .55854 .30254 L .55754 .30173 L F
.918 0 0 r
.55746 .30207 m .55742 .30228 L .55725 .3022 L F
0 0 0 r
.55795 .30062 m .55754 .30173 L .5583 .30045 L F
.918 0 0 r
.55806 .30085 m .55725 .3022 L .55527 .30126 L F
0 0 0 r
.5583 .30045 m .55754 .30173 L .5589 .30015 L F
.737 0 0 r
.56301 .30196 m .55967 .30336 L .5622 .30073 L F
0 .104 .659 r
.56427 .3017 m .56358 .30283 L .56252 .30121 L F
.737 0 0 r
.56301 .30196 m .5641 .30363 L .55967 .30336 L F
.437 0 0 r
.5609 .3069 m .56054 .30928 L .5657 .30778 L F
.647 0 0 r
.56494 .30599 m .56041 .30735 L .55986 .30568 L F
.56446 .30629 m .56041 .30735 L .56494 .30599 L F
.951 .912 .742 r
.56254 .30748 m .5635 .30738 L .56235 .30759 L F
.56351 .30688 m .56351 .30721 L .56254 .30748 L F
.56351 .30721 m .5635 .30738 L .56254 .30748 L F
.5635 .30738 m .56348 .3085 L .56221 .30862 L F
.435 0 0 r
.56254 .30748 m .56099 .3079 L .56041 .30735 L F
.647 0 0 r
.56446 .30629 m .56254 .30748 L .56041 .30735 L F
.435 0 0 r
.5589 .30015 m .55854 .30254 L .56247 .30139 L F
.504 0 0 r
.56054 .30928 m .56376 .31007 L .56468 .30807 L F
.951 .912 .742 r
.5635 .30738 m .56576 .3064 L .56346 .30998 L F
0 .104 .659 r
.56449 .30185 m .56472 .30548 L .56427 .3017 L F
.56556 .30568 m .56472 .30548 L .56449 .30185 L F
.716 0 0 r
.5655 .30546 m .56528 .30566 L .56446 .3041 L F
0 .104 .659 r
.56427 .3017 m .56359 .30285 L .56358 .30283 L F
.951 .912 .742 r
.56364 .29957 m .56548 .30548 L .5635 .30738 L F
0 .104 .659 r
.56556 .30568 m .56569 .30613 L .56472 .30548 L F
.951 .912 .742 r
.56548 .30548 m .56576 .3064 L .5635 .30738 L F
.716 0 0 r
.5655 .30546 m .56547 .30603 L .56528 .30566 L F
.831 0 0 r
.55732 .30837 m .55771 .3108 L .55655 .30794 L F
.2 0 0 r
.55655 .30794 m .5579 .31032 L .55988 .30806 L F
.951 .912 .742 r
.56364 .29957 m .56351 .30688 L .56048 .30772 L F
.51 0 0 r
.56041 .30735 m .56099 .3079 L .55984 .30743 L F
.55931 .30709 m .55984 .30743 L .55868 .30694 L F
.56041 .30735 m .55984 .30743 L .55931 .30709 L F
.543 0 0 r
.55964 .3073 m .55988 .30806 L .55992 .30805 L F
.55887 .30527 m .55959 .30727 L .55964 .3073 L F
.55959 .30727 m .55988 .30806 L .55964 .3073 L F
.951 .912 .742 r
.56007 .30757 m .56048 .30772 L .55998 .30786 L F
.543 0 0 r
.55887 .30527 m .55964 .3073 L .56061 .30579 L F
.55964 .3073 m .55992 .30805 L .56007 .30757 L F
.55964 .3073 m .56007 .30757 L .56061 .30579 L F
.51 0 0 r
.55984 .30743 m .55978 .30746 L .55868 .30694 L F
.56099 .3079 m .56007 .30757 L .55984 .30743 L F
.56007 .30757 m .55978 .30746 L .55984 .30743 L F
.951 .912 .742 r
.56364 .29957 m .56048 .30772 L .56007 .30757 L F
.503 0 0 r
.55854 .30254 m .56159 .30329 L .56247 .30139 L F
.951 .912 .742 r
.56364 .29957 m .56007 .30757 L .56096 .30465 L F
.503 0 0 r
.55854 .30254 m .56096 .30465 L .56159 .30329 L F
.951 .912 .742 r
.56247 .30139 m .56096 .30465 L .56151 .30287 L F
.56364 .29957 m .56096 .30465 L .56247 .30139 L F
.503 0 0 r
.55854 .30254 m .55887 .30527 L .56096 .30465 L F
.56159 .30329 m .56096 .30465 L .5638 .30382 L F
.56247 .30139 m .5638 .30382 L .56371 .30102 L F
.56159 .30329 m .5638 .30382 L .56247 .30139 L F
.647 0 0 r
.56547 .30603 m .56519 .30764 L .56254 .30748 L F
.56547 .30603 m .56254 .30748 L .56446 .30629 L F
.543 0 0 r
.56096 .30465 m .56407 .30683 L .5638 .30382 L F
.55887 .30527 m .56061 .30579 L .56096 .30465 L F
.56061 .30579 m .56407 .30683 L .56096 .30465 L F
.435 0 0 r
.5589 .30015 m .56247 .30139 L .56281 .30086 L F
0 0 0 r
.55684 .30565 m .55868 .30694 L .55796 .30516 L F
.216 0 0 r
.55868 .30694 m .55903 .30686 L .55796 .30516 L F
.951 .912 .742 r
.55831 .30496 m .56202 .30121 L .5587 .30629 L F
.55831 .30496 m .5587 .30629 L .55818 .30538 L F
.216 0 0 r
.55903 .30686 m .55808 .30522 L .55796 .30516 L F
.951 .912 .742 r
.56202 .30121 m .56168 .30231 L .5572 .30857 L F
.56096 .30465 m .56043 .30639 L .56021 .30628 L F
.56043 .30639 m .56007 .30757 L .56021 .30628 L F
.56021 .30628 m .56007 .30757 L .55968 .30743 L F
.56151 .30287 m .56096 .30465 L .55894 .30691 L F
.56151 .30287 m .55894 .30691 L .55891 .30689 L F
.025 0 0 r
.55978 .30746 m .55913 .30704 L .55868 .30694 L F
.951 .912 .742 r
.56096 .30465 m .55968 .30743 L .55927 .30728 L F
.216 0 0 r
.55868 .30694 m .55913 .30704 L .55903 .30686 L F
.951 .912 .742 r
.55901 .30683 m .55927 .30728 L .55878 .3071 L F
.56096 .30465 m .55927 .30728 L .55901 .30683 L F
.543 0 0 r
.56061 .30579 m .56007 .30757 L .56407 .30683 L F
.216 0 0 r
.55903 .30686 m .56101 .30744 L .56064 .3065 L F
.55913 .30704 m .56101 .30744 L .55903 .30686 L F
.951 .912 .742 r
.56364 .29957 m .55792 .30843 L .5572 .30857 L F
0 0 0 r
.55771 .3108 m .5579 .31032 L .55655 .30794 L F
.831 0 0 r
.55527 .30126 m .55566 .30369 L .55449 .30079 L F
0 0 0 r
.55566 .30369 m .55585 .30319 L .55449 .30079 L F
.55566 .30369 m .55684 .30565 L .55585 .30319 L F
.55684 .30565 m .55796 .30516 L .55585 .30319 L F
.97 0 0 r
.55569 .29859 m .55527 .30126 L .55404 .29821 L F
.831 0 0 r
.55527 .30126 m .55449 .30079 L .55404 .29821 L F
.198 0 0 r
.55449 .30079 m .55585 .30319 L .55783 .3009 L F
.323 0 0 r
.55585 .30319 m .55796 .30337 L .55783 .3009 L F
.716 0 0 r
.56327 .29825 m .56302 .29849 L .55778 .29817 L F
.56191 .2961 m .55778 .29817 L .5576 .29583 L F
.56231 .29661 m .55778 .29817 L .56191 .2961 L F
.737 0 0 r
.56085 .29448 m .56191 .2961 L .5576 .29583 L F
.951 .912 .742 r
.55948 .30066 m .55818 .30538 L .55808 .30522 L F
.55948 .30066 m .55808 .30522 L .55806 .30513 L F
.55966 .30055 m .55818 .30538 L .55948 .30066 L F
.646 0 0 r
.56302 .29849 m .55833 .29982 L .55778 .29817 L F
.56267 .29871 m .55833 .29982 L .56302 .29849 L F
.716 0 0 r
.56178 .2915 m .56176 .29208 L .56218 .29168 L F
0 .104 .659 r
.55944 .2922 m .55887 .29002 L .55891 .29004 L F
.625 0 0 r
.55803 .29177 m .5584 .29123 L .55848 .29124 L F
.5584 .29123 m .55895 .29044 L .55848 .29124 L F
.55848 .29124 m .55895 .29044 L .55863 .29107 L F
.55797 .29154 m .55797 .29153 L .55812 .29142 L F
.55797 .29153 m .55788 .29115 L .55845 .29116 L F
0 .104 .659 r
.56105 .28956 m .55944 .2922 L .55885 .28982 L F
.3 0 0 r
.55788 .29115 m .55685 .29297 L .56131 .29165 L F
.55788 .29115 m .56131 .29165 L .56099 .29143 L F
.951 .912 .742 r
.56183 .29964 m .56365 .29925 L .55916 .30219 L F
.43 0 0 r
.56061 .29996 m .55895 .30041 L .55833 .29982 L F
.646 0 0 r
.56267 .29871 m .56061 .29996 L .55833 .29982 L F
.819 0 0 r
.55778 .29817 m .55833 .29982 L .55622 .29882 L F
.55778 .29817 m .55622 .29882 L .55622 .29881 L F
.55778 .29817 m .55622 .29881 L .55589 .29813 L F
.198 0 0 r
.55449 .30079 m .55774 .3009 L .55621 .2988 L F
.036 0 0 r
.55404 .29821 m .55449 .30079 L .55621 .2988 L F
.506 0 0 r
.55622 .29882 m .55659 .2994 L .55474 .29811 L F
.55833 .29982 m .55726 .29956 L .55622 .29882 L F
.198 0 0 r
.55622 .29882 m .55783 .3009 L .55738 .29965 L F
.506 0 0 r
.55726 .29956 m .55659 .2994 L .55622 .29882 L F
.198 0 0 r
.55621 .2988 m .55622 .29882 L .55682 .29809 L F
.55622 .29882 m .55738 .29965 L .55682 .29809 L F
.55774 .3009 m .55783 .3009 L .55621 .2988 L F
.819 0 0 r
.55622 .29881 m .55622 .29882 L .55622 .29881 L F
.036 0 0 r
.55404 .29821 m .55621 .2988 L .55589 .29813 L F
.819 0 0 r
.55589 .29813 m .55622 .29881 L .55474 .29811 L F
.036 0 0 r
.55589 .29813 m .55621 .2988 L .55682 .29809 L F
.433 0 0 r
.55685 .29297 m .55648 .29536 L .56038 .29421 L F
.951 .912 .742 r
.56239 .29148 m .55962 .30023 L .56205 .29181 L F
.56387 .28681 m .55966 .30055 L .55948 .30066 L F
.56347 .29806 m .56349 .2982 L .56302 .29849 L F
.716 0 0 r
.56344 .29809 m .56342 .29851 L .56231 .29661 L F
.951 .912 .742 r
.56246 .29142 m .56347 .29806 L .55916 .30219 L F
.56381 .29013 m .56365 .29925 L .56246 .29142 L F
.56484 .29001 m .56594 .29729 L .56468 .29011 L F
.5638 .29064 m .56552 .29769 L .56365 .29887 L F
.56468 .29011 m .56552 .29769 L .5638 .29064 L F
.56863 .29501 m .56837 .29455 L .56745 .28922 L F
.56745 .28922 m .56877 .2968 L .56779 .29613 L F
.503 0 0 r
.56837 .29194 m .56871 .29467 L .56493 .29578 L F
.56837 .29194 m .56493 .29578 L .56557 .29441 L F
.328 0 0 r
.56734 .28826 m .56736 .28915 L .56735 .28913 L F
.56734 .28826 m .5674 .28822 L .56736 .28915 L F
.938 .92 .769 r
.56884 .28775 m .56731 .28637 L p .56729 .28488 L F P
0 g
s
.951 .912 .742 r
.56731 .28637 m .56765 .28857 L .56745 .28922 L F
.56804 .28704 m .56898 .28787 L p .5692 .29255 L F P
0 g
s
.951 .912 .742 r
.56804 .28704 m .5692 .29255 L .56926 .29388 L F
.938 .92 .769 r
.57642 .29458 m .56884 .28775 L p .57932 .25482 L F P
0 g
s
.328 0 0 r
.5674 .28822 m .56936 .28683 L .56744 .28906 L F
.5674 .28822 m .56744 .28906 L .56736 .28915 L F
.951 .912 .742 r
.56731 .28637 m .56758 .2874 L .56754 .28787 L F
.328 0 0 r
.56729 .28491 m .56936 .28683 L .56734 .28826 L F
.951 .912 .742 r
.56731 .28637 m .56757 .2917 L .56722 .29224 L F
.503 0 0 r
.56837 .29194 m .56557 .29441 L .56644 .29252 L F
.951 .912 .742 r
.56802 .291 m .56786 .29125 L .5676 .28998 L F
.5678 .28956 m .56802 .291 L .5676 .28998 L F
.041 0 0 r
.56802 .29048 m .5675 .29013 L .56813 .29051 L F
.227 0 0 r
.56914 .29235 m .56858 .29065 L .56928 .29246 L F
.951 .912 .742 r
.56861 .29088 m .56875 .29098 L .56892 .29196 L F
.227 0 0 r
.56814 .29056 m .56858 .29065 L .56914 .29235 L F
.951 .912 .742 r
.57006 .28885 m .57073 .28946 L p .56955 .29496 L F P
0 g
s
.951 .912 .742 r
.57073 .28946 m .57097 .29443 L .57041 .29565 L F
.57073 .28946 m .57125 .29797 L .57113 .29793 L F
.57073 .28946 m .57237 .2984 L .57125 .29797 L F
0 0 0 r
.56858 .29065 m .5714 .29441 L .56928 .29246 L F
.56858 .29065 m .57044 .29193 L .5714 .29441 L F
.496 0 0 r
.5672 .29001 m .57044 .29193 L .5675 .29013 L F
.56846 .2908 m .56848 .29081 L .5672 .29001 L F
.56848 .29081 m .57044 .29193 L .56829 .29065 L F
.56848 .29081 m .56829 .29065 L .5672 .29001 L F
.951 .912 .742 r
.56863 .29144 m .56892 .29196 L .56926 .29388 L F
.57073 .28946 m .57474 .29307 L p .57237 .2984 L F P
0 g
s
0 0 0 r
.57044 .29193 m .57275 .2968 L .5714 .29441 L F
.57044 .29193 m .57163 .29388 L .57275 .2968 L F
.951 .912 .742 r
.57097 .29443 m .57127 .30088 L .57041 .29565 L F
.56926 .29388 m .56973 .29565 L .56938 .2962 L F
.56973 .29565 m .57029 .29783 L .56927 .29714 L F
.329 0 0 r
.56928 .29246 m .5714 .29441 L .5694 .2967 L F
.56928 .29246 m .5694 .2967 L .56939 .29655 L F
.951 .912 .742 r
.5692 .29245 m .56942 .29286 L .56926 .29388 L F
.329 0 0 r
.56928 .29246 m .56939 .29655 L .5692 .29255 L F
.951 .912 .742 r
.56926 .29388 m .56938 .2962 L .56893 .2969 L F
.57041 .29565 m .5707 .2974 L .57028 .29804 L F
.5707 .2974 m .57127 .30088 L .57028 .29804 L F
.226 0 0 r
.57118 .29955 m .57058 .29783 L .57127 .29961 L F
.57017 .29774 m .57058 .29783 L .57118 .29955 L F
0 0 0 r
.57058 .29783 m .57337 .30156 L .57127 .29961 L F
.57058 .29783 m .57243 .2991 L .57337 .30156 L F
.501 0 0 r
.56935 .29726 m .57028 .29781 L .56958 .29735 L F
.57028 .29781 m .57243 .2991 L .57009 .29766 L F
.036 0 0 r
.57005 .29766 m .56958 .29735 L .57058 .29783 L F
.501 0 0 r
.57028 .29781 m .57009 .29766 L .56958 .29735 L F
0 0 0 r
.57243 .2991 m .57473 .30394 L .57337 .30156 L F
.57243 .2991 m .57362 .30105 L .57473 .30394 L F
.33 0 0 r
.57127 .29961 m .57337 .30156 L .57141 .30379 L F
.57127 .29961 m .57141 .30379 L .57134 .30221 L F
.647 0 0 r
.56906 .30404 m .57141 .30581 L .57085 .30415 L F
.33 0 0 r
.57127 .29961 m .57134 .30221 L .57122 .29967 L F
.434 0 0 r
.56968 .30387 m .56906 .30404 L .57085 .30415 L F
.951 .912 .742 r
.57035 .30369 m .5713 .30404 L .57 .30378 L F
.434 0 0 r
.56968 .30387 m .57085 .30415 L .57035 .30369 L F
.208 0 0 r
.57337 .30156 m .57269 .30501 L .5714 .30389 L F
.57337 .30156 m .5714 .30389 L .57141 .30379 L F
.912 0 0 r
.57204 .3003 m .57403 .30349 L .57362 .30105 L F
0 0 0 r
.57201 .30076 m .57039 .30459 L .57074 .3022 L F
.572 .30089 m .57039 .30459 L .57201 .30076 L F
.912 0 0 r
.57201 .30076 m .57403 .30349 L .57204 .3003 L F
.57196 .30148 m .57222 .30174 L .57201 .30076 L F
.819 0 0 r
.57085 .30415 m .57141 .30581 L .57387 .30698 L F
.57085 .30415 m .57387 .30698 L .57348 .30619 L F
.57085 .30415 m .57348 .30619 L .57299 .30518 L F
.505 0 0 r
.57108 .30397 m .57085 .30415 L .57281 .30509 L F
.716 0 0 r
.56668 .30552 m .5716 .30813 L .57141 .30581 L F
.647 0 0 r
.56814 .30461 m .56668 .30552 L .57141 .30581 L F
.951 .912 .742 r
.56906 .30404 m .56998 .30379 L .5682 .30458 L F
.647 0 0 r
.56814 .30461 m .57141 .30581 L .56906 .30404 L F
.819 0 0 r
.57299 .30518 m .57394 .30614 L .57384 .30559 L F
.051 0 0 r
.57473 .30394 m .57396 .30599 L .57336 .30549 L F
.919 0 0 r
.57205 .30254 m .57361 .30616 L .57403 .30349 L F
0 0 0 r
.57177 .30302 m .56938 .30641 L .57039 .30459 L F
.5717 .30315 m .56938 .30641 L .57177 .30302 L F
.051 0 0 r
.57336 .30549 m .5733 .30582 L .57322 .30565 L F
.919 0 0 r
.57177 .30302 m .57361 .30616 L .57205 .30254 L F
.57145 .30356 m .57162 .30376 L .57177 .30302 L F
.57162 .30376 m .57361 .30616 L .57177 .30302 L F
.505 0 0 r
.57039 .30373 m .57085 .30415 L .57108 .30397 L F
0 0 0 r
.57194 .30174 m .57177 .30302 L .57039 .30459 L F
.912 0 0 r
.57196 .30148 m .57189 .30246 L .57205 .30254 L F
.57239 .3019 m .57205 .30254 L .57403 .30349 L F
.57196 .30148 m .57205 .30254 L .57239 .3019 L F
.57239 .3019 m .57403 .30349 L .57258 .30152 L F
.505 0 0 r
.57108 .30397 m .57281 .30509 L .57185 .30441 L F
.545 0 0 r
.5715 .30415 m .57131 .30417 L .57135 .30406 L F
.505 0 0 r
.57108 .30397 m .57237 .3047 L .57135 .30406 L F
0 0 0 r
.57124 .30392 m .57074 .30479 L .56938 .30641 L F
.894 0 0 r
.57029 .30549 m .57242 .30882 L .57079 .30491 L F
.57054 .3051 m .57079 .30491 L .57074 .30479 L F
.57029 .30549 m .57079 .30491 L .57054 .3051 L F
0 0 0 r
.57074 .30479 m .57054 .3051 L .56938 .30641 L F
.955 .931 .732 r
.57218 .30449 m .57138 .30396 L .57139 .30392 L F
.208 0 0 r
.57269 .30501 m .5715 .30415 L .5714 .30389 L F
.57141 .30379 m .5714 .30389 L .57138 .30383 L F
.955 .931 .732 r
.57139 .30392 m .57138 .30396 L .57138 .3039 L F
.919 0 0 r
.57145 .30356 m .57074 .30479 L .57361 .30616 L F
.505 0 0 r
.57104 .30395 m .57108 .30397 L .5713 .30404 L F
0 0 0 r
.57157 .30349 m .56938 .30641 L .57186 .30292 L F
.951 .912 .742 r
.56552 .29769 m .56695 .31064 L .56379 .29934 L F
.716 0 0 r
.56643 .30575 m .56606 .30679 L .56899 .3075 L F
.56945 .30714 m .56899 .3075 L .5716 .30813 L F
.56643 .30575 m .56899 .3075 L .56945 .30714 L F
.56606 .30679 m .56687 .30785 L .5716 .30813 L F
.56643 .30575 m .5716 .30813 L .56668 .30552 L F
.737 0 0 r
.56687 .30785 m .5714 .31091 L .5716 .30813 L F
0 .104 .659 r
.56687 .30785 m .56722 .31161 L .56576 .3064 L F
.56863 .31054 m .56722 .31161 L .56687 .30785 L F
.737 0 0 r
.5657 .30778 m .56745 .30874 L .56687 .30785 L F
.56745 .30874 m .5714 .31091 L .56687 .30785 L F
0 .104 .659 r
.56882 .3104 m .56863 .31054 L .56687 .30785 L F
.894 0 0 r
.57029 .30549 m .56915 .30726 L .57242 .30882 L F
.911 0 0 r
.57141 .30581 m .57401 .30832 L .57405 .30781 L F
.57141 .30581 m .57405 .30781 L .57387 .30698 L F
.894 0 0 r
.57074 .30479 m .57242 .30882 L .57361 .30616 L F
.847 0 0 r
.56887 .30713 m .57056 .31119 L .57242 .30882 L F
.56887 .30713 m .56885 .30719 L .57056 .31119 L F
0 .104 .659 r
.56923 .30819 m .56882 .3104 L .56755 .30856 L F
.5698 .30966 m .56882 .3104 L .56923 .30819 L F
.847 0 0 r
.56885 .30719 m .57036 .3111 L .57056 .31119 L F
0 .104 .659 r
.56751 .30696 m .56755 .30856 L .56624 .30667 L F
.56832 .30714 m .56817 .30741 L .56751 .30696 L F
.56817 .30741 m .56755 .30856 L .56751 .30696 L F
.716 0 0 r
.56576 .3064 m .5657 .30778 L .56643 .30575 L F
0 .104 .659 r
.56882 .3104 m .56576 .3064 L .56556 .30568 L F
.309 0 0 r
.56594 .30589 m .56519 .30764 L .56547 .30603 L F
.57039 .30459 m .56697 .30659 L .56594 .30589 L F
.046 0 0 r
.56938 .30641 m .56789 .30705 L .56751 .30696 L F
0 .104 .659 r
.56591 .30586 m .56624 .30667 L .56556 .30568 L F
.309 0 0 r
.57039 .30459 m .56938 .30641 L .56751 .30696 L F
.716 0 0 r
.56606 .30679 m .5657 .30778 L .56687 .30785 L F
.309 0 0 r
.56697 .30659 m .56751 .30696 L .56519 .30764 L F
.57039 .30459 m .56751 .30696 L .56697 .30659 L F
0 .104 .659 r
.56832 .30714 m .56751 .30696 L .56591 .30586 L F
.56751 .30696 m .56688 .30682 L .56594 .30589 L F
.56751 .30696 m .56594 .30589 L .56591 .30586 L F
.56688 .30682 m .56624 .30667 L .56591 .30586 L F
.951 .912 .742 r
.56685 .30336 m .56704 .3046 L .56625 .3043 L F
.437 0 0 r
.57074 .3022 m .56582 .30577 L .5655 .30546 L F
.56582 .30577 m .56547 .30603 L .5655 .30546 L F
.56496 .30764 m .5657 .30778 L .56576 .3064 L F
.309 0 0 r
.56697 .30659 m .56519 .30764 L .56594 .30589 L F
.737 0 0 r
.5657 .30778 m .56579 .31057 L .56877 .31075 L F
.5657 .30778 m .56877 .31075 L .56745 .30874 L F
.504 0 0 r
.56468 .30807 m .56579 .31057 L .5657 .30778 L F
.046 0 0 r
.56789 .30705 m .5678 .3075 L .56476 .30839 L F
.56938 .30641 m .56832 .30714 L .56789 .30705 L F
.56832 .30714 m .5678 .3075 L .56789 .30705 L F
.951 .912 .742 r
.56818 .30429 m .56906 .30404 L .5682 .30458 L F
.56991 .30352 m .56998 .30379 L .56906 .30404 L F
.56991 .30352 m .56906 .30404 L .56818 .30429 L F
.57007 .30359 m .57035 .30369 L .57 .30378 L F
.437 0 0 r
.57074 .3022 m .57039 .30459 L .56594 .30589 L F
.56582 .30577 m .56594 .30589 L .56547 .30603 L F
.57074 .3022 m .56594 .30589 L .56582 .30577 L F
0 .104 .659 r
.56838 .30637 m .56832 .30714 L .56591 .30586 L F
.437 0 0 r
.57074 .3022 m .5655 .30546 L .56686 .30334 L F
.739 0 0 r
.56705 .30402 m .56864 .30674 L .56944 .30417 L F
.612 0 0 r
.5689 .30654 m .56842 .30696 L .56903 .30661 L F
.56842 .30696 m .56832 .30714 L .56938 .30641 L F
.739 0 0 r
.56864 .30674 m .56887 .30713 L .56897 .30658 L F
.894 0 0 r
.56944 .30417 m .56903 .30629 L .56926 .30611 L F
.739 0 0 r
.56869 .30658 m .56903 .30629 L .56944 .30417 L F
.612 0 0 r
.56943 .30597 m .56856 .3067 L .56846 .30688 L F
.56903 .30629 m .56837 .30686 L .56943 .30597 L F
.56943 .30597 m .56846 .30688 L .57054 .3051 L F
.56846 .30688 m .5678 .3075 L .56842 .30696 L F
.56846 .30688 m .56842 .30696 L .57054 .3051 L F
.894 0 0 r
.57021 .30536 m .56915 .30726 L .57029 .30549 L F
.56944 .30417 m .56926 .30611 L .57021 .30536 L F
.612 0 0 r
.57054 .3051 m .5689 .30654 L .56938 .30641 L F
.894 0 0 r
.56926 .30611 m .56915 .30726 L .57021 .30536 L F
0 0 0 r
.57156 .3035 m .56938 .30641 L .57157 .30349 L F
.894 0 0 r
.56944 .30417 m .57029 .30549 L .57074 .30479 L F
0 0 0 r
.57218 .30109 m .57039 .30459 L .5721 .30065 L F
.912 0 0 r
.57222 .30174 m .57239 .3019 L .57201 .30076 L F
0 0 0 r
.5722 .30125 m .57211 .30143 L .57218 .30109 L F
.57211 .30143 m .57039 .30459 L .57218 .30109 L F
.504 0 0 r
.5704 .29949 m .57074 .3022 L .56686 .30334 L F
.919 0 0 r
.56964 .30138 m .56944 .30417 L .57074 .30479 L F
.56964 .30138 m .57074 .30479 L .57145 .30356 L F
.612 0 0 r
.57139 .30414 m .5688 .30647 L .56981 .30562 L F
0 .104 .659 r
.56864 .30654 m .56832 .30714 L .56867 .30642 L F
.612 0 0 r
.5688 .30647 m .56837 .30686 L .56903 .30629 L F
.5688 .30647 m .56903 .30629 L .56981 .30562 L F
.716 0 0 r
.56382 .29871 m .56379 .29934 L .56425 .2989 L F
.951 .912 .742 r
.56552 .29769 m .56379 .29934 L .56365 .29887 L F
.504 0 0 r
.5704 .29949 m .56686 .30334 L .56745 .30208 L F
.5704 .29949 m .56745 .30208 L .56836 .30009 L F
.716 0 0 r
.56425 .2989 m .56405 .29969 L .56964 .30138 L F
0 .104 .659 r
.56514 .30111 m .56449 .30185 L .56379 .29934 L F
.56622 .30276 m .56449 .30185 L .56514 .30111 L F
.737 0 0 r
.56585 .30219 m .56705 .30402 L .56944 .30417 L F
0 0 0 r
.57156 .30349 m .57102 .30455 L .57059 .30505 L F
.57156 .30349 m .57059 .30505 L .57124 .30392 L F
.048 0 0 r
.57166 .29974 m .57201 .30076 L .57074 .3022 L F
.818 0 0 r
.5715 .29942 m .5719 .30023 L .57362 .30105 L F
.048 0 0 r
.57174 .29952 m .5719 .30023 L .57166 .29974 L F
.5719 .30023 m .57201 .30076 L .57166 .29974 L F
.57113 .29865 m .57074 .3022 L .5704 .29949 L F
.57118 .29875 m .57074 .3022 L .57113 .29865 L F
.818 0 0 r
.57113 .29865 m .57362 .30105 L .57102 .29843 L F
.5715 .29942 m .57195 .29976 L .57113 .29865 L F
.57195 .29976 m .57362 .30105 L .57113 .29865 L F
.501 0 0 r
.56955 .2974 m .57243 .2991 L .56935 .29726 L F
.57048 .298 m .57243 .2991 L .56955 .2974 L F
.56968 .29749 m .56955 .2974 L .56924 .29722 L F
.57048 .298 m .56955 .2974 L .56968 .29749 L F
.206 0 0 r
.57065 .29819 m .57113 .29865 L .5704 .29949 L F
.501 0 0 r
.56924 .29722 m .56955 .2974 L .56935 .29726 L F
.544 0 0 r
.5694 .29671 m .5704 .29949 L .56836 .30009 L F
.501 0 0 r
.56887 .29708 m .56888 .2974 L .57093 .29838 L F
.57001 .29773 m .57093 .29838 L .57243 .2991 L F
.206 0 0 r
.57065 .29819 m .5704 .29949 L .56968 .29749 L F
.501 0 0 r
.56887 .29708 m .57093 .29838 L .57001 .29773 L F
.036 0 0 r
.57005 .29766 m .57058 .29783 L .57017 .29774 L F
.501 0 0 r
.56958 .29735 m .57243 .2991 L .57058 .29783 L F
.206 0 0 r
.5714 .29441 m .57275 .2968 L .5712 .29857 L F
.57114 .29853 m .5712 .29857 L .57113 .29865 L F
.5714 .29441 m .5712 .29857 L .57114 .29853 L F
.57068 .29805 m .57093 .29838 L .57065 .29819 L F
.57093 .29838 m .57113 .29865 L .57065 .29819 L F
.5714 .29441 m .57113 .29865 L .57068 .29805 L F
.226 0 0 r
.57118 .29955 m .57127 .29961 L .5712 .29958 L F
.433 0 0 r
.5712 .29958 m .57127 .29961 L .57122 .29967 L F
.048 0 0 r
.57188 .29914 m .57074 .3022 L .5712 .29857 L F
.818 0 0 r
.56888 .2974 m .56945 .29905 L .5719 .30023 L F
.56888 .2974 m .5719 .30023 L .5715 .29942 L F
.912 0 0 r
.56945 .29905 m .56964 .30138 L .57189 .30246 L F
.919 0 0 r
.56964 .30138 m .57029 .30216 L .5704 .30175 L F
.57029 .30216 m .57145 .30356 L .5704 .30175 L F
.5704 .30175 m .57145 .30356 L .57205 .30254 L F
.9 0 0 r
.57043 .30167 m .56926 .30584 L .57139 .30414 L F
.791 0 0 r
.56856 .30405 m .56846 .30419 L .56926 .30584 L F
.737 0 0 r
.56514 .30111 m .56944 .30417 L .56964 .30138 L F
.56585 .30219 m .56944 .30417 L .56514 .30111 L F
.9 0 0 r
.57043 .30167 m .56856 .30405 L .56926 .30584 L F
0 .104 .659 r
.5694 .30514 m .56852 .30455 L .5697 .3046 L F
.56852 .30455 m .56449 .30185 L .56838 .3039 L F
.716 0 0 r
.56405 .29969 m .56514 .30111 L .56964 .30138 L F
.56425 .2989 m .56964 .30138 L .56442 .29874 L F
.847 0 0 r
.56685 .29996 m .56841 .30398 L .56856 .30405 L F
0 .104 .659 r
.56839 .30394 m .56838 .3039 L .56838 .3039 L F
.56852 .30455 m .56838 .3039 L .56839 .30394 L F
.716 0 0 r
.56442 .29874 m .56964 .30138 L .56945 .29905 L F
.847 0 0 r
.56685 .29995 m .56685 .29996 L .56856 .30405 L F
.791 0 0 r
.56846 .30419 m .56874 .30604 L .56926 .30584 L F
.739 0 0 r
.56879 .30707 m .56887 .30713 L .56705 .30402 L F
0 .104 .659 r
.56663 .30328 m .56556 .30568 L .56449 .30185 L F
.56852 .30455 m .56781 .30536 L .56663 .30328 L F
.56781 .30536 m .56556 .30568 L .56663 .30328 L F
.5687 .30643 m .56838 .30635 L .5694 .30514 L F
.56838 .30635 m .56556 .30568 L .56781 .30536 L F
.56838 .30635 m .56781 .30536 L .5694 .30514 L F
.612 0 0 r
.56846 .30688 m .56837 .30686 L .5678 .3075 L F
.654 0 0 r
.56837 .30686 m .56791 .30707 L .5678 .3075 L F
.046 0 0 r
.56751 .30696 m .56476 .30839 L .56519 .30764 L F
.56789 .30705 m .56476 .30839 L .56751 .30696 L F
.727 0 0 r
.56407 .30683 m .56545 .30794 L .56791 .30707 L F
.323 0 0 r
.5678 .3075 m .56504 .30804 L .56476 .30839 L F
.727 0 0 r
.56545 .30794 m .56574 .30818 L .56685 .30761 L F
.56545 .30794 m .56685 .30761 L .56791 .30707 L F
.951 .912 .742 r
.5635 .30738 m .56221 .30862 L .56042 .30878 L F
.5635 .30738 m .56042 .30878 L .56235 .30759 L F
.504 0 0 r
.56376 .31007 m .56579 .31057 L .56468 .30807 L F
.435 0 0 r
.56519 .30764 m .56476 .30839 L .56128 .30817 L F
.323 0 0 r
.56504 .30804 m .56427 .30822 L .56476 .30839 L F
.324 0 0 r
.5579 .31032 m .56004 .31052 L .55988 .30806 L F
.951 .912 .742 r
.56235 .30759 m .56042 .30878 L .55995 .30883 L F
.56235 .30759 m .55995 .30883 L .55992 .30824 L F
.324 0 0 r
.56004 .31052 m .55991 .30812 L .55988 .30806 L F
.951 .912 .742 r
.55992 .30805 m .5565 .30915 L .55178 .30959 L F
.5616 .30774 m .5599 .30821 L .55992 .30805 L F
.569 0 0 r
.55988 .30806 m .55991 .30812 L .55992 .30807 L F
.951 .912 .742 r
.5599 .30821 m .5565 .30915 L .55992 .30805 L F
.56235 .30759 m .55989 .30825 L .5616 .30774 L F
.55989 .30825 m .5565 .30915 L .5599 .30821 L F
.55989 .30825 m .5599 .30821 L .5616 .30774 L F
.435 0 0 r
.56519 .30764 m .56128 .30817 L .56099 .3079 L F
.951 .912 .742 r
.56351 .30688 m .56235 .30759 L .55792 .30843 L F
.51 0 0 r
.56099 .3079 m .56027 .3077 L .56007 .30757 L F
.025 0 0 r
.56045 .30773 m .56101 .30744 L .55913 .30704 L F
.51 0 0 r
.56099 .3079 m .56128 .30817 L .56027 .3077 L F
.025 0 0 r
.56128 .30817 m .5612 .30795 L .56045 .30773 L F
.543 0 0 r
.56007 .30757 m .56027 .3077 L .56407 .30683 L F
.951 .912 .742 r
.55878 .3071 m .56007 .30757 L .55792 .30843 L F
.51 0 0 r
.56007 .30757 m .56027 .3077 L .55978 .30746 L F
.025 0 0 r
.56128 .30817 m .55913 .30704 L .55978 .30746 L F
.543 0 0 r
.56027 .3077 m .56054 .30787 L .56072 .30781 L F
.56027 .3077 m .56072 .30781 L .56407 .30683 L F
.025 0 0 r
.56072 .30781 m .56101 .30744 L .56045 .30773 L F
.435 0 0 r
.56519 .30764 m .56099 .3079 L .56254 .30748 L F
.544 0 0 r
.56088 .312 m .56176 .31445 L .56226 .31435 L F
0 0 0 r
.55888 .31276 m .56001 .31229 L .5579 .31032 L F
.55888 .31276 m .56072 .31405 L .56001 .31229 L F
.951 .912 .742 r
.56348 .3085 m .56344 .31077 L .56042 .3128 L F
.215 0 0 r
.56072 .31405 m .56109 .31397 L .56001 .31229 L F
.951 .912 .742 r
.56006 .31217 m .56042 .3128 L .55788 .31451 L F
.56348 .3085 m .56042 .3128 L .56017 .31237 L F
.56348 .3085 m .56017 .31237 L .56011 .31211 L F
.215 0 0 r
.56109 .31397 m .56017 .31237 L .56001 .31229 L F
.02 0 0 r
.56189 .3146 m .5612 .31416 L .56072 .31405 L F
.325 0 0 r
.55991 .31702 m .56217 .31723 L .56188 .31478 L F
.56217 .31723 m .5622 .31723 L .5621 .31646 L F
.56217 .31723 m .5621 .31646 L .56188 .31478 L F
.204 0 0 r
.56054 .32089 m .56062 .32103 L .56379 .32111 L F
.56062 .32103 m .56188 .32326 L .56358 .32135 L F
.56062 .32103 m .56358 .32135 L .56379 .32111 L F
.56054 .32089 m .56379 .32111 L .56368 .32104 L F
0 0 0 r
.56168 .32369 m .56188 .32326 L .56054 .32089 L F
.55971 .31747 m .55991 .31702 L .55857 .31464 L F
.55971 .31747 m .56088 .31943 L .55991 .31702 L F
.56088 .31943 m .56201 .31897 L .55991 .31702 L F
.56088 .31943 m .56271 .32072 L .56201 .31897 L F
.964 .9 .71 r
.56224 .31802 m .5633 .31887 L .56284 .31987 L p F P
0 g
s
.214 0 0 r
.56271 .32072 m .56321 .32061 L .56201 .31897 L F
.519 0 0 r
.5642 .32138 m .56379 .32111 L .56347 .32088 L F
.326 0 0 r
.56188 .32326 m .56428 .3235 L .56395 .32122 L F
.56188 .32326 m .56395 .32122 L .56379 .32111 L F
.519 0 0 r
.56347 .32088 m .56412 .32136 L .56271 .32072 L F
.57 0 0 r
.56395 .32122 m .56421 .32165 L .56425 .3214 L F
.326 0 0 r
.56428 .3235 m .56421 .32165 L .56395 .32122 L F
.969 .921 .695 r
.56425 .3214 m .56419 .32181 L .56389 .32129 L F
.519 0 0 r
.56412 .32136 m .5642 .32142 L .56399 .32132 L F
.56412 .32136 m .56399 .32132 L .56271 .32072 L F
.326 0 0 r
.56188 .32326 m .56397 .32521 L .56433 .32481 L F
.969 .921 .695 r
.56425 .32276 m .56536 .32726 L .5643 .32401 L F
.5643 .32401 m .56536 .32726 L .56445 .32545 L F
.428 0 0 r
.56397 .32521 m .56442 .32528 L .56433 .32481 L F
.969 .921 .695 r
.56433 .32481 m .56445 .32545 L .56435 .32526 L F
.5643 .32401 m .56445 .32545 L .56433 .32481 L F
.56447 .32147 m .56618 .32526 L .56419 .32181 L F
.56389 .32129 m .56618 .32526 L .56536 .32726 L F
.546 0 0 r
.56693 .32476 m .56641 .32668 L .56992 .32567 L F
.969 .921 .695 r
.56598 .32482 m .56661 .32518 L .5665 .32597 L F
.428 0 0 r
.56433 .32481 m .56737 .3257 L .5654 .32361 L F
.56442 .32528 m .56737 .3257 L .56433 .32481 L F
.326 0 0 r
.56428 .3235 m .56433 .32481 L .5654 .32361 L F
.56188 .32326 m .56433 .32481 L .56428 .3235 L F
.969 .921 .695 r
.56421 .32258 m .56425 .32276 L .56336 .32113 L F
.56425 .32276 m .5643 .32401 L .56336 .32113 L F
.56344 .32115 m .56336 .32113 L .56326 .3208 L F
.56421 .32258 m .56336 .32113 L .56344 .32115 L F
.204 0 0 r
.56368 .32104 m .56379 .32111 L .56385 .32105 L F
.969 .921 .695 r
.5633 .31887 m .56407 .32201 L .56316 .32051 L F
.56407 .32201 m .56421 .32258 L .56405 .32226 L F
.56407 .32201 m .56405 .32226 L .56316 .32051 L F
.57 0 0 r
.56428 .32092 m .5666 .32194 L .56801 .31985 L F
.035 0 0 r
.56873 .32213 m .56732 .32197 L .56528 .32193 L F
.57 0 0 r
.5666 .32194 m .56737 .32228 L .56745 .32197 L F
.5666 .32194 m .56745 .32197 L .56801 .31985 L F
.035 0 0 r
.56732 .32197 m .56563 .3219 L .56528 .32193 L F
.969 .921 .695 r
.56526 .32151 m .56512 .32156 L .56429 .32107 L F
.57 0 0 r
.56423 .32119 m .56827 .32268 L .56428 .32092 L F
.56827 .32268 m .56842 .32274 L .56834 .3227 L F
.56827 .32268 m .56834 .3227 L .56428 .32092 L F
.969 .921 .695 r
.56429 .32107 m .56447 .32147 L .56425 .3214 L F
.57 0 0 r
.56427 .3212 m .56426 .32132 L .56842 .32274 L F
.017 0 0 r
.56523 .32179 m .56638 .32186 L .56503 .32123 L F
.56528 .32193 m .56563 .3219 L .56523 .32179 L F
.969 .921 .695 r
.56543 .32174 m .56517 .32194 L .56429 .32107 L F
.57 0 0 r
.56817 .32265 m .56712 .32311 L .56842 .32274 L F
.56426 .32132 m .56478 .32166 L .56817 .32265 L F
.017 0 0 r
.56528 .32193 m .56523 .32179 L .56457 .32159 L F
.57 0 0 r
.56478 .32166 m .56712 .32311 L .56817 .32265 L F
.017 0 0 r
.56457 .32159 m .56514 .32152 L .5642 .32142 L F
.56523 .32179 m .56514 .32152 L .56457 .32159 L F
.56563 .3219 m .56638 .32186 L .56523 .32179 L F
.035 0 0 r
.56732 .32197 m .56638 .32186 L .56563 .3219 L F
.545 0 0 r
.56494 .31892 m .56431 .32091 L .56801 .31985 L F
.969 .921 .695 r
.5633 .31887 m .56439 .32034 L p .56431 .32091 L F P
0 g
s
.969 .921 .695 r
.5633 .31887 m .56431 .32091 L .56428 .32104 L F
.57 0 0 r
.56385 .32105 m .56423 .32119 L .56428 .32092 L F
.326 0 0 r
.56379 .32111 m .56395 .32122 L .56385 .32105 L F
.969 .921 .695 r
.5633 .31887 m .56429 .32107 L .56389 .32129 L F
.214 0 0 r
.56321 .32061 m .56503 .32123 L .56466 .32031 L F
.56271 .32072 m .56334 .32086 L .56321 .32061 L F
.969 .921 .695 r
.56428 .32104 m .56431 .32091 L .56429 .32107 L F
.214 0 0 r
.56334 .32086 m .56503 .32123 L .56321 .32061 L F
.969 .921 .695 r
.56334 .32086 m .56326 .3208 L .56316 .32051 L F
.017 0 0 r
.56399 .32132 m .56334 .32086 L .56271 .32072 L F
.969 .921 .695 r
.56421 .32258 m .56326 .3208 L .56334 .32086 L F
.57 0 0 r
.56395 .32122 m .56425 .3214 L .56426 .32132 L F
.519 0 0 r
.5642 .32138 m .56412 .32136 L .56379 .32111 L F
.57 0 0 r
.56385 .32105 m .56426 .32132 L .56427 .3212 L F
.519 0 0 r
.56423 .32139 m .56422 .32139 L .56413 .32133 L F
.969 .921 .695 r
.56429 .32107 m .56425 .3214 L .56389 .32129 L F
.519 0 0 r
.56422 .32139 m .5642 .32142 L .56412 .32136 L F
.017 0 0 r
.5642 .32142 m .56503 .32123 L .56334 .32086 L F
.5642 .32142 m .56334 .32086 L .56399 .32132 L F
.326 0 0 r
.56428 .3235 m .5654 .32361 L .56421 .32165 L F
.969 .921 .695 r
.56316 .32051 m .5643 .32401 L .56299 .32258 L F
.5643 .32401 m .56435 .32526 L .56299 .32258 L F
.214 0 0 r
.56321 .32061 m .56308 .32035 L .56201 .31897 L F
.56328 .3206 m .56243 .31918 L .56201 .31897 L F
.969 .921 .695 r
.56068 .35058 m .55313 .34118 L .56284 .31987 L p F P
0 g
s
.969 .921 .695 r
.56284 .31987 m .5633 .31887 L p .56316 .32051 L F P
0 g
s
.969 .921 .695 r
.56316 .32051 m .56068 .35058 L .56284 .31987 L F
.214 0 0 r
.56328 .3206 m .56466 .32031 L .56251 .31923 L F
.964 .9 .71 r
.56224 .31802 m .56284 .31987 L .56243 .31918 L F
.428 0 0 r
.56201 .31897 m .56239 .31903 L .56229 .31865 L F
.964 .9 .71 r
.56229 .31865 m .56243 .31918 L .56232 .31901 L F
.56224 .31802 m .56243 .31918 L .56229 .31865 L F
.545 0 0 r
.56445 .32042 m .56431 .32091 L .56494 .31892 L F
.428 0 0 r
.56229 .31865 m .56542 .31946 L .56344 .31735 L F
.955 .931 .732 r
.56439 .32034 m .5633 .31887 L p .56459 .31927 L F P
0 g
s
.428 0 0 r
.56239 .31903 m .56542 .31946 L .56229 .31865 L F
.214 0 0 r
.56284 .31987 m .56251 .31923 L .56243 .31918 L F
.56328 .3206 m .56251 .31923 L .56284 .31987 L F
.56321 .32061 m .56328 .3206 L .56308 .32035 L F
.964 .9 .71 r
.56284 .31987 m .56247 .32068 L p .56232 .31901 L F P
0 g
s
.325 0 0 r
.55991 .31702 m .56201 .31897 L .56344 .31735 L F
.964 .9 .71 r
.55178 .30959 m .56224 .31802 L p .55313 .34118 L F P
0 g
s
.428 0 0 r
.56239 .31903 m .56466 .32031 L .56542 .31946 L F
.56201 .31897 m .56243 .31918 L .56239 .31903 L F
.56243 .31918 m .56466 .32031 L .56239 .31903 L F
.964 .9 .71 r
.56247 .32068 m .55313 .34118 L p .56217 .31818 L F P
0 g
s
.964 .9 .71 r
.56224 .31802 m .56229 .31865 L .56217 .31818 L F
.56229 .31865 m .56247 .32068 L .56217 .31818 L F
.951 .912 .742 r
.56068 .31676 m .55788 .31451 L p .56042 .3128 L F P
0 g
s
.951 .912 .742 r
.56344 .31077 m .56158 .31481 L .56042 .3128 L F
.215 0 0 r
.56072 .31405 m .5612 .31416 L .56109 .31397 L F
.951 .912 .742 r
.56158 .31481 m .56068 .31676 L .56042 .3128 L F
.57 0 0 r
.56188 .31478 m .56212 .31487 L .56215 .3147 L F
.951 .912 .742 r
.56202 .31385 m .56208 .31493 L .56068 .31676 L F
.544 0 0 r
.5628 .31258 m .56226 .31435 L .56606 .31357 L F
.215 0 0 r
.56109 .31397 m .56304 .31455 L .56267 .31362 L F
.5612 .31416 m .56304 .31455 L .56109 .31397 L F
0 0 0 r
.55771 .3108 m .55888 .31276 L .5579 .31032 L F
.324 0 0 r
.5579 .31032 m .56001 .31229 L .56012 .31216 L F
.5579 .31032 m .56012 .31216 L .56004 .31052 L F
.951 .912 .742 r
.55788 .31451 m .55178 .30959 L p .55995 .30883 L F P
0 g
s
.951 .912 .742 r
.56348 .3085 m .56012 .31211 L .55995 .30883 L F
.56012 .31211 m .55788 .31451 L .55995 .30883 L F
.324 0 0 r
.56004 .31052 m .56012 .31216 L .56145 .31064 L F
.428 0 0 r
.56012 .31216 m .56343 .31276 L .56145 .31064 L F
.56001 .31229 m .56016 .31231 L .56012 .31216 L F
.56016 .31231 m .56343 .31276 L .56012 .31216 L F
.951 .912 .742 r
.56011 .31211 m .56017 .31237 L .56006 .31217 L F
.215 0 0 r
.56109 .31397 m .56267 .31362 L .56017 .31237 L F
.569 0 0 r
.56072 .30781 m .56181 .30813 L .56407 .30683 L F
.047 0 0 r
.56476 .30839 m .5631 .30818 L .56128 .30817 L F
.5631 .30818 m .56181 .30813 L .56128 .30817 L F
.727 0 0 r
.56592 .30832 m .56449 .30976 L .56798 .30997 L F
.56407 .30683 m .56427 .30822 L .56545 .30794 L F
.323 0 0 r
.56504 .30804 m .56582 .30773 L .56421 .3082 L F
.5678 .3075 m .56685 .30761 L .56504 .30804 L F
.56685 .30761 m .56582 .30773 L .56504 .30804 L F
.727 0 0 r
.56545 .30794 m .56427 .30822 L .56592 .30832 L F
.56427 .30822 m .56449 .30976 L .56592 .30832 L F
.569 0 0 r
.56181 .30813 m .56427 .30822 L .56407 .30683 L F
.047 0 0 r
.56263 .30812 m .56421 .3082 L .56238 .30809 L F
.56476 .30839 m .56427 .30822 L .56263 .30812 L F
.56427 .30822 m .56421 .3082 L .56263 .30812 L F
.569 0 0 r
.56181 .30813 m .56437 .30888 L .56427 .30822 L F
.047 0 0 r
.5631 .30818 m .56238 .30809 L .56181 .30813 L F
.025 0 0 r
.5612 .30795 m .56119 .30794 L .56072 .30781 L F
.56119 .30794 m .56101 .30744 L .56072 .30781 L F
.569 0 0 r
.55992 .30805 m .56449 .30976 L .56437 .30888 L F
.55992 .30805 m .56437 .30888 L .56072 .30781 L F
.55988 .30806 m .55992 .30807 L .55992 .30805 L F
.55992 .30807 m .56449 .30976 L .55992 .30805 L F
.55992 .30807 m .56145 .31064 L .56449 .30976 L F
.55991 .30812 m .56145 .31064 L .55992 .30807 L F
.324 0 0 r
.56004 .31052 m .56145 .31064 L .55991 .30812 L F
.951 .912 .742 r
.55992 .30824 m .55995 .30883 L .5565 .30915 L F
.323 0 0 r
.56504 .30804 m .56421 .3082 L .56427 .30822 L F
.654 0 0 r
.56791 .30707 m .56666 .30763 L .56685 .30761 L F
.56791 .30707 m .56685 .30761 L .5678 .3075 L F
0 .104 .659 r
.56889 .30728 m .56755 .30856 L .56832 .30714 L F
.5711 .30778 m .56933 .30817 L .56889 .30728 L F
.56933 .30817 m .56755 .30856 L .56889 .30728 L F
.612 0 0 r
.56842 .30696 m .5678 .3075 L .56832 .30714 L F
.727 0 0 r
.56791 .30707 m .56798 .30997 L .56885 .30719 L F
.56881 .30712 m .56885 .30719 L .56887 .30713 L F
.739 0 0 r
.56879 .30707 m .56881 .30712 L .56887 .30713 L F
.612 0 0 r
.5689 .30654 m .56903 .30661 L .56938 .30641 L F
.894 0 0 r
.56926 .30611 m .56887 .30713 L .56915 .30726 L F
0 .104 .659 r
.56577 .30573 m .56591 .30586 L .56556 .30568 L F
.5687 .30643 m .56591 .30586 L .56577 .30573 L F
.951 .912 .742 r
.56379 .29934 m .56576 .3064 L .56364 .29957 L F
.647 0 0 r
.56547 .30603 m .56446 .30629 L .56494 .30599 L F
.716 0 0 r
.56528 .30566 m .56547 .30603 L .56494 .30599 L F
.739 0 0 r
.5638 .30382 m .56407 .30683 L .56881 .30712 L F
.5638 .30382 m .56881 .30712 L .56879 .30707 L F
.5638 .30382 m .56841 .30683 L .56705 .30402 L F
.612 0 0 r
.57139 .30414 m .56926 .30584 L .56864 .30654 L F
0 .104 .659 r
.56855 .30666 m .56832 .30714 L .56838 .30637 L F
.739 0 0 r
.56841 .30683 m .56857 .30669 L .56705 .30402 L F
.612 0 0 r
.56857 .30667 m .56864 .30654 L .56837 .30686 L F
.57139 .30414 m .56864 .30654 L .56857 .30667 L F
.716 0 0 r
.56379 .29934 m .56371 .30102 L .56425 .2989 L F
.847 0 0 r
.56685 .29995 m .56856 .30405 L .57043 .30167 L F
0 .104 .659 r
.56616 .3008 m .56374 .29916 L .56616 .30079 L F
.5697 .3046 m .56864 .30363 L .57026 .30357 L F
.56864 .30363 m .56374 .29916 L .5678 .30191 L F
.56864 .30363 m .5678 .30191 L .57026 .30357 L F
.56404 .29944 m .5648 .3006 L .56374 .29916 L F
.56928 .30422 m .5648 .3006 L .56404 .29944 L F
.5697 .3046 m .56933 .30429 L .56928 .30422 L F
.56933 .30429 m .5648 .3006 L .56928 .30422 L F
.56652 .30292 m .56379 .29934 L .56374 .29916 L F
.951 .912 .742 r
.56302 .29849 m .56357 .29916 L .56183 .29964 L F
.56357 .29916 m .56365 .29925 L .56183 .29964 L F
.56349 .2982 m .56365 .29925 L .56302 .29849 L F
.55916 .30219 m .56365 .29925 L .55831 .30496 L F
.56365 .29925 m .56364 .29957 L .55831 .30496 L F
.646 0 0 r
.56342 .29851 m .56313 .30012 L .56061 .29996 L F
.56342 .29851 m .56061 .29996 L .56267 .29871 L F
.56342 .29851 m .56267 .29871 L .56302 .29849 L F
.951 .912 .742 r
.56202 .30121 m .56364 .29957 L .56168 .30231 L F
.56365 .29887 m .56379 .29934 L .56364 .29957 L F
.716 0 0 r
.56327 .29825 m .56342 .29851 L .56302 .29849 L F
.435 0 0 r
.56871 .29467 m .56368 .29832 L .56344 .29809 L F
0 .104 .659 r
.5663 .30089 m .56374 .29916 L .56373 .29912 L F
.5663 .30089 m .56373 .29912 L .56464 .29932 L F
.5663 .30089 m .56347 .29821 L .56376 .29841 L F
.038 0 0 r
.56734 .29888 m .56575 .29956 L .56534 .29947 L F
.646 0 0 r
.56597 .29779 m .56442 .29874 L .56945 .29905 L F
.56681 .29727 m .56945 .29905 L .56888 .2974 L F
.56597 .29779 m .56945 .29905 L .56681 .29727 L F
.429 0 0 r
.56753 .29708 m .56681 .29727 L .56888 .2974 L F
.56753 .29708 m .56888 .2974 L .56831 .29687 L F
.304 0 0 r
.56836 .29706 m .56483 .29913 L .56376 .29841 L F
.716 0 0 r
.56178 .2915 m .56218 .29168 L .56233 .29154 L F
.951 .912 .742 r
.56205 .29181 m .55962 .30023 L .55849 .29873 L F
.542 0 0 r
.55682 .29809 m .55853 .29861 L .55887 .29749 L F
.951 .912 .742 r
.56205 .29181 m .55849 .29873 L .55876 .29786 L F
.506 0 0 r
.55833 .29982 m .55821 .30014 L .55723 .29955 L F
.951 .912 .742 r
.55895 .30041 m .55782 .30072 L .55778 .29998 L F
.506 0 0 r
.55821 .30014 m .5582 .30017 L .55808 .30009 L F
.55821 .30014 m .55808 .30009 L .55723 .29955 L F
.951 .912 .742 r
.55962 .30023 m .55805 .30517 L .55783 .3009 L F
.542 0 0 r
.55682 .29809 m .5575 .29999 L .55853 .29861 L F
.5575 .29999 m .55806 .30013 L .55853 .29861 L F
.506 0 0 r
.55723 .29955 m .5582 .30017 L .55659 .2994 L F
.029 0 0 r
.5579 .30002 m .55712 .29951 L .55659 .2994 L F
.951 .912 .742 r
.55713 .29951 m .55778 .29998 L .55703 .2997 L F
.5577 .29844 m .55778 .29994 L .55713 .29951 L F
.55778 .29994 m .55778 .29998 L .55713 .29951 L F
.506 0 0 r
.55833 .29982 m .55895 .30041 L .55821 .30014 L F
.951 .912 .742 r
.55895 .30041 m .55778 .29998 L .5577 .29844 L F
.506 0 0 r
.55821 .30014 m .5592 .30065 L .5582 .30017 L F
.55895 .30041 m .5592 .30065 L .55821 .30014 L F
.029 0 0 r
.5592 .30065 m .55911 .3004 L .5582 .30017 L F
.951 .912 .742 r
.55962 .30023 m .55783 .3009 L .55786 .30071 L F
.55962 .30023 m .55895 .30041 L .5577 .29844 L F
.55849 .29873 m .55962 .30023 L .55838 .29908 L F
.43 0 0 r
.56313 .30012 m .5592 .30065 L .55895 .30041 L F
.56313 .30012 m .55895 .30041 L .56061 .29996 L F
.542 0 0 r
.55853 .29861 m .55806 .30013 L .56204 .29966 L F
.55806 .30013 m .55783 .3009 L .55932 .30046 L F
.55806 .30013 m .55932 .30046 L .56204 .29966 L F
.569 0 0 r
.55783 .3009 m .56246 .3026 L .56228 .30132 L F
.43 0 0 r
.56313 .30012 m .56269 .30086 L .5592 .30065 L F
.053 0 0 r
.56269 .30086 m .56096 .30063 L .5592 .30065 L F
.569 0 0 r
.55978 .30059 m .56218 .30067 L .56204 .29966 L F
.053 0 0 r
.56096 .30063 m .5603 .30055 L .55978 .30059 L F
.56096 .30063 m .55978 .30059 L .5592 .30065 L F
.569 0 0 r
.55932 .30046 m .55978 .30059 L .56204 .29966 L F
.053 0 0 r
.56047 .30057 m .56214 .30066 L .5603 .30055 L F
.56269 .30086 m .56218 .30067 L .56047 .30057 L F
.56218 .30067 m .56214 .30066 L .56047 .30057 L F
.737 0 0 r
.56371 .30102 m .56568 .30279 L .56377 .30105 L F
.56568 .30279 m .56705 .30402 L .56377 .30105 L F
.56377 .30105 m .56705 .30402 L .56585 .30219 L F
.56371 .30102 m .5638 .30382 L .56705 .30402 L F
.727 0 0 r
.56339 .30075 m .56246 .3026 L .56596 .30281 L F
.951 .912 .742 r
.56262 .29075 m .56239 .29148 L .56205 .29181 L F
.56262 .29075 m .55837 .29857 L .56038 .29421 L F
.501 0 0 r
.55648 .29536 m .55952 .29609 L .56038 .29421 L F
.433 0 0 r
.55685 .29297 m .56038 .29421 L .56074 .29366 L F
.951 .912 .742 r
.56387 .28681 m .56262 .29075 L .56038 .29421 L F
.501 0 0 r
.55648 .29536 m .55682 .29809 L .55887 .29749 L F
.55648 .29536 m .55887 .29749 L .55952 .29609 L F
.951 .912 .742 r
.5633 .28789 m .56152 .29173 L .56145 .29137 L F
.56387 .28681 m .56038 .29421 L .5633 .28789 L F
.304 0 0 r
.56836 .29706 m .56734 .29888 L .56534 .29947 L F
0 .104 .659 r
.5663 .30089 m .56471 .29933 L .56534 .29947 L F
.435 0 0 r
.56281 .30086 m .56371 .30102 L .56379 .29934 L F
.304 0 0 r
.56483 .29913 m .56534 .29947 L .56313 .30012 L F
.56836 .29706 m .56534 .29947 L .56483 .29913 L F
0 .104 .659 r
.56578 .29977 m .56534 .29947 L .56568 .29954 L F
.5663 .30089 m .56534 .29947 L .56578 .29977 L F
.716 0 0 r
.56218 .29168 m .56176 .29208 L .56763 .29419 L F
.56176 .29208 m .56316 .29391 L .56763 .29419 L F
.435 0 0 r
.56871 .29467 m .56344 .29809 L .56493 .29578 L F
.501 0 0 r
.56328 .28731 m .56307 .28776 L .5628 .28784 L F
.56359 .28634 m .5628 .28784 L .56141 .28825 L F
.951 .912 .742 r
.56153 .2911 m .56387 .28681 L .56145 .29137 L F
.501 0 0 r
.56382 .28613 m .5628 .28784 L .56359 .28634 L F
.56328 .28731 m .5628 .28784 L .56382 .28613 L F
.432 0 0 r
.56307 .28776 m .56131 .29048 L .56141 .28825 L F
.951 .912 .742 r
.56393 .28333 m .56389 .28599 L .56153 .2911 L F
.56389 .28599 m .56387 .28681 L .56153 .2911 L F
.5642 .28574 m .56423 .28596 L .56423 .28598 L F
.56472 .28404 m .56731 .28637 L p .5642 .28574 L F P
0 g
s
.501 0 0 r
.56628 .28397 m .56328 .28731 L .56382 .28613 L F
.951 .912 .742 r
.56105 .28956 m .56393 .28333 L p .56145 .29137 L F P
0 g
s
0 .104 .659 r
.56464 .29932 m .56373 .29912 L .56347 .29821 L F
.951 .912 .742 r
.56779 .29613 m .56802 .29695 L .56783 .297 L F
.435 0 0 r
.56871 .29467 m .56836 .29706 L .56342 .29851 L F
.737 0 0 r
.56316 .29391 m .56743 .29698 L .56763 .29419 L F
0 .104 .659 r
.56568 .29954 m .56344 .29809 L .56161 .29155 L F
.56568 .29954 m .56161 .29155 L .56243 .2928 L F
.56268 .29318 m .56131 .29048 L .56149 .29065 L F
.56568 .29954 m .56243 .2928 L .56268 .29318 L F
.56243 .2928 m .56131 .29048 L .56268 .29318 L F
.951 .912 .742 r
.56387 .28681 m .56381 .29013 L .56246 .29142 L F
.432 0 0 r
.56662 .2867 m .56136 .29053 L .56131 .29048 L F
.56662 .2867 m .56131 .29048 L .56307 .28776 L F
.3 0 0 r
.56626 .28909 m .56256 .29126 L .56138 .29055 L F
.737 0 0 r
.5639 .29504 m .56508 .29684 L .56743 .29698 L F
.5639 .29504 m .56743 .29698 L .56316 .29391 L F
.739 0 0 r
.56508 .29684 m .56646 .29925 L .56743 .29698 L F
.501 0 0 r
.56831 .29687 m .56888 .2974 L .56887 .29708 L F
.818 0 0 r
.57102 .29843 m .57187 .29929 L .57179 .2988 L F
.57179 .2988 m .57362 .30105 L .57243 .2991 L F
.57187 .29929 m .57362 .30105 L .57179 .2988 L F
.048 0 0 r
.57275 .2968 m .57188 .29914 L .5712 .29857 L F
.206 0 0 r
.5714 .29441 m .57065 .29819 L .5694 .29671 L F
.5714 .29441 m .5694 .29671 L .5694 .2967 L F
.92 0 0 r
.56986 .29526 m .57163 .299 L .57204 .29632 L F
0 0 0 r
.56972 .2955 m .56734 .29888 L .56836 .29706 L F
.56968 .29556 m .56734 .29888 L .56972 .2955 L F
.92 0 0 r
.56972 .2955 m .57163 .299 L .56986 .29526 L F
.544 0 0 r
.5694 .29671 m .5694 .29671 L .56906 .29708 L F
.5694 .29671 m .56906 .29708 L .56905 .29708 L F
.329 0 0 r
.56939 .29655 m .5694 .2967 L .5694 .29671 L F
.544 0 0 r
.5694 .29671 m .56905 .29708 L .569 .29707 L F
.206 0 0 r
.5694 .2967 m .5694 .29671 L .5694 .29671 L F
.951 .912 .742 r
.56973 .29565 m .56927 .29714 L .56893 .2969 L F
.92 0 0 r
.5693 .2962 m .56952 .29646 L .56972 .2955 L F
.56952 .29646 m .57163 .299 L .56972 .2955 L F
.912 0 0 r
.57022 .29455 m .57052 .29397 L .56993 .29306 L F
.56993 .29306 m .57204 .29632 L .57163 .29388 L F
.816 0 0 r
.56968 .29156 m .57163 .29388 L .57044 .29193 L F
.56975 .292 m .57163 .29388 L .56968 .29156 L F
.56946 .2922 m .57163 .29388 L .56898 .29122 L F
.044 0 0 r
.56898 .29123 m .56871 .29467 L .56837 .29194 L F
.56899 .29124 m .56871 .29467 L .56898 .29123 L F
.56975 .29185 m .56955 .2924 L .56899 .29123 L F
.227 0 0 r
.56914 .29235 m .56928 .29246 L .56917 .2924 L F
.433 0 0 r
.56917 .2924 m .56928 .29246 L .5692 .29255 L F
.044 0 0 r
.56955 .2924 m .56871 .29467 L .56899 .29124 L F
.56955 .2924 m .56899 .29124 L .56899 .29123 L F
.816 0 0 r
.56946 .2922 m .56993 .29306 L .56984 .29249 L F
.543 0 0 r
.56742 .28931 m .56807 .29113 L .56709 .29037 L F
.56807 .29113 m .56837 .29194 L .56709 .29037 L F
.56709 .29037 m .56837 .29194 L .56644 .29252 L F
.204 0 0 r
.56857 .29093 m .56837 .29194 L .56781 .29039 L F
.041 0 0 r
.56802 .29048 m .56858 .29065 L .56814 .29056 L F
.496 0 0 r
.5675 .29013 m .57044 .29193 L .56858 .29065 L F
.56808 .29058 m .56897 .29122 L .56898 .29122 L F
.56848 .29081 m .56898 .29122 L .57044 .29193 L F
.56808 .29058 m .56898 .29122 L .56848 .29081 L F
.044 0 0 r
.57073 .28922 m .57119 .29181 L .57057 .29253 L F
.816 0 0 r
.56983 .29296 m .56993 .29306 L .56946 .2922 L F
.044 0 0 r
.56955 .2924 m .56986 .29302 L .56871 .29467 L F
.912 0 0 r
.56986 .29302 m .56992 .29328 L .56993 .29306 L F
.044 0 0 r
.56986 .29302 m .56996 .29323 L .56992 .29328 L F
.56986 .29302 m .56992 .29328 L .56871 .29467 L F
0 0 0 r
.56992 .29328 m .56836 .29706 L .56871 .29467 L F
.56991 .29335 m .56836 .29706 L .56992 .29328 L F
.912 0 0 r
.56985 .29419 m .57022 .29455 L .56993 .29306 L F
0 0 0 r
.57007 .29389 m .56984 .29432 L .56996 .29323 L F
.56984 .29432 m .56836 .29706 L .56991 .29335 L F
.56984 .29432 m .56991 .29335 L .56996 .29323 L F
.912 0 0 r
.56985 .29419 m .56978 .29522 L .56986 .29526 L F
.57022 .29455 m .56986 .29526 L .57204 .29632 L F
.56985 .29419 m .56986 .29526 L .57022 .29455 L F
.818 0 0 r
.56888 .2974 m .5715 .29942 L .57102 .29843 L F
.048 0 0 r
.5712 .29857 m .57118 .29875 L .57113 .29865 L F
.206 0 0 r
.57065 .29819 m .56968 .29749 L .5694 .29671 L F
.501 0 0 r
.56887 .29708 m .57048 .298 L .56924 .29722 L F
.92 0 0 r
.5693 .2962 m .56853 .29751 L .57163 .299 L F
.912 0 0 r
.57022 .29455 m .57204 .29632 L .57052 .29397 L F
0 0 0 r
.57072 .29435 m .56935 .29658 L .56892 .29707 L F
.57189 .30246 m .57177 .30302 L .57194 .30174 L F
.912 0 0 r
.56945 .29905 m .57189 .30246 L .57196 .30148 L F
.56945 .29905 m .57196 .30148 L .57204 .3003 L F
.894 0 0 r
.56853 .29751 m .57043 .30167 L .57163 .299 L F
0 0 0 r
.56944 .29606 m .56937 .29621 L .56734 .29888 L F
.56937 .29621 m .56852 .29753 L .56734 .29888 L F
.56917 .29643 m .56734 .29888 L .56968 .29556 L F
.716 0 0 r
.56405 .29969 m .56371 .30102 L .56514 .30111 L F
.038 0 0 r
.56575 .29956 m .56575 .29996 L .56269 .30086 L F
.56734 .29888 m .5662 .29966 L .56575 .29956 L F
0 .104 .659 r
.5662 .29966 m .56595 .30013 L .56568 .29954 L F
.038 0 0 r
.5662 .29966 m .56575 .29996 L .56575 .29956 L F
.739 0 0 r
.5665 .29916 m .56711 .29863 L .56743 .29698 L F
.3 0 0 r
.56256 .29126 m .56195 .29093 L .56138 .29055 L F
.616 0 0 r
.56852 .29753 m .5663 .29946 L .56734 .29888 L F
.56782 .29808 m .5663 .29946 L .56852 .29753 L F
.5663 .29946 m .5662 .29966 L .56734 .29888 L F
0 .104 .659 r
.56643 .29922 m .5662 .29966 L .56209 .2916 L F
.5662 .29966 m .56568 .29954 L .56162 .29078 L F
.432 0 0 r
.56662 .2867 m .56626 .28909 L .56138 .29055 L F
.56662 .2867 m .56138 .29055 L .56136 .29053 L F
0 .104 .659 r
.56173 .29089 m .56162 .29078 L .56105 .28956 L F
.5662 .29966 m .56162 .29078 L .56173 .29089 L F
.432 0 0 r
.56136 .29053 m .56138 .29055 L .56131 .29057 L F
.92 0 0 r
.56763 .29419 m .56743 .29698 L .56853 .29751 L F
0 0 0 r
.56839 .297 m .5684 .29701 L .56836 .29706 L F
.57005 .29394 m .5684 .29701 L .56839 .297 L F
.57005 .29394 m .56972 .2955 L .5684 .29701 L F
.92 0 0 r
.56763 .29419 m .56853 .29751 L .5693 .2962 L F
.894 0 0 r
.56803 .29791 m .56685 .29995 L .57043 .30167 L F
.56743 .29698 m .56711 .29863 L .56803 .29791 L F
.56711 .29863 m .56685 .29995 L .56803 .29791 L F
.56743 .29698 m .56803 .29791 L .56853 .29751 L F
.616 0 0 r
.56775 .29808 m .56743 .29838 L .5689 .29709 L F
.56743 .29838 m .56575 .29996 L .56782 .29808 L F
.56743 .29838 m .56782 .29808 L .5689 .29709 L F
.739 0 0 r
.56685 .29995 m .56685 .29995 L .56643 .29922 L F
.56643 .29922 m .56643 .29922 L .56508 .29684 L F
.56685 .29995 m .56643 .29922 L .56643 .29922 L F
.716 0 0 r
.56233 .29154 m .56763 .29419 L .56744 .29185 L F
.56218 .29168 m .56763 .29419 L .56233 .29154 L F
.644 0 0 r
.56391 .29057 m .56233 .29154 L .56744 .29185 L F
0 .104 .659 r
.56649 .29784 m .56643 .29922 L .56209 .29142 L F
.5623 .29146 m .56649 .29784 L p .56209 .29142 L F P
0 g
s
0 .104 .659 r
.56643 .29922 m .56209 .2916 L .56105 .28956 L F
.791 0 0 r
.5665 .29647 m .56642 .29659 L .56721 .29829 L F
.912 0 0 r
.56744 .29185 m .56763 .29419 L .56978 .29522 L F
.92 0 0 r
.56763 .29419 m .5693 .2962 L .56986 .29526 L F
.847 0 0 r
.5651 .2925 m .5665 .29647 L .56838 .29408 L F
0 .158 .695 r
.56649 .29784 m .56371 .29361 L p .56527 .29301 L F P
0 g
s
0 .158 .695 r
.56371 .29361 m .5623 .29146 L p .56411 .2924 L F P
0 g
s
0 .158 .695 r
.56527 .29301 m .56371 .29361 L .56411 .2924 L F
.847 0 0 r
.56605 .29537 m .5665 .29647 L .5651 .2925 L F
0 0 0 r
.57072 .29435 m .56892 .29707 L .56944 .29606 L F
.912 0 0 r
.56744 .29185 m .56978 .29522 L .56985 .29419 L F
0 0 0 r
.57007 .29389 m .56972 .2955 L .57005 .29394 L F
.57016 .2944 m .56972 .2955 L .57007 .29389 L F
.816 0 0 r
.56984 .29249 m .56993 .29306 L .57163 .29388 L F
0 0 0 r
.57119 .29181 m .57072 .29435 L .56972 .2955 L F
.57072 .29435 m .56944 .29606 L .56976 .29545 L F
.048 0 0 r
.57275 .2968 m .57322 .29938 L .57201 .30076 L F
.57275 .2968 m .57201 .30076 L .57174 .29952 L F
.818 0 0 r
.57163 .29388 m .57322 .29938 L .57275 .2968 L F
.912 0 0 r
.57239 .3019 m .57258 .30152 L .57201 .30076 L F
0 0 0 r
.57322 .29938 m .57275 .30191 L .57177 .30302 L F
.57322 .29938 m .57177 .30302 L .57211 .30143 L F
.57322 .29938 m .5722 .30125 L .5721 .30065 L F
.966 0 0 r
.57204 .29632 m .57275 .30191 L .57322 .29938 L F
.818 0 0 r
.57163 .29388 m .57204 .29632 L .57322 .29938 L F
.966 0 0 r
.57204 .29632 m .57163 .299 L .57275 .30191 L F
.912 0 0 r
.56744 .29185 m .56985 .29419 L .56992 .29328 L F
.56744 .29185 m .56992 .29328 L .56986 .29302 L F
.204 0 0 r
.56861 .29072 m .56898 .29123 L .56837 .29194 L F
.816 0 0 r
.56688 .2902 m .56744 .29185 L .56986 .29302 L F
.56983 .29296 m .56986 .29302 L .56993 .29306 L F
.56688 .2902 m .56986 .29302 L .56983 .29296 L F
.044 0 0 r
.56975 .29185 m .56996 .29323 L .56955 .2924 L F
.816 0 0 r
.56688 .2902 m .56983 .29296 L .56946 .2922 L F
0 0 0 r
.57119 .29181 m .57016 .2944 L .57007 .29389 L F
.56944 .29606 m .56917 .29643 L .56976 .29545 L F
.56917 .29643 m .56968 .29556 L .56976 .29545 L F
.56976 .29545 m .56968 .29556 L .56972 .2955 L F
.56996 .29323 m .56991 .29335 L .56992 .29328 L F
.57119 .29181 m .57007 .29389 L .56996 .29323 L F
.969 0 0 r
.56959 .2914 m .56935 .29658 L .57072 .29435 L F
.9 0 0 r
.56838 .29408 m .56721 .29829 L .56935 .29658 L F
.816 0 0 r
.56688 .2902 m .56946 .2922 L .56898 .29123 L F
.969 0 0 r
.56959 .2914 m .56838 .29408 L .56935 .29658 L F
.9 0 0 r
.56838 .29408 m .5665 .29647 L .56721 .29829 L F
0 .158 .695 r
.56392 .292 m .5623 .29146 L .5631 .29155 L F
.56527 .29301 m .56378 .29223 L .56516 .29268 L F
.56604 .29534 m .56649 .29784 L .56527 .29301 L F
.847 0 0 r
.56605 .29537 m .56639 .29642 L .5665 .29647 L F
0 .158 .695 r
.56642 .29654 m .56649 .29784 L .56565 .29321 L F
.644 0 0 r
.56391 .29057 m .56744 .29185 L .56474 .29007 L F
.03 0 0 r
.56524 .29092 m .56412 .29167 L .56361 .29161 L F
.621 0 0 r
.56431 .29136 m .56412 .29167 L .56524 .29092 L F
.03 0 0 r
.5631 .29155 m .56342 .29169 L .56295 .2916 L F
.56524 .29092 m .56361 .29161 L .5631 .29155 L F
.951 .912 .742 r
.56898 .28787 m .57006 .28885 L p .56972 .29098 L F P
0 g
s
.951 .912 .742 r
.56898 .28787 m .56972 .29098 L .56924 .29079 L F
.204 0 0 r
.56936 .28683 m .57073 .28922 L .56898 .29123 L F
.816 0 0 r
.56897 .29122 m .56898 .29123 L .56898 .29122 L F
.204 0 0 r
.56936 .28683 m .56898 .29123 L .56861 .29072 L F
.816 0 0 r
.56688 .2902 m .56898 .29123 L .56897 .29122 L F
.56898 .29122 m .56975 .292 L .56968 .29156 L F
.044 0 0 r
.56899 .29123 m .56899 .29124 L .56898 .29123 L F
.57073 .28922 m .56975 .29185 L .56899 .29123 L F
.644 0 0 r
.56474 .29007 m .56744 .29185 L .56688 .2902 L F
.425 0 0 r
.56548 .28988 m .56474 .29007 L .56688 .2902 L F
.56548 .28988 m .56688 .2902 L .56629 .28966 L F
.496 0 0 r
.56682 .28987 m .56688 .2902 L .56897 .29122 L F
.501 0 0 r
.56628 .28397 m .56662 .2867 L .56307 .28776 L F
.56628 .28397 m .56307 .28776 L .56328 .28731 L F
.56628 .28397 m .56382 .28613 L .56458 .28448 L F
.951 .912 .742 r
.5678 .28956 m .5676 .28998 L .56745 .28922 L F
.204 0 0 r
.56936 .28683 m .56857 .29093 L .56742 .28931 L F
.56936 .28683 m .56742 .28931 L .56744 .28906 L F
.938 .92 .769 r
.56715 .28359 m .56714 .28461 L .56642 .28309 L F
.56717 .27733 m .57932 .25482 L p .56729 .28488 L F P
0 g
s
0 0 0 r
.56654 .28305 m .56936 .28683 L .56729 .28491 L F
.5684 .28432 m .57073 .28922 L .56936 .28683 L F
.938 .92 .769 r
.56717 .27733 m .56715 .28359 L .56565 .28131 L F
0 0 0 r
.56654 .28305 m .5684 .28432 L .56936 .28683 L F
.5684 .28432 m .5696 .28627 L .57073 .28922 L F
.56775 .28539 m .56626 .28909 L .56662 .2867 L F
.912 0 0 r
.56853 .28576 m .57001 .28871 L .5696 .28627 L F
.56775 .28537 m .56831 .28619 L .56853 .28576 L F
.56831 .28619 m .57001 .28871 L .56853 .28576 L F
.92 0 0 r
.5676 .28754 m .56959 .2914 L .57001 .28871 L F
0 0 0 r
.56759 .28756 m .56524 .29092 L .56626 .28909 L F
.56759 .28756 m .56524 .29092 L .56759 .28756 L F
.92 0 0 r
.56709 .2884 m .56959 .2914 L .5676 .28754 L F
0 0 0 r
.56725 .28821 m .56702 .28852 L .56759 .28755 L F
.56702 .28852 m .56524 .29092 L .56759 .28756 L F
.56702 .28852 m .56759 .28756 L .56759 .28755 L F
.56749 .28789 m .56643 .28954 L .56524 .29092 L F
0 .158 .695 r
.56378 .29223 m .5623 .29146 L .56392 .292 L F
.5623 .29146 m .56195 .29093 L p .5631 .29155 L F P
0 g
s
0 .104 .659 r
.56105 .28956 m .5623 .29146 L p .56209 .29142 L F P
0 g
s
0 .104 .659 r
.56568 .29954 m .56146 .2906 L .56159 .29071 L F
.56146 .2906 m .56117 .28998 L .56156 .29067 L F
.56146 .2906 m .56156 .29067 L .56159 .29071 L F
.3 0 0 r
.56626 .28909 m .56524 .29092 L .56295 .2916 L F
0 .104 .659 r
.56243 .2928 m .56161 .29155 L .56131 .29048 L F
.951 .912 .742 r
.56152 .29173 m .56038 .29421 L .56145 .29137 L F
.3 0 0 r
.56251 .2913 m .56295 .2916 L .56102 .29217 L F
.56626 .28909 m .56295 .2916 L .56251 .2913 L F
.621 0 0 r
.56639 .28959 m .56431 .29136 L .56524 .29092 L F
0 0 0 r
.56767 .28648 m .56626 .28909 L .56775 .28539 L F
.912 0 0 r
.56775 .28538 m .57001 .28871 L .56775 .28537 L F
.938 .92 .769 r
.56715 .28359 m .56642 .28309 L .56531 .28078 L F
.228 0 0 r
.56626 .28299 m .56654 .28305 L .56714 .28461 L F
.04 0 0 r
.56672 .28345 m .56662 .2867 L .56628 .28397 L F
.045 0 0 r
.56619 .28294 m .56587 .28272 L .56654 .28305 L F
.491 0 0 r
.56587 .28272 m .5684 .28432 L .56654 .28305 L F
.04 0 0 r
.56721 .28288 m .56708 .28374 L .56672 .28345 L F
0 0 0 r
.56654 .28305 m .56729 .28491 L .56714 .28461 L F
.815 0 0 r
.56687 .28357 m .5696 .28627 L .5684 .28432 L F
.04 0 0 r
.56687 .28357 m .56662 .2867 L .56672 .28345 L F
.56705 .28394 m .56662 .2867 L .56687 .28357 L F
.815 0 0 r
.56733 .28452 m .5696 .28627 L .56687 .28357 L F
.491 0 0 r
.56634 .28315 m .56694 .28361 L .5684 .28432 L F
.938 .92 .769 r
.56557 .28171 m .56579 .28212 L .56472 .28404 L F
.56579 .28212 m .56478 .28406 L .56472 .28404 L F
.543 0 0 r
.56527 .28117 m .56551 .28186 L .5645 .282 L F
.56551 .28186 m .56588 .28286 L .56528 .28249 L F
.56551 .28186 m .56528 .28249 L .5645 .282 L F
.56588 .28286 m .56628 .28397 L .5645 .282 L F
.491 0 0 r
.56394 .28178 m .56497 .28236 L .56528 .28249 L F
.045 0 0 r
.56334 .28185 m .56394 .28178 L .56489 .28224 L F
.491 0 0 r
.56394 .28178 m .56528 .28249 L .56489 .28224 L F
.938 .92 .769 r
.56472 .28404 m .56393 .28333 L p .56557 .28171 L F P
0 g
s
.491 0 0 r
.56544 .28255 m .5684 .28432 L .56587 .28272 L F
.56497 .28236 m .56605 .28298 L .56544 .28255 L F
.56605 .28298 m .5684 .28432 L .56544 .28255 L F
.938 .92 .769 r
.56717 .27733 m .56726 .28327 L .56715 .28322 L F
.202 0 0 r
.56727 .27882 m .56864 .28122 L .56672 .28345 L F
.56642 .28324 m .56672 .28345 L .56628 .28397 L F
.491 0 0 r
.56672 .28345 m .56694 .28361 L .56634 .28315 L F
.202 0 0 r
.56727 .27882 m .56672 .28345 L .56642 .28324 L F
.04 0 0 r
.56751 .28428 m .56738 .28463 L .56721 .28288 L F
.56738 .28463 m .56662 .2867 L .56705 .28394 L F
.56738 .28463 m .56705 .28394 L .56721 .28288 L F
.543 0 0 r
.56519 .28276 m .56628 .28397 L .56456 .28448 L F
.815 0 0 r
.56733 .28452 m .56775 .28537 L .5696 .28627 L F
.912 0 0 r
.56775 .28537 m .56775 .28538 L .56775 .28537 L F
.938 .92 .769 r
.57932 .25482 m .56993 .28432 L .56784 .2835 L F
.04 0 0 r
.56864 .28122 m .56911 .28381 L .56775 .28539 L F
.56751 .28428 m .56775 .28539 L .56662 .2867 L F
.56864 .28122 m .56775 .28539 L .56751 .28428 L F
0 0 0 r
.56767 .28648 m .56759 .28756 L .56626 .28909 L F
.56759 .28754 m .56759 .28756 L .56767 .28648 L F
.912 0 0 r
.56767 .28645 m .56829 .28788 L .56806 .28683 L F
.56538 .28422 m .56763 .28705 L .56767 .28645 L F
.56763 .28705 m .56829 .28788 L .56767 .28645 L F
.56767 .28645 m .56806 .28683 L .56775 .28539 L F
.92 0 0 r
.56759 .28754 m .56759 .28756 L .5676 .28754 L F
.912 0 0 r
.56806 .28683 m .57001 .28871 L .56775 .28537 L F
0 0 0 r
.56911 .28381 m .56759 .28755 L .56791 .28603 L F
.56759 .28755 m .56759 .28756 L .56759 .28754 L F
.56759 .28755 m .56759 .28754 L .56791 .28603 L F
.56911 .28381 m .56863 .28635 L .56759 .28755 L F
.56759 .28755 m .56759 .28755 L .56759 .28756 L F
.56911 .28381 m .56759 .28755 L .56759 .28755 L F
.912 0 0 r
.56538 .28422 m .56557 .28656 L .56759 .28754 L F
.56763 .28705 m .56759 .28754 L .56829 .28788 L F
.56538 .28422 m .56759 .28754 L .56763 .28705 L F
.56806 .28683 m .56829 .28788 L .57001 .28871 L F
.815 0 0 r
.56482 .28257 m .56538 .28422 L .56775 .28537 L F
.56482 .28257 m .56775 .28537 L .56733 .28452 L F
.202 0 0 r
.56642 .28324 m .56628 .28397 L .56588 .28286 L F
.815 0 0 r
.56482 .28257 m .56733 .28452 L .56687 .28357 L F
.04 0 0 r
.56708 .28374 m .56705 .28394 L .56687 .28357 L F
.491 0 0 r
.56605 .28298 m .56672 .28345 L .56634 .28315 L F
.912 0 0 r
.56538 .28422 m .56767 .28645 L .56775 .28537 L F
.56767 .28645 m .56775 .28539 L .56775 .28537 L F
0 0 0 r
.56791 .28603 m .56759 .28754 L .56767 .28648 L F
.92 0 0 r
.56557 .28656 m .56709 .2884 L .56759 .28756 L F
.56557 .28656 m .56759 .28756 L .56759 .28754 L F
.56557 .28656 m .56624 .28969 L .56709 .2884 L F
.56624 .28969 m .56626 .28979 L .56639 .28959 L F
.56624 .28969 m .56639 .28959 L .56709 .2884 L F
.621 0 0 r
.56631 .28964 m .56431 .29136 L .56639 .28959 L F
.56535 .29038 m .56431 .29136 L .56643 .28954 L F
.894 0 0 r
.5658 .29003 m .56487 .29193 L .56838 .29408 L F
.56537 .28936 m .56514 .29055 L .5658 .29003 L F
.56514 .29055 m .56487 .29193 L .5658 .29003 L F
.92 0 0 r
.56557 .28656 m .56537 .28936 L .56616 .28975 L F
.56557 .28656 m .56616 .28975 L .56624 .28969 L F
0 .158 .695 r
.5641 .29171 m .5631 .29155 L .56412 .29167 L F
.5646 .29143 m .56467 .29173 L .56105 .28956 L F
.56476 .29174 m .56467 .29173 L .5646 .29143 L F
.621 0 0 r
.56535 .29038 m .56514 .29055 L .56431 .29136 L F
.56514 .29055 m .56444 .29115 L .56431 .29136 L F
0 .158 .695 r
.5631 .29155 m .56195 .29093 L .56467 .29173 L F
.56518 .29269 m .5631 .29155 L .56482 .29183 L F
.739 0 0 r
.5638 .2917 m .56479 .29235 L .56487 .29193 L F
.56444 .29115 m .56487 .29193 L .56514 .29055 L F
0 .158 .695 r
.56417 .29158 m .56195 .29093 L .56424 .29147 L F
.621 0 0 r
.56431 .29136 m .56444 .29115 L .56364 .29199 L F
0 .158 .695 r
.5646 .29143 m .56105 .28956 L .56243 .28778 L F
.5646 .29143 m .56243 .28778 L .56339 .28924 L F
0 .104 .659 r
.55891 .29004 m .55759 .28521 L .5578 .28556 L F
.737 0 0 r
.56133 .28545 m .56141 .28825 L .55951 .28813 L F
0 .104 .659 r
.55887 .29002 m .55759 .28521 L .55891 .29004 L F
.55887 .29002 m .55826 .28961 L .55759 .28521 L F
0 .167 .705 r
.5572 .28456 m .55723 .28744 L .55662 .28605 L F
.739 0 0 r
.56106 .28243 m .55763 .28522 L .55737 .28482 L F
.55712 .28438 m .55737 .28482 L .55709 .28439 L F
.56106 .28243 m .55737 .28482 L .55712 .28438 L F
0 .104 .659 r
.55723 .28744 m .55737 .28482 L p .55813 .28975 L F P
0 g
s
0 .104 .659 r
.55737 .28482 m .55741 .28402 L p .55755 .28514 L F P
0 g
s
0 .104 .659 r
.55813 .28975 m .55737 .28482 L .55755 .28514 L F
0 .167 .705 r
.55741 .28402 m .55737 .28482 L p .5572 .28456 L F P
0 g
s
0 .167 .705 r
.55737 .28482 m .55723 .28744 L p .5572 .28456 L F P
0 g
s
.739 0 0 r
.56106 .28243 m .56133 .28545 L .55763 .28522 L F
0 .167 .705 r
.55623 .2839 m .55656 .28573 L .55619 .28397 L F
0 .104 .659 r
.55759 .28521 m .55759 .28521 L .5576 .28522 L F
.9 0 0 r
.55666 .286 m .55662 .28605 L .55661 .28599 L F
0 .167 .705 r
.5572 .28456 m .55662 .28605 L .55657 .28358 L F
.792 0 0 r
.55627 .28417 m .55656 .28573 L .55594 .28417 L F
0 .167 .705 r
.55656 .28573 m .55661 .28601 L .55524 .28288 L F
.9 0 0 r
.55656 .28573 m .5538 .28587 L .55594 .28417 L F
0 .104 .659 r
.55836 .2903 m .55767 .28606 L .55755 .28514 L F
.55759 .28521 m .55755 .28514 L .55741 .28402 L F
.55836 .2903 m .55755 .28514 L .55759 .28521 L F
.739 0 0 r
.55709 .28439 m .55737 .28482 L .55567 .2851 L F
.55737 .28482 m .55763 .28522 L .5576 .28522 L F
.55737 .28482 m .5576 .28522 L .55567 .2851 L F
0 .104 .659 r
.55833 .29024 m .55829 .29015 L .55767 .28606 L F
.5583 .29019 m .55813 .28975 L .55767 .28606 L F
.846 0 0 r
.55736 .28773 m .5548 .28837 L .55662 .28605 L F
0 .104 .659 r
.5583 .29019 m .55815 .28993 L .55813 .28975 L F
.846 0 0 r
.55735 .28773 m .55824 .29003 L .5548 .28837 L F
.893 0 0 r
.55838 .2901 m .55834 .29027 L .55828 .29012 L F
0 .104 .659 r
.55834 .29027 m .55767 .28606 L .55836 .2903 L F
.55833 .29024 m .55767 .28606 L .55834 .29027 L F
.737 0 0 r
.56133 .28545 m .55951 .28813 L .55852 .28661 L F
0 .104 .659 r
.55741 .28402 m .55935 .28697 L p .55922 .28775 L F P
0 g
s
0 .104 .659 r
.55922 .28775 m .55885 .28982 L .55792 .28605 L F
.55922 .28775 m .55792 .28605 L .55741 .28402 L F
.893 0 0 r
.55824 .29003 m .55359 .29103 L .5548 .28837 L F
.715 0 0 r
.56141 .28825 m .55998 .28874 L .55951 .28813 L F
0 .104 .659 r
.55935 .28697 m .56105 .28956 L p .55885 .28982 L F P
0 g
s
.715 0 0 r
.55951 .28813 m .55564 .29022 L .55546 .28788 L F
.55998 .28874 m .55564 .29022 L .55951 .28813 L F
.737 0 0 r
.55852 .28661 m .55951 .28813 L .55546 .28788 L F
0 .158 .695 r
.56105 .28956 m .55741 .28402 L p .56016 .28598 L F P
0 g
s
0 .104 .659 r
.56099 .29085 m .56034 .29072 L .56105 .28956 L F
.893 0 0 r
.55828 .29012 m .55359 .29103 L .55824 .29003 L F
.715 0 0 r
.55998 .28874 m .56127 .29052 L .55564 .29022 L F
.56127 .29052 m .56122 .29056 L .55564 .29022 L F
.022 0 0 r
.55675 .28289 m .55678 .28289 L .55999 .28227 L F
.55674 .2829 m .55753 .28301 L .55999 .28227 L F
.543 0 0 r
.56315 .2818 m .56133 .28545 L .56106 .28243 L F
.56439 .28212 m .56133 .28545 L .56315 .2818 L F
.343 0 0 r
.55938 .28227 m .55966 .28209 L .56099 .28179 L F
.727 0 0 r
.55721 .28155 m .56096 .28178 L .55624 .28213 L F
.56063 .27948 m .56096 .28178 L .55721 .28155 L F
.569 0 0 r
.56369 .27856 m .56149 .2818 L .56063 .27948 L F
.07 0 0 r
.56114 .28179 m .56112 .28179 L .56131 .28179 L F
.56099 .28179 m .56096 .28178 L .56114 .28179 L F
.569 0 0 r
.56149 .2818 m .56106 .28243 L .56096 .28178 L F
.56149 .2818 m .56096 .28178 L .56063 .27948 L F
.56369 .27856 m .56527 .28117 L .56302 .28184 L F
.07 0 0 r
.56099 .28179 m .56131 .28179 L .56283 .28191 L F
.56131 .28179 m .56332 .28185 L .56283 .28191 L F
.569 0 0 r
.56149 .2818 m .56302 .28184 L .56106 .28243 L F
.56369 .27856 m .56302 .28184 L .56149 .2818 L F
.07 0 0 r
.56131 .28179 m .56394 .28178 L .56332 .28185 L F
.56131 .28179 m .56044 .28156 L .56394 .28178 L F
.56112 .28179 m .56044 .28156 L .56131 .28179 L F
.56096 .28178 m .56044 .28156 L .56114 .28179 L F
.343 0 0 r
.55966 .28209 m .56044 .28156 L .56096 .28178 L F
.55966 .28209 m .56096 .28178 L .56099 .28179 L F
.727 0 0 r
.56096 .28178 m .56106 .28243 L .55881 .28229 L F
.56096 .28178 m .55881 .28229 L .55624 .28213 L F
.343 0 0 r
.55938 .28227 m .55738 .28248 L .56044 .28156 L F
.727 0 0 r
.56063 .27948 m .55624 .28213 L .55713 .27926 L F
.022 0 0 r
.55738 .28248 m .55999 .28227 L .56044 .28156 L F
.296 0 0 r
.55772 .28295 m .5597 .28387 L .55999 .28227 L F
.55937 .28384 m .5597 .28387 L .55772 .28295 L F
0 .158 .695 r
.55741 .28402 m .5578 .28299 L p .5598 .28452 L F P
0 g
s
0 .158 .695 r
.55983 .28462 m .55741 .28402 L .5598 .28452 L F
.943 .892 .75 r
.56393 .28333 m .56105 .28956 L p .55969 .28407 L F P
0 g
s
.943 .892 .75 r
.55978 .28399 m .56393 .28333 L .55969 .28407 L F
0 .158 .695 r
.55999 .28466 m .5578 .28299 L .55796 .28308 L F
.643 0 0 r
.55999 .28227 m .5597 .28387 L .5599 .28388 L F
.943 .892 .75 r
.5599 .28388 m .56393 .28333 L .55978 .28399 L F
.56116 .2832 m .56393 .28333 L .5599 .28388 L F
.643 0 0 r
.55999 .28227 m .5599 .28388 L .56173 .2829 L F
.55999 .28227 m .56168 .28288 L .56259 .28243 L F
.56168 .28288 m .56173 .2829 L .56248 .28249 L F
.56168 .28288 m .56248 .28249 L .56259 .28243 L F
.419 0 0 r
.56044 .28156 m .56342 .28225 L .56394 .28178 L F
.569 0 0 r
.56152 .27013 m .55907 .27374 L .55844 .27106 L F
.076 0 0 r
.55899 .27375 m .55898 .27374 L .55915 .27375 L F
.55886 .27375 m .55883 .27374 L .55899 .27375 L F
.569 0 0 r
.55907 .27374 m .55888 .27403 L .55883 .27374 L F
.55907 .27374 m .55883 .27374 L .55844 .27106 L F
.542 0 0 r
.55975 .27376 m .55915 .27706 L .55888 .27403 L F
.5631 .27275 m .56213 .27381 L .55975 .27376 L F
.049 0 0 r
.56071 .27386 m .56127 .27379 L .56421 .27492 L F
.56071 .27386 m .56421 .27492 L .56426 .27495 L F
.56127 .27379 m .56269 .27415 L .56406 .27482 L F
.56421 .27492 m .56406 .27482 L .56443 .275 L F
.56127 .27379 m .56406 .27482 L .56421 .27492 L F
.542 0 0 r
.5631 .27275 m .56344 .27369 L .56281 .27418 L F
.5631 .27275 m .56281 .27418 L .56269 .27415 L F
.56214 .2738 m .56269 .27415 L .56198 .27397 L F
.5631 .27275 m .56269 .27415 L .56214 .2738 L F
.486 0 0 r
.56269 .27415 m .56327 .27449 L .56406 .27482 L F
.585 0 0 r
.56169 .27641 m .56369 .27856 L .56063 .27948 L F
.432 0 0 r
.56246 .27551 m .56369 .27856 L .56169 .27641 L F
.56246 .27551 m .56514 .27685 L .56369 .27856 L F
.931 .902 .775 r
.56355 .2757 m .56386 .28181 L .56206 .27775 L F
.56386 .28181 m .56348 .282 L .56204 .2777 L F
.569 0 0 r
.56008 .2769 m .56246 .27551 L .56169 .27641 L F
.542 0 0 r
.56278 .2742 m .56263 .27601 L .55915 .27706 L F
.076 0 0 r
.55886 .27375 m .55915 .27375 L .56071 .27386 L F
.55915 .27375 m .56182 .27372 L .56119 .2738 L F
.55915 .27375 m .56119 .2738 L .56071 .27386 L F
.569 0 0 r
.56152 .27013 m .5631 .27275 L .55975 .27376 L F
.55907 .27374 m .55975 .27376 L .55888 .27403 L F
.56152 .27013 m .55975 .27376 L .55907 .27374 L F
.542 0 0 r
.56213 .27381 m .55915 .27706 L .55975 .27376 L F
.076 0 0 r
.55915 .27375 m .5583 .2735 L .56182 .27372 L F
.931 .902 .775 r
.56349 .27458 m .56355 .2757 L .56204 .2777 L F
.56349 .27458 m .56204 .2777 L .56263 .27601 L F
.56339 .27454 m .56263 .27601 L .56317 .27445 L F
.56349 .27458 m .56263 .27601 L .56339 .27454 L F
.585 0 0 r
.56169 .27641 m .56063 .27948 L .56008 .2769 L F
.697 0 0 r
.56008 .2769 m .56063 .27948 L .55713 .27926 L F
.5 0 0 r
.56263 .27601 m .55923 .27987 L .55915 .27706 L F
.56179 .27761 m .55923 .27987 L .56263 .27601 L F
.542 0 0 r
.56075 .27531 m .56095 .27565 L .55915 .27706 L F
.56198 .27397 m .56095 .27565 L .56075 .27531 L F
.56198 .27397 m .56281 .27418 L .56095 .27565 L F
.414 0 0 r
.5583 .2735 m .56132 .27419 L .56182 .27372 L F
.049 0 0 r
.56127 .27379 m .56182 .27372 L .56269 .27415 L F
.414 0 0 r
.56132 .27419 m .56216 .27402 L .56182 .27372 L F
.542 0 0 r
.56317 .27445 m .56263 .27601 L .56278 .2742 L F
.349 0 0 r
.55751 .27405 m .55883 .27374 L .55886 .27375 L F
.727 0 0 r
.55883 .27374 m .55888 .27403 L .55787 .27396 L F
.55883 .27374 m .55787 .27396 L .55404 .27372 L F
.349 0 0 r
.55751 .27405 m .5583 .2735 L .55883 .27374 L F
.664 0 0 r
.55649 .27514 m .5548 .27498 L .55558 .27463 L F
.739 0 0 r
.55888 .27403 m .55471 .27609 L .55447 .27524 L F
.792 0 0 r
.55687 .27611 m .55379 .27614 L .55649 .27514 L F
.739 0 0 r
.55888 .27403 m .55915 .27706 L .55516 .27681 L F
0 .211 .733 r
.55394 .27609 m .55412 .2781 L .55368 .27694 L F
.55394 .27609 m .55368 .27694 L .55234 .27343 L F
.55288 .27367 m .55234 .27343 L .54926 .26537 L F
.55394 .27609 m .55234 .27343 L .55288 .27367 L F
.739 0 0 r
.55888 .27403 m .55516 .27681 L .55471 .27609 L F
.55888 .27403 m .55447 .27524 L .55475 .275 L F
.291 0 0 r
.55558 .27489 m .55755 .27578 L .55785 .2742 L F
.634 0 0 r
.55399 .2759 m .55428 .2754 L .55475 .275 L F
0 .211 .733 r
.55393 .27601 m .55394 .27609 L .55391 .27604 L F
.664 0 0 r
.55394 .27609 m .55379 .27614 L .55399 .2759 L F
.727 0 0 r
.55447 .27346 m .55883 .27374 L .55404 .27372 L F
.739 0 0 r
.55609 .27385 m .55447 .27524 L .55404 .27372 L F
.634 0 0 r
.55475 .275 m .55461 .27483 L .55523 .27443 L F
.55428 .2754 m .55461 .27483 L .55475 .275 L F
.664 0 0 r
.55558 .27463 m .5548 .27498 L .55523 .27443 L F
.55394 .27609 m .55399 .2759 L .55475 .275 L F
.5548 .27498 m .55475 .275 L .55523 .27443 L F
.55394 .27609 m .55475 .275 L .5548 .27498 L F
.739 0 0 r
.55444 .27514 m .55385 .27471 L .55404 .27372 L F
.55471 .27609 m .55419 .27525 L .55444 .27514 L F
.55419 .27525 m .55385 .27471 L .55444 .27514 L F
.014 0 0 r
.55523 .27443 m .55461 .27483 L .55785 .2742 L F
.55461 .27483 m .55558 .27489 L .55785 .2742 L F
.894 0 0 r
.55404 .27372 m .55385 .27471 L .55344 .27384 L F
.9 0 0 r
.55452 .27799 m .55417 .27797 L .55399 .27665 L F
.727 0 0 r
.55844 .27106 m .55404 .27372 L .55493 .27084 L F
.697 0 0 r
.5579 .26846 m .55844 .27106 L .55493 .27084 L F
.774 0 0 r
.55604 .26834 m .55493 .27084 L .5523 .26955 L F
.697 0 0 r
.5579 .26846 m .55493 .27084 L .55604 .26834 L F
.774 0 0 r
.55604 .26834 m .5523 .26955 L .55466 .26766 L F
.792 0 0 r
.55466 .26766 m .5523 .26955 L .55164 .26787 L F
0 .211 .733 r
.55153 .26669 m .55181 .26969 L .55042 .26605 L F
.792 0 0 r
.55162 .26768 m .55164 .26787 L .55157 .26768 L F
.55466 .26766 m .55164 .26787 L .55162 .26768 L F
.846 0 0 r
.55248 .27145 m .55194 .27002 L .5523 .26955 L F
.792 0 0 r
.55466 .26766 m .55162 .26768 L .55428 .26668 L F
.55162 .26768 m .55157 .26768 L .55162 .26766 L F
.55162 .26768 m .55162 .26766 L .55428 .26668 L F
.668 0 0 r
.55199 .25778 m .55097 .25717 L .55276 .25685 L F
.739 0 0 r
.5523 .25578 m .54958 .25779 L .54939 .2556 L F
.55383 .25588 m .55037 .25744 L .5523 .25578 L F
.55037 .25744 m .54958 .25779 L .5523 .25578 L F
.54962 .25821 m .54906 .25732 L .54939 .2556 L F
.643 0 0 r
.55037 .25744 m .54979 .25772 L .55071 .25702 L F
.54979 .25772 m .54989 .25755 L .55071 .25702 L F
.668 0 0 r
.55097 .25717 m .55143 .25696 L .55276 .25685 L F
.55199 .25778 m .54927 .25878 L .55071 .25702 L F
.739 0 0 r
.55194 .25685 m .54962 .25821 L .54958 .25779 L F
.55428 .25591 m .55273 .25667 L .55194 .25685 L F
.361 0 0 r
.55276 .25685 m .55143 .25696 L .55311 .25659 L F
.739 0 0 r
.55273 .25667 m .54962 .25821 L .55194 .25685 L F
.55428 .25591 m .54958 .25779 L .55383 .25588 L F
.9 0 0 r
.55001 .26068 m .54941 .26064 L .54927 .25878 L F
0 .211 .733 r
.54646 .26376 m .53868 .25925 L .54892 .25713 L F
.54646 .26376 m .54892 .25713 L .54892 .25717 L F
.54646 .26376 m .54892 .25717 L .54916 .25887 L F
.57 0 0 r
.55563 .25958 m .55199 .25778 L .55276 .25685 L F
.55563 .25958 m .55238 .25877 L .55199 .25778 L F
.55563 .25958 m .55377 .25946 L .55238 .25877 L F
.774 0 0 r
.55377 .25946 m .55001 .26068 L .55238 .25877 L F
.793 0 0 r
.55238 .25877 m .55001 .26068 L .54927 .25878 L F
.738 0 0 r
.55455 .25897 m .55117 .26036 L .54991 .25868 L F
.9 0 0 r
.55001 .26068 m .5495 .26132 L .54941 .26064 L F
.54941 .26064 m .54916 .25887 L .54927 .25878 L F
.57 0 0 r
.55563 .25958 m .55276 .25685 L .55438 .25635 L F
.793 0 0 r
.55238 .25877 m .54927 .25878 L .55199 .25778 L F
.739 0 0 r
.55326 .25655 m .55455 .25897 L .54991 .25868 L F
.55428 .25591 m .55432 .25632 L .55326 .25655 L F
.361 0 0 r
.55276 .25685 m .55311 .25659 L .55438 .25635 L F
.55311 .25659 m .55432 .25632 L .55438 .25635 L F
.739 0 0 r
.55432 .25632 m .55455 .25897 L .55326 .25655 L F
.361 0 0 r
.55311 .25659 m .55381 .25607 L .55432 .25632 L F
.739 0 0 r
.55355 .25627 m .54991 .25868 L .54962 .25821 L F
.55428 .25591 m .5537 .25628 L .55355 .25627 L F
.5537 .25628 m .54991 .25868 L .55355 .25627 L F
.54 0 0 r
.55854 .2546 m .55694 .25636 L .55428 .25591 L F
.09 0 0 r
.55472 .25634 m .55465 .25632 L .55533 .25633 L F
.55438 .25635 m .55432 .25632 L .55472 .25634 L F
.57 0 0 r
.55563 .25958 m .55625 .25647 L .55764 .25716 L F
.55563 .25958 m .55438 .25635 L .55625 .25647 L F
.059 0 0 r
.55625 .25647 m .56 .25761 L .55764 .25716 L F
.55625 .25647 m .55697 .25636 L .56 .25761 L F
.54 0 0 r
.55854 .2546 m .55913 .25622 L .55694 .25635 L F
.059 0 0 r
.55697 .25636 m .55799 .25661 L .56 .25761 L F
.198 0 0 r
.56147 .26317 m .5613 .26512 L .56086 .2639 L F
.57 0 0 r
.5579 .26846 m .55666 .26527 L .55851 .26539 L F
.5579 .26846 m .55504 .26576 L .55666 .26527 L F
.5579 .26846 m .55428 .26668 L .55504 .26576 L F
.5579 .26846 m .55466 .26766 L .55428 .26668 L F
.083 0 0 r
.55666 .26527 m .55715 .26526 L .55851 .26539 L F
.55715 .26526 m .55915 .2653 L .55851 .26539 L F
.054 0 0 r
.55851 .26539 m .55915 .2653 L .56212 .26646 L F
.55851 .26539 m .56212 .26646 L .56219 .26651 L F
.57 0 0 r
.5579 .26846 m .55851 .26539 L .5599 .26607 L F
.054 0 0 r
.55851 .26539 m .56226 .26653 L .5599 .26607 L F
.541 0 0 r
.5595 .26539 m .55689 .26824 L .55749 .26527 L F
.55915 .2653 m .55749 .26527 L .55756 .2649 L F
.5595 .26539 m .55749 .26527 L .55915 .2653 L F
.55756 .2649 m .55749 .26527 L .55662 .26519 L F
.568 0 0 r
.55927 .26127 m .55662 .26519 L .55618 .26221 L F
.55927 .26127 m .56086 .2639 L .55662 .26519 L F
.727 0 0 r
.55618 .26221 m .55662 .26519 L .55176 .26488 L F
.083 0 0 r
.55715 .26526 m .55609 .26501 L .55963 .26523 L F
.55666 .26527 m .55662 .26525 L .55715 .26526 L F
.541 0 0 r
.55749 .26527 m .55662 .26525 L .55662 .26519 L F
.083 0 0 r
.55662 .26525 m .55609 .26501 L .55715 .26526 L F
.55715 .26526 m .55963 .26523 L .55915 .2653 L F
.541 0 0 r
.55749 .26527 m .55689 .26824 L .55662 .26525 L F
.56086 .2639 m .5595 .26539 L .55756 .2649 L F
.054 0 0 r
.55915 .2653 m .56039 .26561 L .56212 .26646 L F
.585 0 0 r
.55725 .25908 m .55927 .26127 L .55618 .26221 L F
.326 0 0 r
.56073 .25951 m .56086 .2639 L .55927 .26127 L F
.56073 .25951 m .56131 .26004 L .56086 .2639 L F
.931 .902 .775 r
.56213 .24757 m .5628 .26082 L .56187 .26115 L F
.56143 .26029 m .56187 .26115 L .56138 .26133 L F
.475 0 0 r
.55799 .25661 m .55881 .25712 L .56 .25761 L F
.55878 .25711 m .5601 .25768 L .56 .25761 L F
0 0 0 r
.56 .25761 m .5601 .25768 L .5602 .25787 L F
.326 0 0 r
.56131 .26004 m .56147 .26317 L .56086 .2639 L F
.432 0 0 r
.55802 .25816 m .55927 .26127 L .55725 .25908 L F
.55802 .25816 m .56073 .25951 L .55927 .26127 L F
.233 0 0 r
.55764 .25716 m .56073 .25951 L .55802 .25816 L F
.55764 .25716 m .56 .25761 L .56073 .25951 L F
.727 0 0 r
.55618 .26221 m .55176 .26488 L .55265 .26198 L F
.585 0 0 r
.55725 .25908 m .55618 .26221 L .55563 .25958 L F
.697 0 0 r
.55563 .25958 m .55618 .26221 L .55265 .26198 L F
.424 0 0 r
.55683 .26113 m .55452 .26412 L .55464 .2618 L F
.931 .902 .775 r
.55796 .25958 m .56138 .26133 L .55678 .26297 L F
.55896 .2582 m .56138 .26133 L .55796 .25958 L F
.424 0 0 r
.5548 .26392 m .55452 .26412 L .55683 .26113 L F
.697 0 0 r
.55563 .25958 m .55265 .26198 L .55377 .25946 L F
.57 0 0 r
.55563 .25958 m .55802 .25816 L .55725 .25908 L F
.55563 .25958 m .55764 .25716 L .55802 .25816 L F
.497 0 0 r
.5586 .25773 m .55464 .2618 L .55455 .25897 L F
.55806 .25877 m .55464 .2618 L .5586 .25773 L F
.931 .902 .775 r
.56083 .25131 m .56094 .25325 L .55907 .25683 L F
.56083 .25131 m .55907 .25683 L .5591 .25657 L F
.55945 .2553 m .5589 .25716 L .55881 .25712 L F
.56083 .25131 m .55946 .25548 L .55945 .2553 L F
.55946 .25548 m .5589 .25716 L .55945 .2553 L F
.325 0 0 r
.5584 .25018 m .5592 .25091 L .55854 .2546 L F
.5592 .25091 m .55935 .25362 L .55854 .2546 L F
.196 0 0 r
.55935 .25362 m .55913 .25622 L .55854 .2546 L F
.54 0 0 r
.55799 .25661 m .55884 .25714 L .55694 .25635 L F
.55913 .25622 m .55891 .25684 L .55694 .25635 L F
.059 0 0 r
.55697 .25636 m .55736 .2563 L .55799 .25661 L F
.475 0 0 r
.55736 .2563 m .55761 .25652 L .55785 .25658 L F
.55761 .25652 m .55781 .25669 L .55785 .25658 L F
.55785 .25658 m .55781 .25669 L .55878 .25711 L F
.931 .902 .775 r
.56094 .25325 m .56138 .26133 L .5586 .25773 L F
.54 0 0 r
.55939 .25696 m .55884 .25714 L .55799 .25661 L F
.475 0 0 r
.55736 .2563 m .55878 .25711 L .55881 .25712 L F
.55736 .2563 m .55881 .25712 L .55799 .25661 L F
.931 .902 .775 r
.55881 .25712 m .5589 .25716 L .5586 .25773 L F
.54 0 0 r
.55694 .25635 m .55884 .25714 L .55455 .25897 L F
.55884 .25714 m .5594 .25749 L .55455 .25897 L F
.931 .902 .775 r
.55945 .2553 m .5586 .25773 L .55927 .25216 L F
.5586 .25773 m .55678 .26297 L .5575 .25984 L F
.497 0 0 r
.55806 .25877 m .55683 .26113 L .55464 .2618 L F
.09 0 0 r
.55438 .25635 m .55736 .2563 L .55625 .25647 L F
.54 0 0 r
.55694 .25636 m .55455 .25897 L .55432 .25632 L F
.55694 .25636 m .55432 .25632 L .55428 .25591 L F
.09 0 0 r
.55533 .25633 m .55381 .25607 L .55736 .2563 L F
.55465 .25632 m .55381 .25607 L .55533 .25633 L F
.402 0 0 r
.55381 .25607 m .55713 .25681 L .55736 .2563 L F
.55713 .25681 m .55781 .25669 L .55736 .2563 L F
.666 0 0 r
.55428 .26668 m .55332 .26612 L .55504 .26576 L F
.739 0 0 r
.55554 .26512 m .55211 .26667 L .55176 .26488 L F
.666 0 0 r
.55332 .26612 m .55301 .26594 L .55389 .26587 L F
.55332 .26612 m .55389 .26587 L .55504 .26576 L F
.739 0 0 r
.55211 .26667 m .55151 .26618 L .55176 .26488 L F
.774 0 0 r
.55377 .25946 m .55265 .26198 L .55001 .26068 L F
.738 0 0 r
.55455 .25897 m .55464 .2618 L .55212 .26164 L F
.55455 .25897 m .55212 .26164 L .55117 .26036 L F
.361 0 0 r
.55311 .25659 m .55071 .25702 L .55381 .25607 L F
.55143 .25696 m .55071 .25702 L .55311 .25659 L F
0 .211 .733 r
.55153 .26669 m .54646 .26376 L .54818 .26086 L F
.894 0 0 r
.55176 .26488 m .55097 .26503 L .55065 .26434 L F
.847 0 0 r
.55265 .26198 m .55176 .26488 L .55065 .26434 L F
0 .211 .733 r
.55079 .2647 m .54818 .26086 L .54866 .26005 L F
.55112 .26555 m .54818 .26086 L .55079 .2647 L F
.847 0 0 r
.55265 .26198 m .55065 .26434 L .55 .26263 L F
.894 0 0 r
.55176 .26488 m .55151 .26618 L .55097 .26503 L F
.847 0 0 r
.55265 .26198 m .55 .26263 L .55001 .26068 L F
0 .211 .733 r
.55133 .26578 m .55065 .26434 L .54967 .25835 L F
.55065 .26434 m .54866 .26005 L .54888 .25968 L F
.847 0 0 r
.55 .26263 m .5495 .26132 L .55001 .26068 L F
0 .211 .733 r
.55065 .26434 m .54888 .25968 L .54967 .25835 L F
.55136 .26594 m .54866 .26005 L .55133 .26578 L F
.55153 .26669 m .54818 .26086 L .55136 .26594 L F
.847 0 0 r
.55 .26263 m .54812 .26309 L .5495 .26132 L F
.55 .26263 m .55065 .26434 L .54812 .26309 L F
0 .211 .733 r
.55136 .26594 m .55112 .26555 L .55079 .2647 L F
.55042 .26605 m .55319 .27331 L .54959 .26557 L F
.54926 .26537 m .55201 .27257 L .54469 .26273 L F
.638 0 0 r
.55157 .26768 m .5494 .26938 L .55024 .26838 L F
.894 0 0 r
.55097 .26503 m .55112 .26702 L .5469 .26578 L F
.55112 .26702 m .55116 .26767 L .5508 .26751 L F
.55112 .26702 m .5508 .26751 L .5469 .26578 L F
.638 0 0 r
.55157 .26768 m .55024 .26838 L .551 .26779 L F
.55157 .26768 m .551 .26779 L .5515 .26745 L F
.666 0 0 r
.55162 .26766 m .55157 .26768 L .55164 .26759 L F
.55428 .26668 m .55162 .26766 L .55259 .26645 L F
.55162 .26766 m .55164 .26759 L .55259 .26645 L F
.55428 .26668 m .55259 .26645 L .55332 .26612 L F
.739 0 0 r
.55662 .26519 m .55224 .26735 L .55214 .26683 L F
.55248 .26655 m .55214 .26683 L .55211 .26667 L F
.55662 .26519 m .55214 .26683 L .55248 .26655 L F
.55662 .26519 m .556 .26539 L .55554 .26512 L F
.556 .26539 m .55211 .26667 L .55389 .26587 L F
.556 .26539 m .55389 .26587 L .55554 .26512 L F
.355 0 0 r
.55504 .26576 m .55535 .26554 L .55666 .26527 L F
.55535 .26554 m .55609 .26501 L .55662 .26525 L F
.55535 .26554 m .55662 .26525 L .55666 .26527 L F
.541 0 0 r
.56086 .2639 m .5613 .26512 L .56051 .26568 L F
.231 0 0 r
.5599 .26607 m .56297 .2684 L .56028 .26705 L F
.5599 .26607 m .56221 .26652 L .56297 .2684 L F
.931 .902 .775 r
.56312 .26711 m .56317 .2681 L .56221 .26652 L F
.231 0 0 r
.56221 .26652 m .56226 .26653 L .56233 .26671 L F
.56221 .26652 m .56233 .26671 L .56297 .2684 L F
.541 0 0 r
.55969 .26517 m .56051 .26568 L .55689 .26824 L F
.56086 .2639 m .56051 .26568 L .55969 .26517 L F
.481 0 0 r
.56039 .26561 m .561 .26599 L .56212 .26646 L F
.432 0 0 r
.56028 .26705 m .56152 .27013 L .55951 .26797 L F
.56028 .26705 m .56297 .2684 L .56152 .27013 L F
.57 0 0 r
.5579 .26846 m .5599 .26607 L .56028 .26705 L F
.541 0 0 r
.56051 .26568 m .56061 .26711 L .55689 .26824 L F
.5613 .26512 m .561 .26599 L .56051 .26568 L F
.561 .26599 m .56061 .26711 L .56051 .26568 L F
.481 0 0 r
.55963 .26523 m .56081 .26591 L .561 .26599 L F
.585 0 0 r
.55951 .26797 m .56152 .27013 L .55844 .27106 L F
.327 0 0 r
.56297 .2684 m .5631 .27275 L .56152 .27013 L F
.57 0 0 r
.5579 .26846 m .56028 .26705 L .55951 .26797 L F
.585 0 0 r
.55951 .26797 m .55844 .27106 L .5579 .26846 L F
.498 0 0 r
.56061 .26711 m .55698 .27106 L .55689 .26824 L F
.931 .902 .775 r
.56221 .26652 m .56344 .27356 L .56034 .26845 L F
.56119 .26727 m .56034 .26845 L .56011 .26807 L F
.56221 .26652 m .56034 .26845 L .56119 .26727 L F
.56024 .27235 m .55839 .27115 L .55838 .27113 L F
.427 0 0 r
.55885 .27049 m .55687 .27321 L .55698 .27106 L F
.498 0 0 r
.5599 .26848 m .55698 .27106 L .56061 .26711 L F
.57 0 0 r
.5579 .26846 m .55604 .26834 L .55466 .26766 L F
.355 0 0 r
.55504 .26576 m .55301 .26594 L .55609 .26501 L F
.739 0 0 r
.55662 .26519 m .55689 .26824 L .55263 .26797 L F
0 .211 .733 r
.552 .26696 m .55162 .26763 L .55153 .26669 L F
.638 0 0 r
.55157 .26768 m .55149 .26739 L .552 .26696 L F
.55164 .26759 m .552 .26696 L .55259 .26645 L F
.55157 .26768 m .552 .26696 L .55164 .26759 L F
0 .211 .733 r
.55195 .26705 m .55181 .26969 L .55162 .26763 L F
.55199 .26711 m .55181 .26969 L .55195 .26705 L F
.55278 .2682 m .55181 .26969 L .552 .26696 L F
.9 0 0 r
.55187 .26953 m .55042 .27195 L .5494 .26938 L F
.55164 .26787 m .5494 .26938 L .55157 .26768 L F
.55187 .26953 m .5494 .26938 L .55164 .26787 L F
.738 0 0 r
.55263 .26797 m .55097 .27068 L .55118 .26788 L F
.55689 .26824 m .55379 .26952 L .55263 .26797 L F
0 .211 .733 r
.55279 .26818 m .55319 .27331 L .55181 .26969 L F
.55315 .26763 m .55316 .26867 L .55279 .26818 L F
.55316 .26867 m .55319 .27331 L .55279 .26818 L F
.738 0 0 r
.55689 .26824 m .55698 .27106 L .55483 .27092 L F
.55689 .26824 m .55483 .27092 L .55379 .26952 L F
.715 0 0 r
.55698 .27106 m .55542 .27158 L .55483 .27092 L F
0 .211 .733 r
.5558 .26916 m .55536 .27151 L .55315 .26763 L F
.55536 .27151 m .55412 .2781 L .5533 .26921 L F
.55536 .27151 m .5533 .26921 L .55315 .26763 L F
.55316 .26905 m .5538 .27461 L .55319 .27331 L F
.55315 .26763 m .5533 .26921 L .55316 .26905 L F
.5533 .26921 m .5538 .27461 L .55316 .26905 L F
.715 0 0 r
.55698 .27106 m .55687 .27321 L .55542 .27158 L F
.349 0 0 r
.55752 .27404 m .55523 .27443 L .5583 .2735 L F
.55623 .27433 m .55523 .27443 L .55752 .27404 L F
.55725 .27424 m .55751 .27405 L .55886 .27375 L F
.014 0 0 r
.55523 .27443 m .55785 .2742 L .5583 .2735 L F
0 .211 .733 r
.55751 .27561 m .55412 .2781 L .55526 .27203 L F
.55687 .27321 m .55526 .27203 L .5558 .26916 L F
.55751 .27561 m .55526 .27203 L .55687 .27321 L F
.931 .902 .775 r
.56024 .27235 m .55848 .2712 L .55903 .27024 L F
.55848 .2712 m .55838 .27113 L .55885 .27049 L F
.55848 .2712 m .55885 .27049 L .55903 .27024 L F
.542 0 0 r
.56344 .27369 m .56317 .27445 L .56278 .2742 L F
.931 .902 .775 r
.56344 .27356 m .56349 .27445 L .55863 .26583 L F
.408 0 0 r
.55609 .26501 m .55922 .26571 L .55963 .26523 L F
.931 .902 .775 r
.56344 .27356 m .55863 .26583 L .55873 .26581 L F
.739 0 0 r
.55662 .26519 m .55263 .26797 L .55224 .26735 L F
.408 0 0 r
.55609 .26501 m .55564 .2657 L .5584 .26587 L F
.55609 .26501 m .5584 .26587 L .55922 .26571 L F
.054 0 0 r
.55915 .2653 m .55963 .26523 L .56039 .26561 L F
.408 0 0 r
.55922 .26571 m .56 .26556 L .55963 .26523 L F
.931 .902 .775 r
.56115 .26607 m .56011 .26807 L .55869 .26573 L F
.55949 .26535 m .55869 .26573 L .55809 .26475 L F
.56115 .26607 m .55869 .26573 L .55949 .26535 L F
.64 0 0 r
.55564 .2657 m .55743 .26634 L .5584 .26587 L F
.498 0 0 r
.5599 .26848 m .55885 .27049 L .55698 .27106 L F
.931 .902 .775 r
.56349 .27445 m .56024 .27235 L .5581 .26602 L F
.5586 .26578 m .5581 .26602 L .55716 .26322 L F
.56349 .27445 m .5581 .26602 L .5586 .26578 L F
.64 0 0 r
.55564 .2657 m .55533 .26729 L .55546 .26729 L F
.55564 .2657 m .55546 .26729 L .55743 .26634 L F
.005 0 0 r
.55301 .26594 m .55564 .2657 L .55609 .26501 L F
.894 0 0 r
.55065 .26434 m .5469 .26578 L .54812 .26309 L F
.715 0 0 r
.55464 .2618 m .55281 .26241 L .55212 .26164 L F
.55464 .2618 m .55433 .26411 L .55281 .26241 L F
0 0 0 r
.55071 .25702 m .55335 .25675 L .55381 .25607 L F
.668 0 0 r
.55097 .25717 m .55071 .25702 L .55143 .25696 L F
0 0 0 r
.55071 .25702 m .54989 .25755 L .55335 .25675 L F
.54989 .25755 m .55067 .25758 L .55335 .25675 L F
.643 0 0 r
.54927 .25878 m .54925 .25871 L .55037 .25744 L F
0 .211 .733 r
.54916 .25887 m .54898 .25742 L .54954 .25818 L F
.643 0 0 r
.54925 .25871 m .54918 .25846 L .54957 .25813 L F
.54925 .25871 m .54957 .25813 L .55037 .25744 L F
0 .211 .733 r
.54957 .25813 m .54894 .25713 L .54942 .25703 L F
.55003 .2573 m .54942 .25703 L .55027 .25685 L F
.54957 .25813 m .54942 .25703 L .55003 .2573 L F
.28 0 0 r
.55067 .25758 m .55304 .25833 L .55335 .25675 L F
.643 0 0 r
.54996 .25779 m .54908 .25806 L .55037 .25744 L F
.54927 .25878 m .54709 .26049 L .54789 .25951 L F
.738 0 0 r
.549 .25862 m .5488 .25878 L .54881 .25861 L F
0 .211 .733 r
.54892 .25717 m .54892 .25713 L .54894 .25713 L F
.847 0 0 r
.55029 .25268 m .54939 .2556 L .54792 .25487 L F
.55029 .25268 m .54792 .25487 L .54736 .25339 L F
.715 0 0 r
.55464 .2618 m .55452 .26412 L .55433 .26411 L F
.931 .902 .775 r
.55716 .26322 m .5579 .26541 L .55572 .26309 L F
.55623 .26261 m .55572 .26309 L .55377 .261 L F
.55716 .26322 m .55572 .26309 L .55623 .26261 L F
.5579 .26541 m .55677 .26628 L .55515 .26343 L F
.55554 .2629 m .55515 .26343 L .55377 .261 L F
.5579 .26541 m .55515 .26343 L .55554 .2629 L F
.55673 .2662 m .55618 .26631 L .55377 .261 L F
.55873 .26581 m .55863 .26583 L .55716 .26322 L F
.481 0 0 r
.55963 .26523 m .561 .26599 L .56039 .26561 L F
.55963 .26523 m .56 .26556 L .56081 .26591 L F
.931 .902 .775 r
.56212 .26646 m .55809 .26475 L .55716 .26322 L F
.568 0 0 r
.55694 .25195 m .55854 .2546 L .55428 .25591 L F
.325 0 0 r
.5584 .25018 m .55854 .2546 L .55694 .25195 L F
.09 0 0 r
.55432 .25632 m .55381 .25607 L .55472 .25634 L F
.402 0 0 r
.55381 .25607 m .55335 .25675 L .55642 .25695 L F
.931 .902 .775 r
.55825 .2566 m .55738 .26038 L .55629 .25701 L F
.638 0 0 r
.55335 .25675 m .55534 .25746 L .55642 .25695 L F
.931 .902 .775 r
.55738 .26038 m .55678 .26297 L .55591 .2624 L F
.55738 .26038 m .55591 .2624 L .55377 .261 L F
.5628 .26082 m .56107 .26578 L .55678 .26297 L F
.638 0 0 r
.55218 .26664 m .55232 .26639 L .55301 .26594 L F
.666 0 0 r
.55332 .26612 m .55259 .26645 L .55301 .26594 L F
.005 0 0 r
.55301 .26594 m .55232 .26639 L .55564 .2657 L F
.638 0 0 r
.55259 .26645 m .55218 .26664 L .55301 .26594 L F
.005 0 0 r
.55232 .26639 m .55323 .26643 L .55564 .2657 L F
.739 0 0 r
.55224 .26735 m .55188 .26677 L .55211 .26667 L F
0 .211 .733 r
.55565 .26858 m .552 .26696 L .55232 .26639 L F
.5558 .26916 m .552 .26696 L .55565 .26858 L F
.286 0 0 r
.55323 .26643 m .55533 .26729 L .55564 .2657 L F
.55511 .26727 m .55533 .26729 L .55323 .26643 L F
.931 .902 .775 r
.55568 .26712 m .55769 .27565 L .55751 .27562 L F
.5549 .26349 m .55573 .26709 L .55568 .26712 L F
.55573 .26709 m .55769 .27565 L .55568 .26712 L F
.5579 .26541 m .56024 .27235 L .55677 .26628 L F
.498 0 0 r
.56188 .26672 m .55885 .27049 L .5599 .26848 L F
.931 .902 .775 r
.55903 .27024 m .55838 .27113 L .55618 .26631 L F
.55903 .27024 m .55618 .26631 L .55673 .2662 L F
.498 0 0 r
.56188 .26672 m .56223 .26947 L .55885 .27049 L F
.715 0 0 r
.55533 .26729 m .55533 .26739 L .55542 .26732 L F
.424 0 0 r
.5548 .26392 m .55469 .26407 L .55452 .26412 L F
.284 0 0 r
.55469 .26407 m .5545 .26425 L .55452 .26412 L F
.715 0 0 r
.55533 .26729 m .55542 .26732 L .55546 .26729 L F
0 .211 .733 r
.55557 .26828 m .55232 .26639 L .55323 .26643 L F
.55565 .26858 m .55232 .26639 L .55557 .26828 L F
.931 .902 .775 r
.55565 .26696 m .55751 .27562 L .55533 .26739 L F
.414 0 0 r
.5583 .2735 m .55785 .2742 L .56045 .27437 L F
.076 0 0 r
.55898 .27374 m .5583 .2735 L .55915 .27375 L F
.55883 .27374 m .5583 .2735 L .55899 .27375 L F
.414 0 0 r
.5583 .2735 m .56045 .27437 L .56132 .27419 L F
.5 0 0 r
.56179 .27761 m .56087 .27938 L .55923 .27987 L F
.738 0 0 r
.55915 .27706 m .55923 .27987 L .55735 .27976 L F
0 .211 .733 r
.55674 .27933 m .55711 .27992 L .55534 .28128 L F
.738 0 0 r
.55915 .27706 m .55735 .27976 L .55624 .27826 L F
.931 .902 .775 r
.56317 .27445 m .56263 .27601 L .56123 .27421 L F
.56263 .27601 m .56192 .27736 L .56085 .27417 L F
.56111 .27405 m .56085 .27417 L .56058 .27336 L F
.56263 .27601 m .56085 .27417 L .56111 .27405 L F
.5577 .27571 m .56175 .27853 L .5586 .27961 L F
.55996 .2746 m .56175 .27853 L .5577 .27571 L F
0 .211 .733 r
.55853 .27687 m .55819 .27817 L .55803 .27756 L F
.55858 .27692 m .55819 .27817 L .55853 .27687 L F
.55685 .27919 m .55711 .27992 L .55674 .27933 L F
.55803 .27756 m .55723 .27962 L .55685 .27919 L F
.55723 .27962 m .55711 .27992 L .55685 .27919 L F
.55819 .27817 m .55711 .27992 L .55803 .27756 L F
.55727 .27965 m .55734 .27974 L .55711 .27992 L F
.55541 .27715 m .55534 .28128 L .55422 .27836 L F
.55689 .27913 m .55685 .27919 L .55541 .27715 L F
.55685 .27919 m .55534 .28128 L .55541 .27757 L F
.55685 .27919 m .55541 .27757 L .55541 .27715 L F
0 .158 .695 r
.55781 .28296 m .55851 .28106 L p .5594 .28312 L F P
0 g
s
.715 0 0 r
.55923 .27987 m .55914 .28176 L .55851 .28106 L F
0 .158 .695 r
.55851 .28106 m .55877 .28036 L p .5591 .2818 L F P
0 g
s
0 .158 .695 r
.5594 .28312 m .55851 .28106 L .5591 .2818 L F
.715 0 0 r
.55792 .28032 m .55851 .28106 L .55787 .28033 L F
.55923 .27987 m .55851 .28106 L .55792 .28032 L F
.55749 .27976 m .55787 .28033 L .55735 .27976 L F
.55923 .27987 m .55792 .28032 L .55749 .27976 L F
.55792 .28032 m .55787 .28033 L .55749 .27976 L F
.931 .902 .775 r
.56192 .27736 m .56356 .28224 L .56155 .27809 L F
.56356 .28224 m .56393 .28333 L .56345 .28226 L F
.56356 .28224 m .56345 .28226 L .56155 .27809 L F
.419 0 0 r
.56342 .28225 m .56346 .28226 L .56426 .28206 L F
.491 0 0 r
.56394 .28178 m .56428 .28209 L .56497 .28236 L F
.419 0 0 r
.56346 .28226 m .56428 .28209 L .56426 .28206 L F
.328 0 0 r
.56514 .27685 m .56547 .27716 L .56527 .28117 L F
.56547 .27716 m .56552 .27807 L .56527 .28117 L F
.56559 .27727 m .56564 .28073 L .56527 .28117 L F
.56514 .27685 m .56527 .28117 L .56369 .27856 L F
.931 .902 .775 r
.5654 .27569 m .56547 .27716 L .56533 .27688 L F
0 0 0 r
.56463 .27551 m .56547 .27716 L .56514 .27685 L F
.931 .902 .775 r
.5654 .27569 m .56508 .28121 L .56426 .28162 L F
.56349 .27445 m .5654 .27569 L .56418 .28205 L F
.56737 .27696 m .56563 .28018 L p .5654 .27569 L F P
0 g
s
.938 .92 .769 r
.56563 .28018 m .56717 .27733 L p .56565 .28131 L F P
0 g
s
0 0 0 r
.56443 .275 m .56727 .27882 L .56547 .27716 L F
.56443 .275 m .56547 .27716 L .56463 .27551 L F
.931 .902 .775 r
.56563 .28018 m .56508 .28121 L p .56533 .27688 L F P
0 g
s
.931 .902 .775 r
.56547 .27716 m .56563 .28018 L .56533 .27688 L F
.419 0 0 r
.56044 .28156 m .55999 .28227 L .5626 .28243 L F
.931 .902 .775 r
.56464 .28201 m .56393 .28333 L p .56417 .28211 L F P
0 g
s
.419 0 0 r
.56342 .28225 m .56426 .28206 L .56394 .28178 L F
.931 .902 .775 r
.56386 .28191 m .56418 .28205 L .56393 .28333 L F
.202 0 0 r
.56564 .28073 m .56551 .28186 L .56527 .28117 L F
.938 .92 .769 r
.56519 .281 m .56557 .28171 L .56545 .28182 L F
.491 0 0 r
.56428 .28209 m .56455 .2822 L .56497 .28236 L F
.938 .92 .769 r
.56393 .28333 m .56464 .28201 L p .56545 .28182 L F P
0 g
s
.938 .92 .769 r
.56464 .28201 m .56519 .281 L p .56545 .28182 L F P
0 g
s
.931 .902 .775 r
.56393 .28333 m .56248 .28249 L p .56336 .28206 L F P
0 g
s
.419 0 0 r
.56346 .28226 m .5626 .28243 L .56281 .28245 L F
.931 .902 .775 r
.56386 .28181 m .56393 .28333 L .56348 .282 L F
.419 0 0 r
.56353 .28228 m .56281 .28245 L .56482 .28257 L F
.56346 .28226 m .56281 .28245 L .56353 .28228 L F
.56044 .28156 m .5626 .28243 L .56346 .28226 L F
.931 .902 .775 r
.56508 .28121 m .56464 .28201 L p .56426 .28162 L F P
0 g
s
.931 .902 .775 r
.56426 .28162 m .56464 .28201 L .56417 .28211 L F
.943 .892 .75 r
.56248 .28249 m .56393 .28333 L p .56116 .2832 L F P
0 g
s
.951 .912 .742 r
.56393 .28333 m .56472 .28404 L p .5642 .28574 L F P
0 g
s
.643 0 0 r
.56173 .2829 m .56538 .28422 L .56259 .28244 L F
.56248 .28249 m .56259 .28244 L .56259 .28243 L F
.56173 .2829 m .56259 .28244 L .56248 .28249 L F
.491 0 0 r
.56428 .28209 m .56429 .2821 L .56455 .2822 L F
.931 .902 .775 r
.56349 .27445 m .56418 .28205 L .56386 .28191 L F
.419 0 0 r
.56346 .28226 m .56482 .28257 L .56428 .28209 L F
.931 .902 .775 r
.56175 .27853 m .56336 .28206 L .56095 .28082 L F
.43 0 0 r
.56076 .27941 m .55914 .28176 L .55923 .27987 L F
.56087 .27938 m .55975 .28093 L .56076 .27941 L F
.55975 .28093 m .55914 .28176 L .56076 .27941 L F
.943 .892 .75 r
.55914 .28185 m .56243 .28247 L .55946 .28313 L F
.55877 .28036 m .55975 .28093 L p .55914 .28185 L F P
0 g
s
.943 .892 .75 r
.55975 .28093 m .56243 .28247 L p .55914 .28185 L F P
0 g
s
.931 .902 .775 r
.56175 .27853 m .56095 .28082 L .5586 .27961 L F
.5 0 0 r
.56412 .27556 m .56446 .2783 L .56087 .27938 L F
.931 .902 .775 r
.56355 .2757 m .56206 .27775 L .56204 .2777 L F
.5 0 0 r
.56412 .27556 m .56087 .27938 L .56179 .27761 L F
.641 0 0 r
.55785 .2742 m .55954 .27481 L .56045 .27437 L F
.931 .902 .775 r
.56192 .27736 m .56155 .27809 L .55839 .27115 L F
.715 0 0 r
.55794 .27597 m .55978 .27826 L .56345 .27849 L F
.738 0 0 r
.55624 .27826 m .55735 .27976 L .55325 .2795 L F
.931 .902 .775 r
.5576 .27573 m .5586 .27961 L .55857 .2796 L F
.55769 .27566 m .5586 .27961 L .5576 .27573 L F
.715 0 0 r
.55759 .27581 m .55961 .27808 L .55794 .27597 L F
.55961 .27808 m .55978 .27826 L .55794 .27597 L F
.931 .902 .775 r
.5576 .27573 m .55857 .2796 L .55755 .27578 L F
.56263 .27601 m .56204 .2777 L .56192 .27736 L F
.56089 .27428 m .56192 .27736 L .56024 .27441 L F
.5 0 0 r
.56412 .27556 m .56179 .27761 L .56263 .27601 L F
0 0 0 r
.56443 .275 m .5663 .27627 L .56727 .27882 L F
.486 0 0 r
.56399 .27496 m .5663 .27627 L .56351 .27463 L F
.049 0 0 r
.56426 .27495 m .56421 .27492 L .56443 .275 L F
.56426 .27495 m .56443 .275 L .5643 .27498 L F
.486 0 0 r
.56406 .27482 m .5663 .27627 L .56443 .275 L F
.23 0 0 r
.5643 .27498 m .56443 .275 L .56463 .27551 L F
.486 0 0 r
.56327 .27449 m .5663 .27627 L .56406 .27482 L F
.542 0 0 r
.56317 .27445 m .56412 .27556 L .56263 .27601 L F
.56387 .27489 m .56412 .27556 L .56317 .27445 L F
.2 0 0 r
.56511 .27037 m .56649 .27278 L .56439 .27525 L F
.5642 .27512 m .56439 .27525 L .56412 .27556 L F
.56511 .27037 m .56439 .27525 L .5642 .27512 L F
.486 0 0 r
.56413 .27504 m .56439 .27525 L .5663 .27627 L F
.56439 .27525 m .56468 .27548 L .56482 .27555 L F
.328 0 0 r
.56547 .27716 m .56559 .27727 L .56552 .27807 L F
.56559 .27727 m .56727 .27882 L .56564 .28073 L F
0 0 0 r
.5663 .27627 m .56864 .28122 L .56727 .27882 L F
.5663 .27627 m .5675 .27823 L .56864 .28122 L F
.814 0 0 r
.56525 .27576 m .5675 .27823 L .5663 .27627 L F
.036 0 0 r
.56439 .27525 m .56446 .2783 L .56412 .27556 L F
.56468 .27548 m .56446 .2783 L .56439 .27525 L F
.814 0 0 r
.56468 .27548 m .56539 .2766 L .56525 .27576 L F
.56512 .27639 m .56539 .2766 L .56468 .27548 L F
.036 0 0 r
.56531 .27599 m .56515 .27643 L .56468 .27548 L F
.56515 .27643 m .56446 .2783 L .56468 .27548 L F
.2 0 0 r
.5642 .27512 m .56412 .27556 L .56387 .27489 L F
.814 0 0 r
.5627 .27451 m .56512 .27639 L .56468 .27548 L F
.56539 .2766 m .5675 .27823 L .56525 .27576 L F
0 0 0 r
.56548 .27711 m .5641 .2807 L .56446 .2783 L F
.202 0 0 r
.56727 .27882 m .56642 .28324 L .56551 .28186 L F
.56727 .27882 m .56551 .28186 L .56564 .28073 L F
0 .211 .733 r
.55822 .27828 m .55839 .27893 L .55734 .27974 L F
.55861 .27975 m .55781 .28296 L .55675 .28289 L F
.931 .902 .775 r
.56336 .28206 m .55877 .28036 L .55857 .2796 L F
.643 0 0 r
.56259 .28243 m .56259 .28244 L .5626 .28243 L F
.931 .902 .775 r
.56248 .28249 m .55877 .28036 L p .56336 .28206 L F P
0 g
s
.43 0 0 r
.56446 .2783 m .55935 .28203 L .55914 .28176 L F
0 .158 .695 r
.5594 .28312 m .55913 .28194 L .55956 .28238 L F
.55913 .28194 m .5591 .2818 L .55927 .28201 L F
.55913 .28194 m .55927 .28201 L .55956 .28238 L F
.943 .892 .75 r
.56243 .28247 m .56248 .28249 L p .55946 .28313 L F P
0 g
s
.943 .892 .75 r
.56248 .28249 m .56116 .2832 L .55946 .28313 L F
0 .158 .695 r
.56079 .28326 m .5594 .28312 L .55959 .28224 L F
0 .211 .733 r
.55877 .28036 m .55781 .28296 L p .55861 .27975 L F P
0 g
s
0 .167 .705 r
.55636 .28347 m .53856 .27411 L .55593 .28252 L F
.629 0 0 r
.55594 .28417 m .5538 .28587 L .55461 .28492 L F
.893 0 0 r
.55578 .28222 m .55574 .28316 L .55143 .28305 L F
.55574 .28316 m .55571 .28406 L .55523 .28395 L F
.55574 .28316 m .55523 .28395 L .55143 .28305 L F
.55571 .28406 m .55487 .28471 L .55143 .28305 L F
.629 0 0 r
.55588 .28393 m .55487 .28471 L .55578 .28353 L F
.55487 .28471 m .55461 .28492 L .55465 .28487 L F
.55487 .28471 m .55465 .28487 L .55578 .28353 L F
.919 0 0 r
.55487 .28471 m .551 .28573 L .55143 .28305 L F
.629 0 0 r
.55594 .28417 m .55461 .28492 L .55588 .28393 L F
.893 0 0 r
.55571 .28406 m .55567 .2851 L .55487 .28471 L F
0 0 0 r
.5538 .28587 m .5541 .2857 L .55461 .28492 L F
.9 0 0 r
.55661 .28599 m .5548 .28837 L .5538 .28587 L F
.55662 .28605 m .5548 .28837 L .55661 .28599 L F
0 .167 .705 r
.55656 .28573 m .55662 .28605 L .55661 .28601 L F
.9 0 0 r
.55661 .28599 m .5538 .28587 L .55656 .28573 L F
.97 0 0 r
.5548 .28837 m .55242 .28809 L .5538 .28587 L F
.919 0 0 r
.55567 .2851 m .55546 .28788 L .55343 .2869 L F
.55567 .2851 m .55343 .2869 L .55343 .2869 L F
.55567 .2851 m .55343 .2869 L .55441 .28527 L F
0 0 0 r
.5538 .28587 m .55242 .28809 L .55343 .28689 L F
.55406 .28573 m .55343 .28689 L .55474 .28535 L F
.5538 .28587 m .55343 .28689 L .55406 .28573 L F
.912 0 0 r
.55343 .2869 m .5514 .28817 L .551 .28573 L F
0 0 0 r
.55242 .28809 m .55343 .2869 L .55343 .28689 L F
.912 0 0 r
.55343 .2869 m .55342 .28691 L .55343 .2869 L F
.55342 .28691 m .5514 .28817 L .55343 .2869 L F
.55546 .28788 m .55334 .28804 L .55343 .2869 L F
0 0 0 r
.55242 .28809 m .55321 .28795 L .55343 .2869 L F
.912 0 0 r
.55334 .28804 m .5514 .28817 L .55343 .2869 L F
0 0 0 r
.55343 .28689 m .55343 .2869 L .55343 .28689 L F
.55343 .28689 m .55437 .28775 L .55474 .28535 L F
.55321 .28795 m .55437 .28775 L .55343 .28689 L F
.919 0 0 r
.55343 .2869 m .55343 .2869 L .55343 .2869 L F
0 0 0 r
.5541 .2857 m .55417 .28566 L .55461 .28492 L F
.919 0 0 r
.55441 .28527 m .55343 .2869 L .551 .28573 L F
0 0 0 r
.55417 .28566 m .55474 .28535 L .55461 .28493 L F
.55417 .28566 m .55461 .28493 L .55461 .28492 L F
.55465 .28487 m .55474 .28535 L .55578 .28353 L F
.55461 .28492 m .55461 .28493 L .55465 .28487 L F
.919 0 0 r
.55567 .2851 m .55441 .28527 L .55487 .28471 L F
.55441 .28527 m .55465 .28487 L .55487 .28471 L F
0 0 0 r
.55461 .28493 m .55474 .28535 L .55465 .28487 L F
.919 0 0 r
.55441 .28527 m .554 .28532 L .55465 .28487 L F
.554 .28532 m .551 .28573 L .55487 .28471 L F
.893 0 0 r
.55624 .28213 m .5561 .28286 L .55578 .28222 L F
.5561 .28286 m .55567 .2851 L .55578 .28222 L F
0 .167 .705 r
.55637 .2834 m .55593 .28252 L .55648 .28279 L F
.55636 .28347 m .55593 .28252 L .55637 .2834 L F
0 .211 .733 r
.55667 .28303 m .55534 .28128 L p .55966 .27796 L F P
0 g
s
.846 0 0 r
.55472 .27986 m .55534 .28128 L .55264 .28038 L F
.893 0 0 r
.55624 .28213 m .55578 .28222 L .55557 .2818 L F
0 .167 .705 r
.55523 .28113 m .55648 .28279 L p .55593 .28252 L F P
0 g
s
.846 0 0 r
.55534 .28128 m .55557 .2818 L .55553 .28178 L F
.55534 .28128 m .55553 .28178 L .55264 .28038 L F
.893 0 0 r
.55557 .2818 m .55143 .28305 L .55264 .28038 L F
.55578 .28222 m .55143 .28305 L .55557 .2818 L F
.715 0 0 r
.55787 .28033 m .55898 .28198 L .55343 .28184 L F
0 .158 .695 r
.56029 .28607 m .55741 .28402 L .55999 .28466 L F
.715 0 0 r
.55984 .28393 m .55969 .28407 L .56557 .28656 L F
.55969 .28407 m .56147 .2863 L .56557 .28656 L F
.738 0 0 r
.56147 .2863 m .56537 .28936 L .56557 .28656 L F
.621 0 0 r
.56725 .28859 m .5646 .29088 L .5645 .29104 L F
.56725 .28859 m .5645 .29104 L .56535 .29038 L F
.56725 .28859 m .5651 .2903 L .5646 .29088 L F
.56725 .28859 m .56559 .29016 L .56643 .28954 L F
.894 0 0 r
.56537 .28936 m .5658 .29003 L .56616 .28975 L F
.621 0 0 r
.56559 .29016 m .56616 .28975 L .56643 .28954 L F
.56643 .28954 m .56631 .28964 L .56639 .28959 L F
.496 0 0 r
.56682 .28987 m .56846 .2908 L .5672 .29001 L F
.204 0 0 r
.56857 .29093 m .56781 .29039 L .56742 .28931 L F
.496 0 0 r
.56682 .28987 m .56897 .29122 L .56808 .29058 L F
.56629 .28966 m .56688 .2902 L .56682 .28987 L F
.92 0 0 r
.56709 .2884 m .56626 .28979 L .56959 .2914 L F
0 0 0 r
.56863 .28635 m .56725 .28821 L .56759 .28755 L F
.56863 .28635 m .56725 .28859 L .56643 .28954 L F
.56863 .28635 m .56643 .28954 L .56749 .28789 L F
.894 0 0 r
.56626 .28979 m .56838 .29408 L .56959 .2914 L F
.044 0 0 r
.56975 .29185 m .57057 .29253 L .56996 .29323 L F
.57073 .28922 m .57057 .29253 L .56975 .29185 L F
.955 .931 .732 r
.57673 .29504 m .58534 .30757 L .57923 .31749 L p F P
0 g
s
.818 0 0 r
.5696 .28627 m .57119 .29181 L .57073 .28922 L F
.966 0 0 r
.57001 .28871 m .57072 .29435 L .57119 .29181 L F
.818 0 0 r
.5696 .28627 m .57001 .28871 L .57119 .29181 L F
.966 0 0 r
.57001 .28871 m .56959 .2914 L .57072 .29435 L F
.9 0 0 r
.56627 .28606 m .5651 .2903 L .56725 .28859 L F
.738 0 0 r
.5624 .28773 m .56339 .28924 L .56537 .28936 L F
.5624 .28773 m .56537 .28936 L .56147 .2863 L F
.739 0 0 r
.56339 .28924 m .56432 .29093 L .56537 .28936 L F
0 .158 .695 r
.56195 .29093 m .56105 .28956 L p .56424 .29147 L F P
0 g
s
0 .158 .695 r
.56155 .28588 m .56029 .28607 L .55999 .28466 L F
.739 0 0 r
.56432 .29093 m .56514 .29055 L .56537 .28936 L F
.9 0 0 r
.56627 .28606 m .56457 .28823 L .5651 .2903 L F
.56457 .28823 m .56468 .2892 L .5651 .2903 L F
.621 0 0 r
.56559 .29016 m .56535 .29038 L .56616 .28975 L F
.92 0 0 r
.56624 .28969 m .56616 .28975 L .56626 .28979 L F
.894 0 0 r
.56616 .28975 m .56622 .28986 L .56626 .28979 L F
.56622 .28986 m .56838 .29408 L .56626 .28979 L F
.5658 .29003 m .56838 .29408 L .56616 .28975 L F
0 .158 .695 r
.56468 .28919 m .56253 .28766 L .56459 .28828 L F
.56463 .2884 m .56459 .28828 L .56462 .28829 L F
.56468 .28919 m .56459 .28828 L .56463 .2884 L F
.56462 .28829 m .56253 .28766 L .56155 .28588 L F
.56458 .28825 m .56426 .288 L .56456 .28811 L F
.56426 .288 m .55796 .28308 L .55952 .28392 L F
.715 0 0 r
.5599 .28388 m .56557 .28656 L .56538 .28422 L F
.55984 .28393 m .56557 .28656 L .5599 .28388 L F
.847 0 0 r
.5634 .28466 m .56457 .28823 L .56627 .28606 L F
0 0 0 r
.56759 .28755 m .56759 .28756 L .56759 .28756 L F
.56911 .28381 m .56767 .28648 L .56775 .28539 L F
.04 0 0 r
.56864 .28122 m .56751 .28428 L .56721 .28288 L F
.97 0 0 r
.56749 .28337 m .56725 .28859 L .56863 .28635 L F
.56749 .28337 m .56627 .28606 L .56725 .28859 L F
0 .158 .695 r
.56426 .288 m .55952 .28392 L .57299 .29118 L F
.296 0 0 r
.55937 .28384 m .55952 .28392 L .5597 .28387 L F
.643 0 0 r
.5626 .28243 m .56538 .28422 L .56482 .28257 L F
.56259 .28244 m .56538 .28422 L .5626 .28243 L F
.56173 .2829 m .5599 .28388 L .56538 .28422 L F
.943 .892 .75 r
.5607 .28318 m .56116 .2832 L .5599 .28388 L F
.56049 .28317 m .5607 .28318 L .55967 .284 L F
.715 0 0 r
.5597 .28387 m .55969 .28407 L .55984 .28393 L F
.5597 .28387 m .55984 .28393 L .5599 .28388 L F
.943 .892 .75 r
.5607 .28318 m .55978 .28399 L .55967 .284 L F
.55946 .28313 m .56049 .28317 L .55967 .284 L F
.966 0 0 r
.56791 .28067 m .56863 .28635 L .56911 .28381 L F
.56791 .28067 m .56749 .28337 L .56863 .28635 L F
0 0 0 r
.56535 .27923 m .56307 .28252 L .5641 .2807 L F
.56527 .27938 m .56307 .28252 L .56535 .27923 L F
.921 0 0 r
.56482 .28015 m .56514 .28054 L .56527 .27938 L F
.938 .92 .769 r
.56531 .28078 m .56563 .28018 L p .56565 .28131 L F P
0 g
s
.921 0 0 r
.56514 .28054 m .56749 .28337 L .5657 .28015 L F
.56514 .28054 m .5657 .28015 L .56527 .27938 L F
.295 0 0 r
.5641 .2807 m .56307 .28252 L .56124 .28307 L F
.626 0 0 r
.56417 .28123 m .56236 .28274 L .56307 .28252 L F
0 0 0 r
.56479 .2802 m .56307 .28252 L .56527 .27938 L F
.491 0 0 r
.56497 .28236 m .56482 .28257 L .56694 .28361 L F
.56497 .28236 m .56694 .28361 L .56605 .28298 L F
.202 0 0 r
.56642 .28324 m .56588 .28286 L .56551 .28186 L F
.491 0 0 r
.56429 .2821 m .56482 .28257 L .56497 .28236 L F
.921 0 0 r
.56527 .27938 m .56749 .28337 L .56791 .28067 L F
.913 0 0 r
.56622 .2776 m .56791 .28067 L .5675 .27823 L F
.56601 .27798 m .56791 .28067 L .56622 .2776 L F
.56543 .27826 m .56791 .28067 L .5655 .27725 L F
0 0 0 r
.56554 .27749 m .5641 .2807 L .56548 .27711 L F
.814 0 0 r
.56539 .2766 m .56548 .27711 L .5675 .27823 L F
.486 0 0 r
.56516 .27566 m .56525 .27576 L .5663 .27627 L F
.036 0 0 r
.56649 .27278 m .56695 .27538 L .56548 .27711 L F
.56515 .27643 m .56548 .27711 L .56446 .2783 L F
.56649 .27278 m .56548 .27711 L .56515 .27643 L F
.814 0 0 r
.56548 .27711 m .5655 .27725 L .56556 .27728 L F
.56548 .27711 m .56556 .27728 L .5675 .27823 L F
.5627 .27451 m .56326 .27615 L .5655 .27725 L F
.5627 .27451 m .5655 .27725 L .56539 .2766 L F
0 0 0 r
.56621 .27677 m .56561 .27789 L .56598 .27652 L F
.56561 .27789 m .56543 .27822 L .56558 .27774 L F
.913 0 0 r
.5655 .27725 m .56601 .27798 L .56622 .2776 L F
0 0 0 r
.56561 .27789 m .56558 .27774 L .56598 .27652 L F
.56543 .27822 m .5641 .2807 L .56547 .27765 L F
.56543 .27822 m .56547 .27765 L .56598 .27652 L F
.913 0 0 r
.56543 .27826 m .56535 .27923 L .56572 .27854 L F
0 0 0 r
.56695 .27538 m .56647 .27792 L .56535 .27923 L F
.56543 .27822 m .56535 .27923 L .5641 .2807 L F
.56695 .27538 m .56535 .27923 L .56543 .27822 L F
.913 0 0 r
.56572 .27854 m .56535 .27923 L .56791 .28067 L F
.56535 .27923 m .56527 .27938 L .56534 .27942 L F
.56535 .27923 m .56534 .27942 L .56791 .28067 L F
.56326 .27615 m .56527 .27938 L .56535 .27923 L F
.56326 .27615 m .56535 .27923 L .56543 .27826 L F
.43 0 0 r
.56446 .2783 m .55914 .28176 L .56087 .27938 L F
0 .158 .695 r
.56193 .28346 m .55781 .28296 L .56179 .28337 L F
.56115 .28477 m .55781 .28296 L .56193 .28346 L F
.43 0 0 r
.55952 .28392 m .55969 .28407 L .5597 .28387 L F
.943 .892 .75 r
.55967 .284 m .55978 .28399 L .55969 .28407 L F
0 .158 .695 r
.55796 .28308 m .55781 .28296 L .57299 .29118 L F
.943 .892 .75 r
.55914 .28185 m .55969 .28407 L .55823 .28264 L F
.55969 .28407 m .56105 .28956 L .55914 .28489 L F
.737 0 0 r
.5576 .28522 m .55546 .28788 L .55567 .2851 L F
0 .104 .659 r
.55759 .28521 m .5576 .28522 L .5578 .28556 L F
.737 0 0 r
.55852 .28661 m .55546 .28788 L .5576 .28522 L F
0 .104 .659 r
.5578 .28556 m .55759 .28521 L .55741 .28402 L F
.43 0 0 r
.55474 .28535 m .55841 .28598 L .55969 .28407 L F
.55474 .28535 m .55969 .28407 L .55952 .28392 L F
0 .211 .733 r
.55771 .28295 m .55741 .28402 L .55675 .28289 L F
.296 0 0 r
.55771 .28295 m .5578 .28299 L .55772 .28295 L F
0 .211 .733 r
.55781 .28296 m .5578 .28299 L p .55771 .28295 L F P
0 g
s
0 .211 .733 r
.5578 .28299 m .55741 .28402 L p .55771 .28295 L F P
0 g
s
0 .167 .705 r
.55657 .28358 m .55636 .28347 L .55639 .2833 L F
.629 0 0 r
.55613 .28395 m .55667 .28303 L .55631 .28373 L F
.55594 .28417 m .55667 .28303 L .55613 .28395 L F
.55594 .28417 m .55634 .28354 L .55635 .28352 L F
.792 0 0 r
.55627 .28417 m .55594 .28417 L .55625 .28405 L F
.739 0 0 r
.55655 .28337 m .55567 .2851 L .55589 .28392 L F
.55655 .28337 m .55589 .28392 L .55653 .28338 L F
.55712 .28438 m .55567 .2851 L .55655 .28337 L F
.296 0 0 r
.55578 .28353 m .55937 .28384 L .5578 .28299 L F
.739 0 0 r
.55645 .28339 m .55598 .28349 L .55639 .2833 L F
.296 0 0 r
.55578 .28353 m .5578 .28299 L .55771 .28295 L F
.739 0 0 r
.55653 .28338 m .55589 .28392 L .55598 .28349 L F
.629 0 0 r
.55588 .28393 m .55578 .28353 L .55634 .28354 L F
0 .167 .705 r
.55741 .28402 m .5572 .28456 L .55657 .28358 L F
.296 0 0 r
.55578 .28353 m .55474 .28535 L .55952 .28392 L F
.55578 .28353 m .55952 .28392 L .55937 .28384 L F
.943 .892 .75 r
.55969 .28407 m .55914 .28489 L .55823 .28264 L F
.542 0 0 r
.55682 .29809 m .55738 .29965 L .55738 .29965 L F
.715 0 0 r
.56131 .29048 m .56131 .29057 L .55998 .28874 L F
.739 0 0 r
.55875 .29099 m .55812 .29142 L .5586 .29101 L F
.625 0 0 r
.55842 .29116 m .55788 .29115 L .55849 .2911 L F
.3 0 0 r
.55788 .29115 m .56099 .29143 L .55974 .2906 L F
.03 0 0 r
.55895 .29044 m .55788 .29115 L .55974 .2906 L F
0 0 0 r
.55356 .29615 m .55474 .29811 L .55374 .29562 L F
.55474 .29811 m .55586 .29759 L .55374 .29562 L F
.55474 .29811 m .55659 .2994 L .55586 .29759 L F
.644 0 0 r
.56122 .29056 m .55619 .29187 L .55564 .29022 L F
.951 .912 .742 r
.56122 .29056 m .56145 .29137 L .56008 .29165 L F
.56126 .29052 m .56126 .29054 L .56122 .29056 L F
.56126 .29054 m .56145 .29137 L .56122 .29056 L F
.56008 .29165 m .56034 .2911 L p .56122 .29056 L F P
0 g
s
.644 0 0 r
.56115 .29061 m .56034 .2911 L .55619 .29187 L F
.943 .892 .75 r
.5573 .29274 m .55863 .29202 L .55675 .29886 L F
.56034 .2911 m .56006 .2917 L p .55863 .29202 L F P
0 g
s
.943 .892 .75 r
.56006 .2917 m .55675 .29886 L p .55863 .29202 L F P
0 g
s
.425 0 0 r
.55863 .29202 m .5568 .29244 L .55619 .29187 L F
.644 0 0 r
.56034 .2911 m .55863 .29202 L .55619 .29187 L F
.56115 .29061 m .55619 .29187 L .56122 .29056 L F
.97 0 0 r
.5548 .28837 m .55359 .29103 L .55242 .28809 L F
.55359 .29103 m .55193 .29062 L .55242 .28809 L F
.817 0 0 r
.55564 .29022 m .55619 .29187 L .55413 .29088 L F
.032 0 0 r
.55271 .2897 m .55396 .29052 L .55325 .28906 L F
.55193 .29062 m .55371 .29053 L .55271 .2897 L F
.55371 .29053 m .55396 .29052 L .55271 .2897 L F
.501 0 0 r
.55619 .29187 m .5551 .29159 L .55413 .29088 L F
.97 0 0 r
.55359 .29103 m .55317 .29371 L .55193 .29062 L F
.831 0 0 r
.55317 .29371 m .55238 .29322 L .55193 .29062 L F
.196 0 0 r
.55354 .29186 m .55511 .2916 L .55427 .291 L F
.55238 .29322 m .55453 .29195 L .55354 .29186 L F
.55453 .29195 m .55511 .2916 L .55354 .29186 L F
.43 0 0 r
.55474 .28535 m .55437 .28775 L .55795 .28668 L F
.943 .892 .75 r
.56105 .28956 m .56034 .2911 L p .55878 .28488 L F P
0 g
s
.943 .892 .75 r
.55823 .28264 m .55897 .28447 L .55878 .28488 L F
.55897 .28447 m .56105 .28956 L .55878 .28488 L F
.912 0 0 r
.55546 .28788 m .55564 .29022 L .55326 .28907 L F
.032 0 0 r
.55325 .28906 m .55326 .28906 L .55326 .28906 L F
0 0 0 r
.55242 .28809 m .55193 .29062 L .55325 .28906 L F
.817 0 0 r
.55326 .28907 m .55258 .29014 L .5514 .28817 L F
.55564 .29022 m .55342 .29016 L .55326 .28907 L F
.55342 .29016 m .55258 .29014 L .55326 .28907 L F
0 0 0 r
.55325 .28905 m .55325 .28906 L .55326 .28906 L F
.55242 .28809 m .55325 .28906 L .55325 .28905 L F
.912 0 0 r
.55546 .28788 m .55326 .28907 L .55304 .28806 L F
0 0 0 r
.55335 .28793 m .55326 .28906 L .55437 .28775 L F
.55242 .28809 m .55326 .28906 L .55335 .28793 L F
.912 0 0 r
.55304 .28806 m .55326 .28906 L .5514 .28817 L F
.817 0 0 r
.55564 .29022 m .55413 .29088 L .55379 .29017 L F
.032 0 0 r
.55396 .29052 m .55471 .29049 L .55325 .28906 L F
.912 0 0 r
.55326 .28906 m .55326 .28907 L .55326 .28907 L F
.55326 .28906 m .55326 .28907 L .5514 .28817 L F
.032 0 0 r
.55326 .28906 m .55471 .29049 L .55437 .28775 L F
.55326 .28906 m .55471 .29049 L .55326 .28906 L F
.5 0 0 r
.55437 .28775 m .55716 .28841 L .55795 .28668 L F
.43 0 0 r
.55474 .28535 m .55795 .28668 L .55841 .28598 L F
.5 0 0 r
.55437 .28775 m .55471 .29049 L .55643 .28997 L F
.943 .892 .75 r
.55783 .28694 m .56034 .2911 L .5573 .29274 L F
.55848 .28554 m .56034 .2911 L .55783 .28694 L F
.55838 .28326 m .56034 .2911 L .55807 .28432 L F
.5577 .28705 m .55731 .29265 L .55705 .29254 L F
.5578 .28691 m .55731 .29265 L .5577 .28705 L F
.55807 .28432 m .55731 .29265 L .558 .28458 L F
.5 0 0 r
.55437 .28775 m .55643 .28997 L .55716 .28841 L F
.501 0 0 r
.55619 .29187 m .5568 .29244 L .55568 .29196 L F
.541 0 0 r
.55511 .2916 m .55558 .29291 L .55583 .29206 L F
.501 0 0 r
.5568 .29244 m .55534 .29186 L .55443 .29142 L F
.943 .892 .75 r
.55665 .28923 m .55701 .2929 L .55593 .29223 L F
.55823 .28264 m .558 .28458 L .55665 .28923 L F
.558 .28458 m .55701 .2929 L .55665 .28923 L F
.55593 .29223 m .55701 .2929 L .55559 .29368 L F
.501 0 0 r
.55619 .29187 m .55568 .29196 L .5551 .29159 L F
.541 0 0 r
.55511 .2916 m .55583 .29206 L .55594 .29168 L F
.55471 .29049 m .55511 .2916 L .55594 .29168 L F
.55471 .29049 m .55594 .29168 L .55616 .29092 L F
.196 0 0 r
.55238 .29322 m .55556 .2933 L .55511 .2916 L F
.501 0 0 r
.5551 .29159 m .55568 .29196 L .55443 .29142 L F
.943 .892 .75 r
.5496 .29015 m .55006 .28975 L .55178 .30959 L F
.034 0 0 r
.55534 .29186 m .55475 .29149 L .55443 .29142 L F
.501 0 0 r
.5551 .29159 m .55493 .29155 L .55427 .291 L F
.5551 .29159 m .55427 .291 L .55413 .29088 L F
.196 0 0 r
.55427 .291 m .55511 .2916 L .55471 .29049 L F
.032 0 0 r
.55221 .29061 m .554 .29132 L .55471 .29049 L F
.55193 .29062 m .554 .29132 L .55221 .29061 L F
.55193 .29062 m .55238 .29322 L .554 .29132 L F
.501 0 0 r
.55413 .29088 m .55443 .29142 L .55258 .29014 L F
.55493 .29155 m .55443 .29142 L .55413 .29088 L F
.817 0 0 r
.55379 .29017 m .55413 .29088 L .55258 .29014 L F
0 0 0 r
.5514 .28817 m .55258 .29014 L .55157 .28762 L F
.943 .892 .75 r
.55558 .29291 m .55665 .28923 L .55553 .29392 L F
.644 0 0 r
.56034 .2911 m .5588 .29203 L .55863 .29202 L F
.951 .912 .742 r
.56008 .29165 m .56145 .29137 L .55794 .29798 L F
.56008 .29165 m .55794 .29798 L .55704 .29937 L F
.55675 .29886 m .56008 .29165 L p .55704 .29937 L F P
0 g
s
.218 0 0 r
.557 .2993 m .55893 .29989 L .55855 .29894 L F
.55659 .2994 m .55712 .29951 L .557 .2993 L F
.55712 .29951 m .55893 .29989 L .557 .2993 L F
.951 .912 .742 r
.55178 .30959 m .55518 .30225 L p .55704 .29937 L F P
0 g
s
.951 .912 .742 r
.55704 .29937 m .55794 .29798 L .55713 .29952 L F
.55704 .29937 m .55713 .29952 L .55178 .30959 L F
.55518 .30225 m .55675 .29886 L p .55704 .29937 L F P
0 g
s
.218 0 0 r
.55659 .2994 m .557 .2993 L .55586 .29759 L F
.557 .2993 m .55703 .29929 L .55683 .299 L F
.557 .2993 m .55683 .299 L .55586 .29759 L F
.644 0 0 r
.56114 .29066 m .56102 .29217 L .5588 .29203 L F
.56131 .29057 m .5588 .29203 L .56115 .29061 L F
.541 0 0 r
.55643 .28997 m .55995 .29205 L .55968 .28901 L F
.55471 .29049 m .55616 .29092 L .55643 .28997 L F
.55616 .29092 m .55995 .29205 L .55643 .28997 L F
0 .158 .695 r
.5578 .28299 m .55781 .28296 L p .55796 .28308 L F P
0 g
s
.943 .892 .75 r
.55604 .28455 m .55823 .28264 L .55665 .28923 L F
.55604 .28455 m .55665 .28923 L .55561 .29282 L F
.55604 .28455 m .55561 .29282 L .55559 .29279 L F
.219 0 0 r
.55443 .29142 m .55467 .29137 L .554 .29033 L F
.943 .892 .75 r
.55471 .29144 m .55604 .28455 L .55483 .29162 L F
.219 0 0 r
.55443 .29142 m .55475 .29149 L .55467 .29137 L F
.943 .892 .75 r
.55349 .2894 m .55604 .28455 L .55468 .2916 L F
.55326 .28696 m .55604 .28455 L .55349 .2894 L F
.321 0 0 r
.55334 .28775 m .5537 .28959 L .55515 .28789 L F
.55157 .28762 m .55349 .2894 L .55334 .28775 L F
.55349 .2894 m .5537 .28959 L .55334 .28775 L F
0 0 0 r
.55258 .29014 m .55362 .28963 L .55157 .28762 L F
.55362 .28963 m .55349 .2894 L .55157 .28762 L F
.943 .892 .75 r
.55006 .28975 m .55252 .28761 L .55349 .2894 L F
0 0 0 r
.55258 .29014 m .55443 .29142 L .5537 .28959 L F
.943 .892 .75 r
.55366 .29119 m .55349 .2894 L .55468 .2916 L F
.55006 .28975 m .55349 .2894 L .55366 .29119 L F
.55252 .28761 m .55326 .28696 L .55349 .2894 L F
.321 0 0 r
.55157 .28762 m .55334 .28775 L .55315 .28575 L F
.715 0 0 r
.55898 .28198 m .55877 .28217 L .55343 .28184 L F
.55735 .27976 m .55343 .28184 L .55325 .2795 L F
.55787 .28033 m .55343 .28184 L .55735 .27976 L F
.022 0 0 r
.55675 .28289 m .55674 .2829 L .55678 .28289 L F
.629 0 0 r
.55635 .28352 m .55674 .2829 L .55667 .28303 L F
0 .167 .705 r
.55657 .28358 m .55639 .2833 L .55648 .28279 L F
.629 0 0 r
.55634 .28354 m .55674 .2829 L .55635 .28352 L F
.739 0 0 r
.55639 .2833 m .55598 .28349 L .5561 .28286 L F
.629 0 0 r
.55634 .28354 m .55578 .28353 L .55674 .2829 L F
.022 0 0 r
.55674 .2829 m .55578 .28353 L .55753 .28301 L F
.9 0 0 r
.55417 .27797 m .55264 .28038 L .55164 .27784 L F
0 .211 .733 r
.55418 .27805 m .55422 .27836 L .55412 .2781 L F
.9 0 0 r
.55422 .27836 m .55264 .28038 L .55417 .27797 L F
.55211 .2776 m .55164 .27784 L .55203 .27754 L F
.55211 .2776 m .55203 .27754 L .55379 .27614 L F
.55399 .27665 m .55211 .2776 L .55379 .27614 L F
.55417 .27797 m .55164 .27784 L .55399 .27665 L F
.738 0 0 r
.55516 .27681 m .55325 .2795 L .55346 .27671 L F
.9 0 0 r
.55452 .27799 m .55422 .27836 L .55417 .27797 L F
0 .211 .733 r
.55541 .27715 m .55422 .27836 L .55418 .27805 L F
.738 0 0 r
.55624 .27826 m .55325 .2795 L .55516 .27681 L F
.97 0 0 r
.55264 .28038 m .55024 .28007 L .55164 .27784 L F
.55264 .28038 m .55143 .28305 L .55024 .28007 L F
.55143 .28305 m .54975 .28261 L .55024 .28007 L F
.55143 .28305 m .551 .28573 L .54975 .28261 L F
.83 0 0 r
.551 .28573 m .55021 .28521 L .54975 .28261 L F
.551 .28573 m .5514 .28817 L .55021 .28521 L F
.634 0 0 r
.55379 .27614 m .55164 .27784 L .55245 .27687 L F
.894 0 0 r
.55344 .27384 m .55345 .27533 L .5492 .27463 L F
.55345 .27533 m .55346 .2761 L .55304 .27596 L F
.55345 .27533 m .55304 .27596 L .5492 .27463 L F
.55346 .2761 m .55297 .27647 L .5492 .27463 L F
.634 0 0 r
.55379 .27614 m .55245 .27687 L .55297 .27647 L F
.55373 .27594 m .55297 .27647 L .55372 .27589 L F
.55379 .27614 m .55297 .27647 L .55373 .27594 L F
.92 0 0 r
.55297 .27647 m .55268 .27653 L .55277 .27637 L F
.55346 .27671 m .55244 .27684 L .55297 .27647 L F
.894 0 0 r
.55385 .27471 m .5536 .27599 L .55344 .27384 L F
.5536 .27599 m .55346 .27671 L .55346 .2761 L F
.5536 .27599 m .55346 .2761 L .55344 .27384 L F
.634 0 0 r
.55372 .27589 m .55311 .27636 L .55362 .27548 L F
.55253 .27681 m .55245 .27687 L .55253 .27678 L F
0 0 0 r
.55245 .27687 m .55246 .2769 L .55253 .27678 L F
.55164 .27784 m .55194 .27767 L .55245 .27687 L F
.92 0 0 r
.55346 .27671 m .55325 .2795 L .55142 .27861 L F
0 0 0 r
.55194 .27767 m .55202 .27762 L .55245 .27687 L F
.55202 .27762 m .55246 .2769 L .55245 .27687 L F
.92 0 0 r
.55346 .27671 m .55142 .27861 L .5525 .27683 L F
0 0 0 r
.55164 .27784 m .55024 .28007 L .55134 .27876 L F
.55193 .27767 m .55134 .27876 L .55257 .2773 L F
.55164 .27784 m .55134 .27876 L .55193 .27767 L F
.912 0 0 r
.55142 .27861 m .54917 .27977 L .54877 .27732 L F
.55325 .2795 m .55127 .27963 L .55142 .27861 L F
0 0 0 r
.55024 .28007 m .55125 .27988 L .55134 .27876 L F
.912 0 0 r
.55325 .2795 m .55343 .28184 L .55118 .28075 L F
0 0 0 r
.55024 .28007 m .54975 .28261 L .55116 .28093 L F
.55024 .28007 m .55116 .28093 L .55118 .28075 L F
.55105 .27991 m .55118 .28075 L .55125 .27988 L F
.55024 .28007 m .55118 .28075 L .55105 .27991 L F
.816 0 0 r
.55118 .28075 m .55035 .28173 L .54917 .27977 L F
.55343 .28184 m .55163 .28177 L .55118 .28075 L F
.912 0 0 r
.55325 .2795 m .55118 .28075 L .55127 .27963 L F
.028 0 0 r
.55071 .28147 m .55196 .28248 L .5512 .28089 L F
.54975 .28261 m .55193 .28248 L .55071 .28147 L F
.55193 .28248 m .55196 .28248 L .55071 .28147 L F
.496 0 0 r
.55398 .28349 m .55291 .2832 L .55199 .28252 L F
.028 0 0 r
.54975 .28261 m .55021 .28521 L .55216 .28289 L F
.816 0 0 r
.55343 .28184 m .55398 .28349 L .55199 .28252 L F
.028 0 0 r
.55196 .28248 m .55216 .28289 L .55254 .28244 L F
.54975 .28261 m .55216 .28289 L .55196 .28248 L F
.816 0 0 r
.55179 .2821 m .55199 .28252 L .55129 .28219 L F
.55343 .28184 m .55199 .28252 L .55179 .2821 L F
.5509 .28175 m .55129 .28219 L .55035 .28173 L F
.55343 .28184 m .55129 .28219 L .5509 .28175 L F
.541 0 0 r
.55254 .28244 m .55279 .28312 L .55354 .28326 L F
.55254 .28244 m .55354 .28326 L .55368 .28278 L F
.643 0 0 r
.55877 .28217 m .55398 .28349 L .55343 .28184 L F
.55912 .28219 m .55838 .28238 L .55877 .28217 L F
.55838 .28238 m .55398 .28349 L .55877 .28217 L F
.943 .892 .75 r
.5535 .285 m .55642 .28354 L .55308 .28712 L F
.55642 .28354 m .55746 .28331 L .55308 .28712 L F
.419 0 0 r
.55607 .28362 m .5545 .28397 L .55398 .28349 L F
.943 .892 .75 r
.55642 .28354 m .55823 .28264 L .55746 .28331 L F
.55809 .28253 m .55823 .28264 L .5535 .285 L F
.55823 .28264 m .55838 .28326 L .55807 .28432 L F
.55823 .28264 m .55807 .28432 L .558 .28458 L F
.643 0 0 r
.55838 .28238 m .55607 .28362 L .55398 .28349 L F
0 0 0 r
.55134 .27876 m .5522 .27969 L .55257 .2773 L F
.92 0 0 r
.5525 .27683 m .55142 .27861 L .54877 .27732 L F
0 0 0 r
.55202 .27762 m .55257 .2773 L .55246 .2769 L F
.55253 .27678 m .55257 .2773 L .55362 .27548 L F
.55246 .2769 m .55257 .2773 L .55253 .27678 L F
.92 0 0 r
.55277 .27637 m .54877 .27732 L .5492 .27463 L F
.55268 .27653 m .54877 .27732 L .55277 .27637 L F
.55244 .27684 m .54877 .27732 L .55297 .27647 L F
.715 0 0 r
.55914 .28176 m .55912 .28219 L .55787 .28033 L F
.641 0 0 r
.55954 .27481 m .55771 .27572 L .56326 .27615 L F
.55771 .27572 m .5578 .2758 L .56326 .27615 L F
.55756 .27579 m .55757 .2758 L .56326 .27615 L F
.56045 .27437 m .56326 .27615 L .5627 .27451 L F
.55954 .27481 m .56326 .27615 L .56045 .27437 L F
.414 0 0 r
.56132 .27419 m .56045 .27437 L .5627 .27451 L F
.931 .902 .775 r
.56216 .27402 m .56123 .27421 L .56058 .27336 L F
.56024 .27235 m .56089 .27428 L .55839 .27115 L F
.56089 .27428 m .56024 .27441 L .55839 .27115 L F
.56349 .27445 m .56349 .27458 L .56024 .27235 L F
.486 0 0 r
.56182 .27372 m .56399 .27496 L .56269 .27415 L F
.931 .902 .775 r
.56349 .27458 m .56058 .27336 L .56024 .27235 L F
0 .211 .733 r
.5588 .27717 m .55734 .27974 L .55727 .27965 L F
.715 0 0 r
.55757 .2758 m .56345 .27849 L .56326 .27615 L F
.55759 .27581 m .56345 .27849 L .55757 .2758 L F
.43 0 0 r
.56446 .2783 m .56437 .27894 L .5639 .27871 L F
.56437 .27894 m .5641 .2807 L .5639 .27871 L F
.5639 .27871 m .5641 .2807 L .55943 .2821 L F
.5639 .27871 m .55943 .2821 L .55935 .28203 L F
.295 0 0 r
.5641 .2807 m .56062 .28274 L .55943 .2821 L F
0 .158 .695 r
.55877 .28036 m .55961 .27808 L p .55956 .28221 L F P
0 g
s
0 .158 .695 r
.55956 .28238 m .55946 .28212 L .55956 .28221 L F
.55946 .28212 m .55877 .28036 L .55956 .28221 L F
.43 0 0 r
.55935 .28203 m .55943 .2821 L .55912 .28219 L F
.913 0 0 r
.56326 .27615 m .56345 .27849 L .56527 .27938 L F
.56326 .27615 m .56543 .27826 L .5655 .27725 L F
.486 0 0 r
.56439 .27525 m .56482 .27555 L .56525 .27576 L F
.56439 .27525 m .56525 .27576 L .56516 .27566 L F
.56182 .27372 m .5627 .27451 L .56468 .27548 L F
.56182 .27372 m .56468 .27548 L .56413 .27504 L F
.036 0 0 r
.56649 .27278 m .56531 .27599 L .56439 .27525 L F
.2 0 0 r
.56511 .27037 m .5642 .27512 L .56344 .27369 L F
.5642 .27512 m .56387 .27489 L .56344 .27369 L F
.486 0 0 r
.56387 .27489 m .56351 .27463 L .56269 .27415 L F
.56399 .27496 m .56351 .27463 L .56387 .27489 L F
.542 0 0 r
.56344 .27369 m .56387 .27489 L .56317 .27445 L F
.931 .902 .775 r
.56317 .27445 m .56123 .27421 L .56216 .27402 L F
.414 0 0 r
.56132 .27419 m .5627 .27451 L .56216 .27402 L F
.641 0 0 r
.55785 .2742 m .55755 .27578 L .55954 .27481 L F
.931 .902 .775 r
.5549 .26349 m .55996 .2746 L .5577 .27571 L F
.289 0 0 r
.56186 .27187 m .56082 .27369 L .55904 .27423 L F
0 .211 .733 r
.55704 .27333 m .55751 .27561 L .55689 .27326 L F
.55883 .27464 m .55751 .27561 L .55704 .27333 L F
.55744 .26975 m .55323 .26643 L .55523 .26732 L F
.427 0 0 r
.56223 .26947 m .56186 .27187 L .55704 .27333 L F
.56223 .26947 m .55704 .27333 L .55699 .27329 L F
.289 0 0 r
.56186 .27187 m .55904 .27423 L .55836 .27392 L F
.427 0 0 r
.56223 .26947 m .55687 .27321 L .55885 .27049 L F
.738 0 0 r
.55879 .27157 m .55903 .2717 L .55842 .27107 L F
.427 0 0 r
.56223 .26947 m .55699 .27329 L .55687 .27321 L F
0 .211 .733 r
.55746 .26978 m .55323 .26643 L .55744 .26975 L F
.425 0 0 r
.55523 .26732 m .55528 .26736 L .55533 .26729 L F
0 .211 .733 r
.55533 .26739 m .55523 .26732 L .55529 .26734 L F
.55747 .26979 m .55523 .26732 L .55533 .26739 L F
.55206 .27088 m .55324 .27343 L .55209 .2711 L F
.846 0 0 r
.55248 .27145 m .55042 .27195 L .55194 .27002 L F
.9 0 0 r
.55194 .27002 m .55042 .27195 L .55187 .26953 L F
.738 0 0 r
.55379 .26952 m .55097 .27068 L .55263 .26797 L F
0 .211 .733 r
.55315 .26763 m .55278 .2682 L .552 .26696 L F
.97 0 0 r
.55042 .27195 m .548 .27161 L .5494 .26938 L F
.92 0 0 r
.55118 .26788 m .55097 .27068 L .54935 .26989 L F
.551 .26779 m .54646 .26847 L .5469 .26578 L F
.55081 .26792 m .54646 .26847 L .551 .26779 L F
.894 0 0 r
.55116 .26767 m .551 .26779 L .5469 .26578 L F
.55151 .26618 m .55118 .26788 L .55097 .26503 L F
.638 0 0 r
.5515 .26741 m .55024 .26838 L .55139 .26699 L F
0 0 0 r
.55024 .26838 m .55025 .26842 L .55035 .26824 L F
.5494 .26938 m .54971 .26919 L .55024 .26838 L F
.894 0 0 r
.55319 .27331 m .5492 .27463 L .55042 .27195 L F
.97 0 0 r
.55042 .27195 m .5492 .27463 L .548 .27161 L F
.5492 .27463 m .54751 .27416 L .548 .27161 L F
0 0 0 r
.548 .27161 m .54751 .27416 L .54908 .27227 L F
.815 0 0 r
.54892 .27193 m .54793 .27271 L .54838 .27167 L F
.55114 .27302 m .54936 .27285 L .54892 .27193 L F
.54936 .27285 m .54793 .27271 L .54892 .27193 L F
.55114 .27302 m .54918 .27294 L .54916 .27283 L F
.846 0 0 r
.55248 .27145 m .55319 .27331 L .55042 .27195 L F
.912 0 0 r
.55097 .27068 m .55114 .27302 L .54904 .27199 L F
0 0 0 r
.54895 .27142 m .54904 .27199 L .54909 .27139 L F
.548 .27161 m .54908 .27227 L .54895 .27142 L F
.54927 .26959 m .548 .27161 L .54883 .27062 L F
.912 0 0 r
.55097 .27068 m .54904 .27199 L .54914 .27079 L F
.55097 .27068 m .54914 .27079 L .54935 .26989 L F
0 0 0 r
.54919 .27019 m .54996 .27121 L .55034 .2688 L F
.548 .27161 m .54909 .27139 L .54919 .27019 L F
.912 0 0 r
.54914 .27079 m .54919 .27019 L .54935 .26989 L F
0 0 0 r
.54909 .27139 m .54996 .27121 L .54919 .27019 L F
.912 0 0 r
.54914 .27079 m .54885 .27081 L .54919 .27019 L F
.54914 .27079 m .54904 .27199 L .54686 .27092 L F
0 0 0 r
.54909 .27139 m .54908 .27227 L .54996 .27121 L F
.54904 .27199 m .54908 .27227 L .54909 .27139 L F
.024 0 0 r
.54751 .27416 m .54991 .27399 L .54979 .27374 L F
.54864 .2728 m .54979 .27374 L .54908 .27227 L F
.54751 .27416 m .54979 .27374 L .54864 .2728 L F
.49 0 0 r
.54979 .27374 m .54991 .27417 L .54804 .27289 L F
.894 0 0 r
.55344 .27384 m .5492 .27463 L .55319 .27331 L F
.49 0 0 r
.55169 .27467 m .55066 .27438 L .54979 .27374 L F
.815 0 0 r
.55114 .27302 m .55169 .27467 L .5491 .2734 L F
.54866 .27291 m .5491 .2734 L .54804 .27289 L F
.55114 .27302 m .5491 .2734 L .54866 .27291 L F
.715 0 0 r
.55542 .27158 m .55678 .27328 L .55114 .27302 L F
.931 .902 .775 r
.55689 .27326 m .55441 .27512 L .55667 .27337 L F
.55689 .27326 m .55667 .27337 L .55677 .27329 L F
.641 0 0 r
.55667 .27337 m .55169 .27467 L .55114 .27302 L F
.55686 .27338 m .55641 .27349 L .55667 .27337 L F
.55641 .27349 m .55169 .27467 L .55667 .27337 L F
.715 0 0 r
.55678 .27328 m .55686 .27338 L .55667 .27337 L F
.55678 .27328 m .55667 .27337 L .55114 .27302 L F
.739 0 0 r
.55428 .2754 m .5536 .27599 L .55385 .27471 L F
.634 0 0 r
.55422 .27545 m .55362 .27548 L .55461 .27483 L F
.014 0 0 r
.55461 .27483 m .55362 .27548 L .55558 .27489 L F
.931 .902 .775 r
.55689 .27326 m .55487 .27519 L .55441 .27512 L F
.55373 .2748 m .55441 .27512 L .5534 .27495 L F
.55667 .27337 m .55521 .2745 L .55373 .2748 L F
.55521 .2745 m .55441 .27512 L .55373 .2748 L F
.013 0 0 r
.56082 .27369 m .55949 .27425 L .55904 .27423 L F
0 0 0 r
.56233 .26671 m .56339 .26879 L .56297 .2684 L F
.931 .902 .775 r
.56317 .2681 m .56344 .27356 L .56221 .26652 L F
.56318 .26838 m .5638 .26959 L .56344 .27363 L F
.56465 .26014 m .56576 .26702 L .56344 .27363 L F
.327 0 0 r
.56339 .26879 m .56511 .27037 L .56357 .2722 L F
0 0 0 r
.56226 .26653 m .56511 .27037 L .56339 .26879 L F
.2 0 0 r
.56511 .27037 m .56344 .27369 L .56357 .2722 L F
0 0 0 r
.56413 .2678 m .56649 .27278 L .56511 .27037 L F
.56226 .26653 m .56413 .2678 L .56511 .27037 L F
.56413 .2678 m .56533 .26975 L .56649 .27278 L F
.913 0 0 r
.56382 .269 m .56574 .2722 L .56533 .26975 L F
.931 .902 .775 r
.56221 .26652 m .56011 .26807 L .56115 .26607 L F
0 0 0 r
.56226 .26653 m .56339 .26879 L .56233 .26671 L F
.481 0 0 r
.561 .26599 m .56413 .2678 L .56212 .26646 L F
.56153 .26631 m .56413 .2678 L .561 .26599 L F
.931 .902 .775 r
.5628 .26082 m .56312 .26711 L .56107 .26578 L F
.054 0 0 r
.56219 .26651 m .56212 .26646 L .56226 .26653 L F
.931 .902 .775 r
.56221 .26652 m .55809 .26475 L .56212 .26646 L F
.541 0 0 r
.561 .26599 m .56188 .26672 L .56061 .26711 L F
.481 0 0 r
.56153 .26631 m .56179 .26648 L .56168 .2664 L F
.541 0 0 r
.5613 .26512 m .56179 .26648 L .561 .26599 L F
.56179 .26648 m .56188 .26672 L .561 .26599 L F
.481 0 0 r
.56168 .2664 m .56261 .26704 L .56413 .2678 L F
.931 .902 .775 r
.56191 .24324 m .56465 .26014 L .56401 .26727 L F
.56191 .24324 m .56401 .26727 L .56362 .2671 L F
.198 0 0 r
.56288 .26149 m .56426 .2639 L .56214 .26641 L F
.56198 .2662 m .56214 .26641 L .56188 .26672 L F
.56288 .26149 m .56214 .26641 L .56198 .2662 L F
0 0 0 r
.56312 .26841 m .56186 .27187 L .56223 .26947 L F
.812 0 0 r
.56292 .2672 m .56533 .26975 L .56413 .2678 L F
.56295 .26739 m .56533 .26975 L .56292 .2672 L F
.032 0 0 r
.56198 .26661 m .56223 .26947 L .56188 .26672 L F
.812 0 0 r
.5624 .26694 m .56364 .26844 L .56261 .26704 L F
.032 0 0 r
.5624 .26694 m .56223 .26947 L .56198 .26661 L F
.5625 .26714 m .56223 .26947 L .5624 .26694 L F
.812 0 0 r
.56282 .2678 m .56364 .26844 L .5624 .26694 L F
.56261 .26704 m .56295 .26739 L .56292 .2672 L F
.481 0 0 r
.56081 .26591 m .56261 .26704 L .56179 .26648 L F
.56212 .26646 m .56413 .2678 L .56226 .26653 L F
.032 0 0 r
.56299 .26737 m .56283 .26781 L .56265 .26581 L F
.56283 .26781 m .56223 .26947 L .5625 .26714 L F
.56283 .26781 m .5625 .26714 L .56265 .26581 L F
0 0 0 r
.56317 .26868 m .56186 .27187 L .56312 .26841 L F
.5631 .26955 m .56186 .27187 L .56317 .26868 L F
.812 0 0 r
.56305 .26798 m .56328 .26874 L .56533 .26975 L F
.56282 .2678 m .56312 .26841 L .56305 .26798 L F
.56312 .26841 m .56328 .26874 L .56305 .26798 L F
.56364 .26844 m .56533 .26975 L .56261 .26704 L F
.913 0 0 r
.56336 .26987 m .56574 .2722 L .56382 .269 L F
0 0 0 r
.5631 .26955 m .56303 .27049 L .56186 .27187 L F
.56303 .27049 m .56082 .27369 L .56186 .27187 L F
.56287 .27078 m .56082 .27369 L .56303 .27049 L F
.922 0 0 r
.56247 .27145 m .56277 .27182 L .56287 .27078 L F
.56277 .27182 m .56532 .2749 L .56327 .27146 L F
.56277 .27182 m .56327 .27146 L .56287 .27078 L F
.56287 .27078 m .56532 .2749 L .56574 .2722 L F
.913 0 0 r
.56336 .26987 m .563 .27085 L .56574 .2722 L F
.56309 .26962 m .56303 .27049 L .56336 .26987 L F
.56303 .27049 m .563 .27085 L .56336 .26987 L F
0 0 0 r
.56246 .27147 m .56188 .27244 L .56082 .27369 L F
.56262 .27125 m .56082 .27369 L .56277 .27097 L F
.641 0 0 r
.55771 .27572 m .55756 .27579 L .5578 .2758 L F
.931 .902 .775 r
.55769 .27565 m .55769 .27566 L .5576 .27573 L F
0 .211 .733 r
.55743 .27567 m .55689 .27913 L .55541 .27715 L F
.641 0 0 r
.55755 .27578 m .55756 .27579 L .55954 .27481 L F
.413 0 0 r
.55373 .2748 m .55217 .27511 L .55169 .27467 L F
.894 0 0 r
.55346 .2761 m .55346 .27671 L .55297 .27647 L F
.792 0 0 r
.55394 .27614 m .55399 .27665 L .55379 .27614 L F
.739 0 0 r
.55471 .27609 m .55346 .27671 L .5536 .27599 L F
.634 0 0 r
.55379 .27614 m .55372 .27588 L .55422 .27545 L F
.55379 .27614 m .55461 .27483 L .55399 .2759 L F
.739 0 0 r
.55471 .27609 m .5536 .27599 L .55428 .2754 L F
.634 0 0 r
.55372 .27588 m .55362 .27548 L .55422 .27545 L F
0 .211 .733 r
.55846 .27657 m .55689 .27913 L .55743 .27567 L F
.291 0 0 r
.55737 .27577 m .55755 .27578 L .55742 .27572 L F
.55737 .27577 m .55742 .27572 L .55558 .27489 L F
.55362 .27548 m .55737 .27577 L .55558 .27489 L F
.55362 .27548 m .55754 .27579 L .55755 .27578 L F
.739 0 0 r
.55471 .27609 m .55516 .27681 L .55346 .27671 L F
.943 .892 .75 r
.55488 .27989 m .55877 .28036 L .55823 .28264 L F
.55508 .27945 m .55877 .28036 L .55488 .27989 L F
.499 0 0 r
.5522 .27969 m .5547 .28028 L .55542 .27873 L F
0 .211 .733 r
.55885 .27723 m .55734 .27974 L .5588 .27717 L F
.428 0 0 r
.55257 .2773 m .5522 .27969 L .55542 .27873 L F
.55257 .2773 m .55541 .27872 L .55599 .27787 L F
.55541 .27872 m .55542 .27873 L .55556 .27851 L F
.55541 .27872 m .55556 .27851 L .55599 .27787 L F
.291 0 0 r
.5574 .27578 m .55733 .27586 L .55755 .27579 L F
0 .211 .733 r
.55751 .27561 m .55755 .27578 L .55743 .27567 L F
.428 0 0 r
.55257 .2773 m .55602 .27788 L .55753 .2758 L F
.63 0 0 r
.56188 .27244 m .56011 .27397 L .56082 .27369 L F
0 .211 .733 r
.55944 .27425 m .55846 .27657 L .55755 .27578 L F
.56022 .27362 m .55987 .27427 L .55944 .27425 L F
.56024 .27366 m .55987 .27427 L .56022 .27362 L F
.55987 .27427 m .55846 .27657 L .55944 .27425 L F
.291 0 0 r
.55362 .27548 m .55257 .2773 L .55733 .27586 L F
.55362 .27548 m .55733 .27586 L .5574 .27578 L F
.931 .902 .775 r
.55751 .27562 m .55532 .27792 L .55085 .27562 L F
.49 0 0 r
.55169 .27467 m .55217 .27511 L .55139 .27478 L F
.931 .902 .775 r
.55751 .27562 m .55339 .27561 L .55117 .27459 L F
.192 0 0 r
.55083 .27579 m .55086 .27551 L .55085 .27548 L F
.931 .902 .775 r
.55339 .27561 m .55082 .27561 L .55114 .27468 L F
.49 0 0 r
.55169 .27467 m .55127 .27483 L .55061 .27436 L F
.931 .902 .775 r
.55339 .27561 m .55114 .27468 L .55117 .27459 L F
.49 0 0 r
.55139 .27478 m .55256 .27546 L .55127 .27483 L F
.55217 .27511 m .55256 .27546 L .55139 .27478 L F
.97 0 0 r
.5492 .27463 m .54877 .27732 L .54751 .27416 L F
.83 0 0 r
.54877 .27732 m .54796 .27676 L .54751 .27416 L F
.192 0 0 r
.54796 .27676 m .55075 .27679 L .55033 .27417 L F
.49 0 0 r
.55066 .27438 m .55039 .27421 L .54979 .27374 L F
.192 0 0 r
.5502 .27408 m .55033 .27417 L .5503 .27396 L F
.54796 .27676 m .55033 .27417 L .5502 .27408 L F
.49 0 0 r
.55039 .27421 m .55028 .27414 L .5502 .27408 L F
.55039 .27421 m .5502 .27408 L .54979 .27374 L F
.54 0 0 r
.55039 .27421 m .55086 .27551 L .55114 .27468 L F
.5503 .27396 m .55123 .27442 L .55129 .27425 L F
.931 .902 .775 r
.55751 .27562 m .55085 .27562 L .55085 .27561 L F
.55569 .2744 m .55751 .27562 L .55487 .27519 L F
.55689 .27326 m .55711 .27412 L .55569 .2744 L F
.55711 .27412 m .55751 .27562 L .55569 .2744 L F
.413 0 0 r
.55657 .27497 m .55256 .27546 L .55217 .27511 L F
.55657 .27497 m .55217 .27511 L .55373 .2748 L F
.641 0 0 r
.55641 .27349 m .55373 .2748 L .55169 .27467 L F
.931 .902 .775 r
.55677 .27329 m .55667 .27337 L .55117 .27459 L F
.55667 .27337 m .5534 .27495 L .55117 .27459 L F
.55679 .27327 m .55117 .27459 L .55147 .27373 L F
.55689 .27326 m .55677 .27329 L .55679 .27327 L F
.55677 .27329 m .55117 .27459 L .55679 .27327 L F
.715 0 0 r
.55687 .27321 m .55686 .27338 L .55678 .27328 L F
.55687 .27321 m .55678 .27328 L .55542 .27158 L F
.413 0 0 r
.55657 .27497 m .55611 .27568 L .55256 .27546 L F
.54 0 0 r
.5553 .27545 m .55349 .27615 L .55558 .27551 L F
.55039 .27421 m .55179 .27509 L .5553 .27545 L F
.49 0 0 r
.55061 .27436 m .55093 .27459 L .54991 .27417 L F
.192 0 0 r
.55075 .27679 m .55083 .27579 L .55037 .27419 L F
.55075 .27679 m .55037 .27419 L .55033 .27417 L F
.55083 .27579 m .55085 .27548 L .5503 .27396 L F
.024 0 0 r
.54751 .27416 m .54796 .27676 L .5503 .27396 L F
.931 .902 .775 r
.55117 .27459 m .55082 .27561 L .54778 .27404 L F
.49 0 0 r
.55093 .27459 m .55127 .27483 L .54993 .27418 L F
.55093 .27459 m .54993 .27418 L .54991 .27417 L F
.55066 .27438 m .55053 .27434 L .55028 .27414 L F
.044 0 0 r
.55179 .27509 m .55228 .27464 L .54991 .27417 L F
.55256 .27546 m .55249 .27526 L .55179 .27509 L F
.55249 .27526 m .55228 .27464 L .55179 .27509 L F
.54 0 0 r
.55179 .27509 m .55227 .27538 L .55304 .2754 L F
.55179 .27509 m .55304 .2754 L .5553 .27545 L F
.073 0 0 r
.55611 .27568 m .55439 .27543 L .55256 .27546 L F
.55439 .27543 m .55304 .2754 L .55256 .27546 L F
.55611 .27568 m .55554 .27544 L .55367 .27532 L F
.54 0 0 r
.55227 .27538 m .55349 .27615 L .5553 .27545 L F
.073 0 0 r
.55439 .27543 m .55367 .27532 L .55304 .2754 L F
.641 0 0 r
.55686 .27338 m .55657 .27497 L .55373 .2748 L F
.55686 .27338 m .55373 .2748 L .55641 .27349 L F
.425 0 0 r
.55034 .2688 m .55388 .26939 L .55528 .26736 L F
.715 0 0 r
.55483 .27092 m .55114 .27302 L .55097 .27068 L F
.55542 .27158 m .55114 .27302 L .55483 .27092 L F
.497 0 0 r
.54996 .27121 m .5503 .27396 L .55152 .27359 L F
.931 .902 .775 r
.55244 .27183 m .55689 .27326 L .55152 .27359 L F
.497 0 0 r
.54996 .27121 m .55152 .27359 L .55246 .27179 L F
.738 0 0 r
.55379 .26952 m .55483 .27092 L .55097 .27068 L F
.931 .902 .775 r
.55533 .26739 m .55689 .27326 L .55244 .27183 L F
.497 0 0 r
.54996 .27121 m .55246 .27179 L .55329 .2702 L F
.931 .902 .775 r
.55329 .2702 m .55244 .27183 L .55216 .27175 L F
.55533 .26739 m .55244 .27183 L .55329 .2702 L F
.497 0 0 r
.55329 .2702 m .5553 .27245 L .55522 .26961 L F
.55246 .27179 m .5553 .27245 L .55329 .2702 L F
.55246 .27179 m .55152 .27359 L .5553 .27245 L F
.931 .902 .775 r
.55152 .27359 m .55689 .27326 L .55147 .27373 L F
.55216 .27175 m .55244 .27183 L .55152 .27359 L F
.425 0 0 r
.55034 .2688 m .55528 .26736 L .55523 .26732 L F
.55528 .26736 m .55533 .26739 L .55533 .26729 L F
.55388 .26939 m .55533 .26739 L .55528 .26736 L F
.931 .902 .775 r
.5549 .26349 m .55565 .26696 L .55446 .26414 L F
.55565 .26696 m .55533 .26739 L .55446 .26414 L F
.715 0 0 r
.55749 .26827 m .55749 .26837 L .56126 .26999 L F
.55542 .26732 m .55749 .26837 L .55749 .26827 L F
.55542 .26732 m .55541 .26748 L .55749 .26837 L F
.55541 .26748 m .55744 .26975 L .56126 .26999 L F
.498 0 0 r
.56188 .26672 m .5599 .26848 L .56061 .26711 L F
.715 0 0 r
.55546 .26729 m .56126 .26999 L .56107 .26765 L F
.55542 .26732 m .56126 .26999 L .55546 .26729 L F
.64 0 0 r
.55743 .26634 m .55546 .26729 L .56085 .26763 L F
0 .211 .733 r
.55748 .26896 m .55452 .26649 L .5575 .26662 L F
.55747 .26979 m .55533 .26739 L .55748 .26896 L F
.55533 .26739 m .55452 .26649 L .55748 .26896 L F
.552 .26696 m .55162 .26763 L .552 .26696 L F
.739 0 0 r
.55224 .26735 m .55263 .26797 L .55118 .26788 L F
0 .211 .733 r
.55162 .26642 m .55153 .26669 L .55147 .2661 L F
.739 0 0 r
.552 .26696 m .55123 .26762 L .55151 .26618 L F
.638 0 0 r
.55149 .26739 m .55139 .26699 L .55259 .26645 L F
.739 0 0 r
.55224 .26735 m .55118 .26788 L .55123 .26762 L F
0 .211 .733 r
.552 .26696 m .55199 .26711 L .55195 .26705 L F
.552 .26696 m .552 .26696 L .552 .26696 L F
.638 0 0 r
.5515 .26745 m .55113 .26771 L .5515 .26741 L F
.55113 .26771 m .55123 .26762 L .5515 .26741 L F
.739 0 0 r
.55224 .26735 m .55123 .26762 L .552 .26696 L F
.638 0 0 r
.55113 .26771 m .551 .26779 L .55123 .26762 L F
.92 0 0 r
.55118 .26788 m .55081 .26792 L .551 .26779 L F
.894 0 0 r
.55116 .26767 m .55118 .26788 L .551 .26779 L F
.286 0 0 r
.55139 .26699 m .55034 .2688 L .55523 .26732 L F
.55511 .26727 m .55523 .26732 L .55533 .26729 L F
.55139 .26699 m .55523 .26732 L .55511 .26727 L F
0 .211 .733 r
.55529 .26734 m .55323 .26643 L .55452 .26649 L F
.552 .26696 m .552 .26696 L .55384 .26369 L F
.552 .26696 m .55384 .26369 L .55385 .26369 L F
.55385 .26369 m .55419 .26309 L .55419 .26309 L F
.552 .26696 m .55385 .26369 L .55385 .26369 L F
.55385 .26369 m .55419 .26309 L .55385 .26369 L F
.639 0 0 r
.55452 .26412 m .5545 .26425 L .55438 .26416 L F
.55452 .26412 m .55438 .26416 L .55433 .26411 L F
.931 .902 .775 r
.55377 .261 m .5549 .26349 L .55446 .26414 L F
.55368 .26119 m .55377 .261 L p .55446 .26414 L F P
0 g
s
.424 0 0 r
.55991 .26019 m .55954 .26259 L .55469 .26407 L F
.284 0 0 r
.55954 .26259 m .55576 .26481 L .5545 .26425 L F
0 .211 .733 r
.5575 .26662 m .55323 .26643 L .55372 .26495 L F
.55534 .26502 m .55372 .26495 L .55402 .26404 L F
.5575 .26662 m .55372 .26495 L .55534 .26502 L F
.5575 .26662 m .55402 .26404 L .5543 .26417 L F
.004 0 0 r
.55849 .26441 m .55695 .26506 L .55634 .26507 L F
.63 0 0 r
.56019 .27384 m .56011 .27397 L .56188 .27244 L F
.56074 .27329 m .55921 .27475 L .5611 .27298 L F
.013 0 0 r
.56082 .27369 m .55993 .27428 L .55949 .27425 L F
0 .211 .733 r
.55904 .27423 m .5582 .27418 L .55704 .27333 L F
.289 0 0 r
.56186 .27187 m .55657 .27497 L .55686 .27338 L F
.739 0 0 r
.55965 .27272 m .56026 .2737 L .56105 .27281 L F
.56026 .2737 m .56039 .2739 L .56078 .27326 L F
.56026 .2737 m .56078 .27326 L .56105 .27281 L F
0 .211 .733 r
.56033 .27358 m .56026 .2737 L .56031 .27354 L F
.56026 .2737 m .56024 .27366 L .56031 .27354 L F
.922 0 0 r
.56126 .26999 m .56105 .27281 L .56123 .2729 L F
.56149 .27271 m .56123 .2729 L .56152 .27304 L F
.56126 .26999 m .56123 .2729 L .56149 .27271 L F
.56247 .27145 m .56152 .27304 L .56532 .2749 L F
.63 0 0 r
.56123 .2729 m .56019 .27384 L .56188 .27244 L F
.895 0 0 r
.56105 .27281 m .561 .27307 L .56114 .27296 L F
.63 0 0 r
.5611 .27298 m .56105 .27303 L .56123 .2729 L F
.56105 .27303 m .56019 .27384 L .56123 .2729 L F
0 0 0 r
.5627 .27107 m .56082 .27369 L .56287 .27078 L F
0 .211 .733 r
.56063 .27422 m .55885 .27723 L .5588 .27717 L F
.895 0 0 r
.56114 .27296 m .56078 .27452 L .5641 .2776 L F
.56078 .27452 m .56077 .27453 L .56079 .27455 L F
.56078 .27452 m .56079 .27455 L .5641 .2776 L F
.56079 .27455 m .56163 .27639 L .5641 .2776 L F
.56077 .27453 m .56086 .27472 L .56079 .27455 L F
.56086 .27472 m .56163 .27639 L .56079 .27455 L F
.295 0 0 r
.5641 .2807 m .56124 .28307 L .56062 .28274 L F
.738 0 0 r
.55978 .27826 m .56324 .2813 L .56345 .27849 L F
.56121 .28019 m .56324 .2813 L .55978 .27826 L F
0 .158 .695 r
.55961 .27808 m .56086 .27472 L p .5603 .27894 L F P
0 g
s
.895 0 0 r
.56136 .27329 m .5641 .2776 L .56152 .27304 L F
0 .158 .695 r
.56086 .27472 m .56166 .27255 L p .56108 .27526 L F P
0 g
s
0 .158 .695 r
.5603 .27894 m .56086 .27472 L .56108 .27526 L F
.922 0 0 r
.56126 .26999 m .56152 .27304 L .56247 .27145 L F
.895 0 0 r
.56152 .27304 m .5641 .2776 L .56532 .2749 L F
0 0 0 r
.56479 .2802 m .56417 .28123 L .56307 .28252 L F
.626 0 0 r
.56373 .28154 m .56236 .28274 L .56417 .28123 L F
.895 0 0 r
.56324 .2813 m .5631 .28203 L .56351 .28171 L F
.626 0 0 r
.56333 .28182 m .56316 .28198 L .56373 .28154 L F
.56316 .28198 m .56236 .28274 L .56373 .28154 L F
0 .158 .695 r
.5633 .28442 m .56115 .28477 L .56193 .28346 L F
.895 0 0 r
.56292 .2835 m .5634 .28466 L .56627 .28606 L F
0 .158 .695 r
.57299 .29118 m .5641 .28637 L .5633 .28442 L F
.5641 .28637 m .56115 .28477 L .5633 .28442 L F
.895 0 0 r
.56351 .28171 m .56292 .2835 L .56627 .28606 L F
.56393 .28164 m .56627 .28606 L .56749 .28337 L F
.56385 .28176 m .56627 .28606 L .56393 .28164 L F
.56351 .28171 m .56627 .28606 L .56373 .28154 L F
0 .158 .695 r
.56866 .28406 m .57136 .28851 L p .56318 .28411 L F P
0 g
s
0 .158 .695 r
.56318 .28411 m .56179 .28337 L .56292 .28348 L F
.56318 .28411 m .56292 .28348 L .56866 .28406 L F
.895 0 0 r
.5631 .28203 m .56285 .28332 L .56351 .28171 L F
0 .158 .695 r
.57136 .28851 m .57299 .29118 L p .56355 .28459 L F P
0 g
s
0 .158 .695 r
.56355 .28459 m .56179 .28337 L .56333 .28419 L F
.56355 .28459 m .56333 .28419 L .57136 .28851 L F
.943 .892 .75 r
.55877 .28036 m .55914 .28185 L .55877 .28217 L F
.55877 .28036 m .55877 .28217 L .55827 .28243 L F
.895 0 0 r
.56285 .28332 m .56292 .2835 L .56351 .28171 L F
0 .158 .695 r
.56238 .28326 m .56079 .28326 L .56077 .28302 L F
.739 0 0 r
.56245 .28259 m .56274 .28234 L .56324 .2813 L F
.56169 .28121 m .56245 .28259 L .56324 .2813 L F
.738 0 0 r
.55976 .27826 m .56121 .28019 L .55978 .27826 L F
0 .158 .695 r
.56219 .28197 m .56077 .28302 L .5605 .27939 L F
0 .211 .733 r
.56026 .2737 m .5585 .27654 L .56024 .27366 L F
.5585 .27654 m .55689 .27913 L .55849 .27653 L F
.5585 .27654 m .55849 .27653 L .56024 .27366 L F
.55788 .27777 m .55689 .27913 L .56033 .27358 L F
.63 0 0 r
.56011 .27397 m .55993 .27428 L .56082 .27369 L F
0 .211 .733 r
.56056 .27407 m .55788 .27777 L .56033 .27358 L F
.931 .902 .775 r
.55755 .27578 m .55857 .2796 L .55581 .27817 L F
.55877 .28036 m .55556 .27851 L p .55857 .2796 L F P
0 g
s
.931 .902 .775 r
.55857 .2796 m .55556 .27851 L .55581 .27817 L F
.943 .892 .75 r
.55556 .27851 m .55877 .28036 L p .55495 .27942 L F P
0 g
s
0 .158 .695 r
.56079 .28326 m .55959 .28224 L .56027 .27905 L F
.5605 .27939 m .56027 .27905 L .56042 .27835 L F
.56079 .28326 m .56027 .27905 L .5605 .27939 L F
0 .211 .733 r
.55961 .27804 m .55877 .28036 L .55861 .27975 L F
.55962 .27806 m .55877 .28036 L p .55961 .27804 L F P
0 g
s
0 .211 .733 r
.56071 .2744 m .55966 .27796 L .55839 .27893 L F
.56166 .27255 m .56086 .27472 L p .56071 .2744 L F P
0 g
s
0 .211 .733 r
.56086 .27472 m .55966 .27796 L p .56071 .2744 L F P
0 g
s
.895 0 0 r
.561 .27307 m .56073 .27445 L .56114 .27296 L F
.56073 .27445 m .56047 .27582 L .56077 .27453 L F
.56073 .27445 m .56077 .27453 L .56114 .27296 L F
.739 0 0 r
.56039 .2739 m .56073 .27445 L .56088 .27368 L F
0 .211 .733 r
.56166 .27255 m .55839 .27893 L .55822 .27828 L F
0 .158 .695 r
.55956 .28238 m .55961 .27808 L .55976 .27826 L F
.738 0 0 r
.56092 .28003 m .56121 .28019 L .55976 .27826 L F
0 .158 .695 r
.56027 .27905 m .55976 .27826 L .5603 .27894 L F
.55956 .28238 m .55976 .27826 L .56027 .27905 L F
.738 0 0 r
.56092 .28003 m .56198 .28122 L .56121 .28019 L F
.55744 .27812 m .56148 .28088 L .56092 .28003 L F
.56148 .28088 m .56198 .28122 L .56092 .28003 L F
.43 0 0 r
.55935 .28203 m .55914 .28185 L .55914 .28176 L F
0 .158 .695 r
.5591 .2818 m .55877 .28036 L .55956 .28238 L F
.738 0 0 r
.55744 .27812 m .55753 .28095 L .56169 .28121 L F
.56148 .28088 m .56169 .28121 L .56198 .28122 L F
.55744 .27812 m .56169 .28121 L .56148 .28088 L F
.56121 .28019 m .56198 .28122 L .56324 .2813 L F
.55744 .27812 m .56092 .28003 L .55976 .27826 L F
.921 0 0 r
.56345 .27849 m .56324 .2813 L .56393 .28164 L F
.938 .92 .769 r
.56519 .281 m .56531 .28078 L p .56557 .28133 L F P
0 g
s
.938 .92 .769 r
.56557 .28133 m .56554 .28161 L .56519 .281 L F
.921 0 0 r
.56482 .28015 m .56393 .28164 L .56749 .28337 L F
.56345 .27849 m .56393 .28164 L .56482 .28015 L F
0 0 0 r
.56532 .27948 m .56417 .28123 L .56479 .2802 L F
.56473 .28044 m .56465 .28056 L .56472 .28045 L F
.56473 .28044 m .56472 .28045 L .56532 .27948 L F
.56647 .27792 m .56473 .28044 L .56532 .27948 L F
.56465 .28056 m .56477 .28033 L .56532 .27948 L F
.56647 .27792 m .56509 .28016 L .56425 .28113 L F
.921 0 0 r
.56345 .27849 m .56482 .28015 L .56527 .27938 L F
.9 0 0 r
.5641 .2776 m .56293 .28187 L .56509 .28016 L F
0 .158 .695 r
.56273 .28058 m .56219 .28197 L .56042 .27835 L F
.56278 .28153 m .56219 .28197 L .56273 .28058 L F
.56219 .28197 m .5605 .27939 L .56042 .27835 L F
.792 0 0 r
.56278 .2815 m .5628 .28192 L .56293 .28187 L F
.022 0 0 r
.56307 .28252 m .56167 .28311 L .56124 .28307 L F
0 .158 .695 r
.56233 .28342 m .56079 .28326 L .56238 .28326 L F
.56605 .2838 m .56238 .28326 L .56577 .28353 L F
.56238 .28326 m .56077 .28302 L .5624 .28319 L F
.56238 .28326 m .5624 .28319 L .56577 .28353 L F
.022 0 0 r
.56307 .28252 m .56146 .28359 L .55838 .28451 L F
.739 0 0 r
.56272 .28326 m .56266 .2843 L .56285 .28332 L F
0 .158 .695 r
.56211 .28316 m .56077 .28302 L .56213 .28201 L F
.66 0 0 r
.56293 .28187 m .5628 .28192 L .5628 .28195 L F
.9 0 0 r
.5641 .2776 m .56258 .27954 L .56293 .28187 L F
.56258 .27954 m .56278 .2815 L .56293 .28187 L F
0 .158 .695 r
.56152 .27634 m .56042 .27835 L .56108 .27526 L F
.56289 .2805 m .56042 .27835 L .56152 .27634 L F
.56331 .28114 m .56042 .27835 L .56342 .28096 L F
.848 0 0 r
.56047 .27582 m .5622 .28002 L .56258 .27954 L F
.56152 .27634 m .56258 .27954 L .5641 .2776 L F
.56047 .27582 m .56258 .27954 L .56152 .27634 L F
0 .158 .695 r
.56342 .28096 m .56289 .2805 L .56152 .27634 L F
.56361 .28144 m .56331 .28114 L .56342 .28096 L F
.626 0 0 r
.56509 .28016 m .56293 .28187 L .56275 .28207 L F
0 .158 .695 r
.56211 .28316 m .56213 .28201 L .56245 .28259 L F
0 0 0 r
.56532 .27948 m .56425 .28113 L .56417 .28123 L F
.895 0 0 r
.56324 .2813 m .56351 .28171 L .56373 .28154 L F
.626 0 0 r
.56509 .28016 m .56275 .28207 L .56248 .28253 L F
.56321 .28193 m .56245 .28259 L .56236 .28274 L F
.739 0 0 r
.56254 .28275 m .563 .28254 L .56324 .2813 L F
.626 0 0 r
.56219 .28303 m .56187 .28332 L .56211 .28316 L F
.56236 .28274 m .56187 .28332 L .56219 .28303 L F
.56236 .28274 m .56146 .28359 L .56187 .28332 L F
.739 0 0 r
.56203 .28295 m .56171 .28368 L .56272 .28326 L F
.022 0 0 r
.56124 .28307 m .55838 .28451 L .55883 .28379 L F
.56167 .28311 m .55838 .28451 L .56124 .28307 L F
.295 0 0 r
.56062 .28274 m .56124 .28307 L .55883 .28379 L F
.55943 .2821 m .55883 .28379 L .55912 .28219 L F
.56062 .28274 m .55883 .28379 L .55943 .2821 L F
.43 0 0 r
.55935 .28203 m .55912 .28219 L .55914 .28185 L F
.739 0 0 r
.55753 .28095 m .56121 .28335 L .56203 .28295 L F
.626 0 0 r
.56236 .28274 m .56211 .28316 L .56307 .28252 L F
0 .158 .695 r
.5628 .28323 m .56211 .28316 L .56245 .28259 L F
.626 0 0 r
.56236 .28274 m .56195 .28302 L .56146 .28359 L F
.56245 .28259 m .56195 .28302 L .56236 .28274 L F
.739 0 0 r
.55753 .28095 m .56285 .28332 L .56169 .28121 L F
.66 0 0 r
.56195 .28302 m .56046 .28369 L .56146 .28359 L F
.643 0 0 r
.55912 .28219 m .55883 .28379 L .55607 .28362 L F
.943 .892 .75 r
.55827 .28243 m .55877 .28217 L .55823 .28264 L F
.643 0 0 r
.55912 .28219 m .55607 .28362 L .55838 .28238 L F
.943 .892 .75 r
.55763 .28215 m .55809 .28253 L .55769 .28275 L F
.194 0 0 r
.55021 .28521 m .55318 .28526 L .55287 .2836 L F
.55225 .28355 m .55287 .2836 L .55279 .28312 L F
.55021 .28521 m .55287 .2836 L .55225 .28355 L F
.55021 .28521 m .55279 .28312 L .55227 .28276 L F
.496 0 0 r
.55398 .28349 m .5545 .28397 L .55221 .28301 L F
.943 .892 .75 r
.55481 .2841 m .55502 .28418 L .5535 .285 L F
.496 0 0 r
.5545 .28397 m .55346 .28354 L .5534 .28351 L F
.499 0 0 r
.5522 .27969 m .55254 .28244 L .55389 .28204 L F
.943 .892 .75 r
.55455 .28061 m .55763 .28215 L .55442 .28436 L F
.55488 .27989 m .55763 .28215 L .55455 .28061 L F
.499 0 0 r
.5522 .27969 m .55389 .28204 L .5547 .28028 L F
.943 .892 .75 r
.55458 .27964 m .55442 .28436 L .55372 .28392 L F
.55458 .27964 m .55308 .28712 L .55322 .28434 L F
.499 0 0 r
.5547 .28028 m .55389 .28204 L .55753 .28095 L F
.943 .892 .75 r
.55458 .27964 m .55488 .27989 L .55455 .28061 L F
.55372 .28392 m .55442 .28436 L .5535 .285 L F
.496 0 0 r
.5534 .28351 m .55252 .28316 L .55221 .28301 L F
.541 0 0 r
.55279 .28312 m .55356 .28527 L .55535 .28473 L F
.496 0 0 r
.55346 .28354 m .55252 .28316 L .5534 .28351 L F
.039 0 0 r
.55252 .28316 m .55232 .28304 L .55221 .28301 L F
.912 0 0 r
.55127 .27963 m .55118 .28075 L .54917 .27977 L F
.55086 .27966 m .54917 .27977 L .55142 .27861 L F
.83 0 0 r
.54877 .27732 m .54917 .27977 L .54796 .27676 L F
0 0 0 r
.54917 .27977 m .54933 .27918 L .54796 .27676 L F
.54917 .27977 m .55035 .28173 L .54933 .27918 L F
.816 0 0 r
.55133 .28176 m .55035 .28173 L .55118 .28075 L F
0 0 0 r
.55035 .28173 m .55131 .28124 L .54933 .27918 L F
.55131 .28124 m .55105 .28077 L .54933 .27918 L F
.194 0 0 r
.55318 .28526 m .55322 .28434 L .55279 .28312 L F
.496 0 0 r
.5545 .28397 m .55485 .28429 L .55397 .28387 L F
.541 0 0 r
.55279 .28312 m .55346 .28354 L .55354 .28326 L F
.496 0 0 r
.55291 .2832 m .55282 .28314 L .55199 .28252 L F
0 0 0 r
.5514 .28817 m .55157 .28762 L .55021 .28521 L F
.194 0 0 r
.55021 .28521 m .55157 .28762 L .55315 .28575 L F
.55021 .28521 m .55315 .28575 L .55318 .28526 L F
.943 .892 .75 r
.55763 .28215 m .55769 .28275 L .55502 .28418 L F
.55763 .28215 m .55502 .28418 L .55481 .2841 L F
.419 0 0 r
.55883 .28379 m .55485 .28429 L .5545 .28397 L F
.55883 .28379 m .5545 .28397 L .55607 .28362 L F
.943 .892 .75 r
.55807 .28432 m .55848 .28554 L .55783 .28694 L F
.419 0 0 r
.55883 .28379 m .55838 .28451 L .55485 .28429 L F
.541 0 0 r
.55254 .28244 m .5578 .284 L .55753 .28095 L F
.943 .892 .75 r
.55334 .28227 m .5522 .28789 L .5496 .29015 L F
.55458 .27964 m .55322 .28434 L .55334 .28227 L F
.55322 .28434 m .5522 .28789 L .55334 .28227 L F
.194 0 0 r
.55318 .28526 m .55315 .28575 L .55356 .28527 L F
.496 0 0 r
.55346 .28354 m .55397 .28387 L .55252 .28316 L F
.5545 .28397 m .55397 .28387 L .55346 .28354 L F
.541 0 0 r
.55354 .28326 m .55397 .28387 L .5578 .284 L F
.55346 .28354 m .55397 .28387 L .55354 .28326 L F
.496 0 0 r
.55291 .2832 m .55289 .2832 L .55282 .28314 L F
.028 0 0 r
.5512 .28089 m .55254 .28244 L .5522 .27969 L F
0 0 0 r
.55125 .27988 m .55116 .28093 L .5522 .27969 L F
.912 0 0 r
.55127 .27963 m .55134 .27876 L .55142 .27861 L F
0 0 0 r
.55125 .27988 m .5522 .27969 L .55134 .27876 L F
.943 .892 .75 r
.55079 .27652 m .55458 .27964 L .55285 .2833 L F
.55049 .28234 m .55285 .2833 L .55013 .28902 L F
.496 0 0 r
.55289 .2832 m .55276 .28316 L .55227 .28276 L F
.55289 .2832 m .55227 .28276 L .55199 .28252 L F
.194 0 0 r
.55227 .28276 m .55279 .28312 L .55254 .28244 L F
.496 0 0 r
.55199 .28252 m .55221 .28301 L .55035 .28173 L F
.55276 .28316 m .55221 .28301 L .55199 .28252 L F
.816 0 0 r
.55163 .28177 m .5512 .28089 L .55118 .28075 L F
.028 0 0 r
.55196 .28248 m .55254 .28244 L .5512 .28089 L F
.816 0 0 r
.55163 .28177 m .55133 .28176 L .5512 .28089 L F
.912 0 0 r
.55127 .27963 m .55086 .27966 L .55134 .27876 L F
0 0 0 r
.55035 .28173 m .55221 .28301 L .55206 .28264 L F
.943 .892 .75 r
.55079 .27652 m .55227 .28296 L .55105 .28075 L F
.55079 .27652 m .55105 .28075 L .55074 .27749 L F
.55079 .27652 m .55285 .2833 L .55236 .2831 L F
.55227 .28296 m .55236 .2831 L .5523 .28307 L F
.55079 .27652 m .55236 .2831 L .55227 .28296 L F
.541 0 0 r
.55368 .28278 m .55354 .28326 L .5578 .284 L F
.221 0 0 r
.55229 .28299 m .55457 .28349 L .55418 .28252 L F
.55221 .28301 m .55232 .28304 L .55229 .28299 L F
.55232 .28304 m .55457 .28349 L .55229 .28299 L F
.943 .892 .75 r
.55079 .27652 m .55502 .2782 L .55404 .2792 L F
.32 0 0 r
.55074 .27749 m .55292 .27944 L .55132 .2768 L F
.54933 .27918 m .55091 .27929 L .55074 .27749 L F
.55091 .27929 m .55292 .27944 L .55074 .27749 L F
.55091 .27929 m .55147 .28116 L .55292 .27944 L F
.54933 .27918 m .55105 .28077 L .55091 .27929 L F
.55105 .28077 m .55147 .28116 L .55091 .27929 L F
.943 .892 .75 r
.55061 .27996 m .55105 .28077 L .55049 .28234 L F
.221 0 0 r
.55221 .28301 m .55229 .28299 L .55206 .28264 L F
0 0 0 r
.55035 .28173 m .55206 .28264 L .55131 .28124 L F
.943 .892 .75 r
.55105 .28077 m .5523 .28307 L .55123 .28264 L F
.55105 .28077 m .55123 .28264 L .55049 .28234 L F
.55074 .27749 m .55105 .28075 L .55061 .27996 L F
.55227 .28296 m .5523 .28307 L .55206 .28264 L F
.55227 .28296 m .55206 .28264 L .55061 .27996 L F
.221 0 0 r
.55206 .28264 m .55418 .28252 L .55147 .28116 L F
.55229 .28299 m .55418 .28252 L .55206 .28264 L F
0 0 0 r
.55131 .28124 m .55206 .28264 L .55147 .28116 L F
.039 0 0 r
.55485 .28429 m .55477 .28407 L .55397 .28387 L F
.541 0 0 r
.55397 .28387 m .55535 .28473 L .55628 .28445 L F
.066 0 0 r
.55838 .28451 m .55659 .28426 L .55485 .28429 L F
.541 0 0 r
.5554 .28423 m .55692 .28426 L .5578 .284 L F
.066 0 0 r
.55659 .28426 m .55596 .28416 L .5554 .28423 L F
.55659 .28426 m .5554 .28423 L .55485 .28429 L F
.541 0 0 r
.55397 .28387 m .5554 .28423 L .5578 .284 L F
.5554 .28423 m .55628 .28445 L .55692 .28426 L F
.039 0 0 r
.55397 .28387 m .55466 .28374 L .55353 .28365 L F
.55477 .28407 m .55466 .28374 L .55397 .28387 L F
0 0 0 r
.55131 .28124 m .55147 .28116 L .55105 .28077 L F
.192 0 0 r
.54796 .27676 m .54933 .27918 L .55074 .27749 L F
.55078 .27679 m .55074 .27749 L .55132 .2768 L F
.54796 .27676 m .55074 .27749 L .55078 .27679 L F
.943 .892 .75 r
.53692 .30233 m .54778 .27404 L p .54992 .29305 L F P
0 g
s
.943 .892 .75 r
.55178 .30959 m .54912 .30829 L p .54992 .29305 L F P
0 g
s
.943 .892 .75 r
.54912 .30829 m .53692 .30233 L p .54992 .29305 L F P
0 g
s
.943 .892 .75 r
.54778 .27404 m .55079 .27652 L .55051 .27976 L F
.54788 .27491 m .55051 .27976 L .5496 .29015 L F
.54778 .27404 m .55051 .27976 L .54788 .27491 L F
.55079 .27652 m .55013 .28902 L .5496 .29015 L F
.55083 .27579 m .55502 .2782 L p .55079 .27652 L F P
0 g
s
.931 .902 .775 r
.55556 .27851 m .54778 .27404 L p .55581 .27817 L F P
0 g
s
.192 0 0 r
.55083 .27579 m .55132 .2768 L .55086 .27551 L F
.55075 .27679 m .55078 .27679 L .55083 .27579 L F
.55078 .27679 m .55132 .2768 L .55083 .27579 L F
.039 0 0 r
.55353 .28365 m .55457 .28349 L .55232 .28304 L F
.55353 .28365 m .55232 .28304 L .55252 .28316 L F
.55466 .28374 m .55457 .28349 L .55353 .28365 L F
.43 0 0 r
.55841 .28598 m .55959 .28619 L .55969 .28407 L F
.715 0 0 r
.55898 .28198 m .55912 .28219 L .55877 .28217 L F
0 .158 .695 r
.55999 .28466 m .55983 .28462 L .5598 .28452 L F
.56029 .28607 m .56105 .28956 L .56016 .28598 L F
.56054 .28625 m .56033 .28623 L .56029 .28607 L F
.56221 .28744 m .56033 .28623 L .56054 .28625 L F
.56221 .28744 m .56105 .28956 L .56033 .28623 L F
.715 0 0 r
.55969 .28407 m .55959 .28619 L .56147 .2863 L F
.34 0 0 r
.56146 .28359 m .55817 .28421 L .55838 .28451 L F
0 .158 .695 r
.56253 .28766 m .56029 .28607 L .56155 .28588 L F
.56243 .28778 m .56105 .28956 L .56221 .28744 L F
.738 0 0 r
.55959 .28619 m .5624 .28773 L .56147 .2863 L F
.727 0 0 r
.55881 .28406 m .56176 .28719 L .56266 .2843 L F
.5578 .284 m .55809 .28423 L .55881 .28406 L F
.55809 .28423 m .56176 .28719 L .55881 .28406 L F
.34 0 0 r
.55817 .28421 m .55798 .28426 L .55838 .28451 L F
.5 0 0 r
.55795 .28668 m .55968 .28901 L .55959 .28619 L F
.43 0 0 r
.55841 .28598 m .55795 .28668 L .55959 .28619 L F
.738 0 0 r
.55959 .28619 m .55968 .28901 L .56339 .28924 L F
.55959 .28619 m .56339 .28924 L .5624 .28773 L F
.066 0 0 r
.55607 .28418 m .55781 .28428 L .55596 .28416 L F
.55838 .28451 m .55784 .28429 L .55657 .28425 L F
.196 0 0 r
.55556 .2933 m .55558 .29291 L .55511 .2916 L F
.831 0 0 r
.55317 .29371 m .55356 .29615 L .55238 .29322 L F
.196 0 0 r
.55238 .29322 m .55374 .29562 L .55572 .2933 L F
.322 0 0 r
.55374 .29562 m .55576 .29578 L .55555 .2935 L F
.55374 .29562 m .55586 .29759 L .55593 .29752 L F
.943 .892 .75 r
.55559 .29368 m .55675 .29886 L .55596 .29764 L F
.428 0 0 r
.55586 .29759 m .55595 .2976 L .55593 .29752 L F
.943 .892 .75 r
.55593 .29752 m .55596 .29764 L .55593 .2976 L F
.55559 .29368 m .55596 .29764 L .55593 .29752 L F
.5573 .29274 m .55675 .29886 L .55559 .29368 L F
.951 .912 .742 r
.56145 .29137 m .56038 .29421 L .55794 .29798 L F
.542 0 0 r
.55853 .29861 m .56204 .29966 L .55887 .29749 L F
.951 .912 .742 r
.56038 .29421 m .55837 .29857 L .55794 .29798 L F
.428 0 0 r
.55593 .29752 m .55931 .29806 L .55731 .29591 L F
.55595 .2976 m .55931 .29806 L .55593 .29752 L F
.322 0 0 r
.55576 .29578 m .55593 .29752 L .55731 .29591 L F
.55374 .29562 m .55593 .29752 L .55576 .29578 L F
.943 .892 .75 r
.55557 .29373 m .55593 .2976 L .55499 .29615 L F
.55559 .29368 m .55593 .2976 L .55557 .29373 L F
.55518 .28957 m .55553 .29392 L .55178 .30959 L F
.55604 .28455 m .55555 .2935 L .55518 .28957 L F
.55555 .2935 m .55553 .29392 L .55518 .28957 L F
.322 0 0 r
.55555 .2935 m .55731 .29591 L .55572 .2933 L F
.55576 .29578 m .55731 .29591 L .55555 .2935 L F
.5 0 0 r
.55716 .28841 m .55968 .28901 L .55795 .28668 L F
.943 .892 .75 r
.558 .28458 m .5578 .28691 L .5577 .28705 L F
.568 0 0 r
.55356 .28527 m .55823 .28697 L .55784 .28429 L F
.55692 .28426 m .55784 .28429 L .5578 .284 L F
.55356 .28527 m .55784 .28429 L .55692 .28426 L F
.066 0 0 r
.55657 .28425 m .55784 .28429 L .55607 .28418 L F
.55784 .28429 m .55781 .28428 L .55607 .28418 L F
.727 0 0 r
.55819 .28431 m .55823 .28697 L .56176 .28719 L F
.55809 .28423 m .55809 .28431 L .55819 .28431 L F
.55809 .28431 m .55823 .28697 L .55819 .28431 L F
.5578 .284 m .55784 .28429 L .55809 .28423 L F
.34 0 0 r
.55798 .28426 m .55784 .28429 L .55838 .28451 L F
.727 0 0 r
.55784 .28429 m .55823 .28697 L .55809 .28423 L F
.34 0 0 r
.55797 .28425 m .55782 .28428 L .55784 .28429 L F
.55797 .28425 m .55784 .28429 L .55798 .28426 L F
.55817 .28421 m .55797 .28425 L .55798 .28426 L F
.55797 .28425 m .55781 .28428 L .55782 .28428 L F
.739 0 0 r
.55753 .28095 m .5578 .284 L .55881 .28406 L F
.5614 .28348 m .55881 .28406 L .56266 .2843 L F
.55753 .28095 m .55881 .28406 L .5614 .28348 L F
.66 0 0 r
.56275 .28207 m .55944 .28379 L .56046 .28369 L F
.739 0 0 r
.56121 .28335 m .56195 .28302 L .56203 .28295 L F
.66 0 0 r
.56275 .28207 m .56046 .28369 L .56195 .28302 L F
.739 0 0 r
.56121 .28335 m .56141 .28348 L .56195 .28302 L F
.56141 .28348 m .56171 .28368 L .56203 .28295 L F
.626 0 0 r
.56509 .28016 m .56195 .28302 L .56321 .28193 L F
0 0 0 r
.56465 .28056 m .56425 .28113 L .56477 .28033 L F
.626 0 0 r
.56509 .28016 m .56333 .28182 L .56373 .28154 L F
0 .158 .695 r
.56577 .28353 m .5628 .28323 L .56331 .28114 L F
.739 0 0 r
.56245 .28259 m .56254 .28275 L .56274 .28234 L F
.56254 .28275 m .56285 .28332 L .563 .28254 L F
.66 0 0 r
.56293 .28187 m .5628 .28195 L .56275 .28207 L F
0 .158 .695 r
.5628 .28323 m .56245 .28259 L .56331 .28114 L F
.626 0 0 r
.56248 .28253 m .56275 .28207 L .56195 .28302 L F
.9 0 0 r
.56258 .27954 m .5622 .28002 L .56278 .2815 L F
0 .158 .695 r
.56245 .28259 m .56213 .28201 L .56278 .28153 L F
.56283 .28195 m .56278 .28153 L .56331 .28114 L F
.56245 .28259 m .56278 .28153 L .56283 .28195 L F
.739 0 0 r
.56171 .28368 m .56266 .2843 L .56272 .28326 L F
.66 0 0 r
.5628 .28195 m .56021 .28289 L .55944 .28379 L F
.5628 .28192 m .56021 .28289 L .5628 .28195 L F
.792 0 0 r
.5622 .28002 m .56021 .28289 L .5628 .28192 L F
.5622 .28002 m .5628 .28192 L .56278 .2815 L F
0 .158 .695 r
.56331 .28114 m .56278 .28153 L .56273 .28058 L F
.66 0 0 r
.5628 .28195 m .55944 .28379 L .56275 .28207 L F
0 .158 .695 r
.56605 .2838 m .56233 .28342 L .56238 .28326 L F
.895 0 0 r
.56285 .28332 m .56266 .2843 L .56292 .2835 L F
.56292 .2835 m .56266 .2843 L .5634 .28466 L F
.626 0 0 r
.56509 .28016 m .56373 .28154 L .56425 .28113 L F
0 .158 .695 r
.56605 .2838 m .5651 .28288 L .56166 .27255 L F
.895 0 0 r
.56373 .28154 m .56385 .28176 L .56393 .28164 L F
.626 0 0 r
.56425 .28113 m .56373 .28154 L .56417 .28123 L F
0 .158 .695 r
.5651 .28288 m .56361 .28144 L .56299 .27861 L F
.5651 .28288 m .56299 .27861 L .56166 .27255 L F
.895 0 0 r
.56077 .27453 m .56047 .27582 L .56163 .27639 L F
0 .158 .695 r
.56361 .28144 m .56108 .27526 L .56166 .27255 L F
0 .211 .733 r
.56166 .27255 m .56064 .27425 L .56063 .27422 L F
.56064 .27425 m .55885 .27723 L .56063 .27422 L F
0 0 0 r
.56262 .27125 m .56188 .27244 L .56246 .27147 L F
.738 0 0 r
.55842 .27107 m .56105 .27281 L .55744 .26975 L F
.55744 .26975 m .56105 .27281 L .56126 .26999 L F
.55903 .2717 m .56105 .27281 L .55842 .27107 L F
0 .211 .733 r
.55791 .27038 m .55926 .27432 L .5558 .26916 L F
.738 0 0 r
.55879 .27157 m .55965 .27272 L .56105 .27281 L F
0 .211 .733 r
.56052 .27189 m .56006 .27327 L .55791 .27038 L F
.913 0 0 r
.56107 .26765 m .56126 .26999 L .56287 .27078 L F
.56107 .26765 m .56287 .27078 L .56291 .2707 L F
.922 0 0 r
.56126 .26999 m .56247 .27145 L .56287 .27078 L F
.032 0 0 r
.56426 .2639 m .56473 .2665 L .56319 .26832 L F
.56299 .26737 m .56319 .26832 L .56223 .26947 L F
.56426 .2639 m .56319 .26832 L .56299 .26737 L F
.913 0 0 r
.56107 .26765 m .563 .27085 L .56309 .26962 L F
.9 0 0 r
.56185 .2687 m .56035 .27061 L .56067 .27301 L F
.63 0 0 r
.56284 .2713 m .56067 .27301 L .56066 .27303 L F
.56284 .2713 m .56066 .27303 L .56046 .27337 L F
.56284 .2713 m .56046 .27337 L .56071 .27326 L F
.9 0 0 r
.56035 .27061 m .56036 .27069 L .56067 .27301 L F
.56035 .27061 m .56066 .27298 L .56067 .27301 L F
.792 0 0 r
.56066 .27298 m .56066 .27301 L .56067 .27301 L F
.662 0 0 r
.56067 .27301 m .56066 .27302 L .56066 .27302 L F
0 .211 .733 r
.56039 .27349 m .55926 .27432 L .56079 .27261 L F
0 0 0 r
.56424 .26905 m .56284 .2713 L .56217 .2721 L F
.56424 .26905 m .56217 .2721 L .56262 .27125 L F
.9 0 0 r
.56185 .2687 m .56067 .27301 L .56284 .2713 L F
0 .211 .733 r
.56066 .27303 m .56079 .27261 L .56112 .27224 L F
.56039 .27349 m .56079 .27261 L .56066 .27303 L F
.56006 .27327 m .55926 .27432 L .55791 .27038 L F
.56079 .27261 m .55926 .27432 L .56094 .27213 L F
.931 .902 .775 r
.55769 .27565 m .55755 .27578 L .55751 .27562 L F
0 .211 .733 r
.56031 .27354 m .55755 .27578 L .55751 .27561 L F
.013 0 0 r
.55949 .27425 m .55921 .27475 L .55611 .27568 L F
.662 0 0 r
.55945 .27433 m .55833 .27483 L .55921 .27475 L F
.013 0 0 r
.55993 .27428 m .55921 .27475 L .55949 .27425 L F
.662 0 0 r
.55963 .27424 m .55945 .27433 L .55921 .27475 L F
.013 0 0 r
.55904 .27423 m .55611 .27568 L .55657 .27497 L F
0 .211 .733 r
.55926 .27432 m .55883 .27464 L .5582 .27418 L F
.013 0 0 r
.55949 .27425 m .55611 .27568 L .55904 .27423 L F
0 .211 .733 r
.55926 .27432 m .5582 .27418 L .55904 .27423 L F
.427 0 0 r
.55699 .27329 m .55704 .27333 L .55686 .27338 L F
.289 0 0 r
.55836 .27392 m .55904 .27423 L .55657 .27497 L F
0 .211 .733 r
.55926 .27432 m .55689 .27326 L .5558 .26916 L F
.427 0 0 r
.55699 .27329 m .55686 .27338 L .55687 .27321 L F
.739 0 0 r
.5553 .27245 m .55895 .27483 L .5598 .2741 L F
.63 0 0 r
.56074 .27329 m .55963 .27424 L .55921 .27475 L F
.56019 .27384 m .55921 .27475 L .56011 .27397 L F
.56011 .27397 m .55921 .27475 L .55993 .27428 L F
.895 0 0 r
.56105 .27281 m .56136 .27329 L .56152 .27304 L F
0 .211 .733 r
.56166 .27255 m .55893 .27698 L .55864 .27672 L F
.739 0 0 r
.5553 .27245 m .56073 .27445 L .55965 .27272 L F
.346 0 0 r
.55921 .27475 m .55615 .27532 L .55611 .27568 L F
.55615 .27532 m .55557 .27545 L .55611 .27568 L F
.739 0 0 r
.55879 .27473 m .55558 .27551 L .56047 .27582 L F
.5553 .27245 m .55557 .27545 L .55879 .27473 L F
.55557 .27545 m .55558 .27551 L .55879 .27473 L F
.346 0 0 r
.55615 .27532 m .55554 .27544 L .55557 .27545 L F
.662 0 0 r
.56066 .27303 m .55833 .27483 L .55963 .27424 L F
.56067 .27301 m .56066 .27302 L .56066 .27303 L F
.56066 .27302 m .55833 .27483 L .56066 .27303 L F
.63 0 0 r
.56046 .27337 m .56012 .27367 L .5604 .27347 L F
.56046 .27337 m .5604 .27347 L .56071 .27326 L F
0 .211 .733 r
.5575 .26662 m .5604 .27076 L p .55747 .26979 L F P
0 g
s
0 .211 .733 r
.56076 .27169 m .55747 .26979 L .5604 .27076 L F
.64 0 0 r
.55743 .26634 m .56085 .26763 L .5609 .26759 L F
.5584 .26587 m .56107 .26765 L .56051 .26601 L F
.55743 .26634 m .56107 .26765 L .5584 .26587 L F
.408 0 0 r
.55922 .26571 m .5584 .26587 L .56051 .26601 L F
.913 0 0 r
.56107 .26765 m .56129 .26783 L .56123 .26772 L F
.56129 .26783 m .56348 .26964 L .56123 .26772 L F
.56123 .26772 m .56348 .26964 L .56328 .26874 L F
.56107 .26765 m .56309 .26962 L .56312 .26934 L F
.812 0 0 r
.56051 .26601 m .56107 .26765 L .56328 .26874 L F
.64 0 0 r
.5609 .26759 m .56085 .26763 L .56107 .26765 L F
.408 0 0 r
.55922 .26571 m .56051 .26601 L .56 .26556 L F
.931 .902 .775 r
.56154 .2583 m .56187 .26115 L .56143 .26029 L F
.56192 .25847 m .56187 .26115 L .56154 .2583 L F
.56213 .24757 m .56138 .26133 L .56083 .25131 L F
0 0 0 r
.5602 .25787 m .56188 .25888 L .56288 .26149 L F
.326 0 0 r
.56131 .26004 m .56288 .26149 L .56147 .26317 L F
0 0 0 r
.5602 .25787 m .56288 .26149 L .56131 .26004 L F
.198 0 0 r
.56288 .26149 m .56191 .26656 L .5613 .26512 L F
.56288 .26149 m .5613 .26512 L .56147 .26317 L F
0 0 0 r
.56188 .25888 m .56426 .2639 L .56288 .26149 L F
.56188 .25888 m .56309 .26083 L .56426 .2639 L F
.913 0 0 r
.56134 .25996 m .5635 .26328 L .56309 .26083 L F
0 0 0 r
.5601 .25768 m .56188 .25888 L .5602 .25787 L F
.475 0 0 r
.5589 .25716 m .56188 .25888 L .5601 .25768 L F
.55878 .25711 m .55911 .25729 L .5589 .25716 L F
.55911 .25729 m .56188 .25888 L .5589 .25716 L F
.497 0 0 r
.55949 .25754 m .55991 .26019 L .55683 .26113 L F
.55956 .25744 m .55958 .2576 L .55949 .25754 L F
.55958 .2576 m .55991 .26019 L .55949 .25754 L F
.931 .902 .775 r
.55624 .25704 m .55738 .26038 L .55377 .261 L F
.55627 .25698 m .55629 .25701 L .55624 .25704 L F
.55629 .25701 m .55738 .26038 L .55624 .25704 L F
.638 0 0 r
.55335 .25675 m .55304 .25833 L .55346 .25836 L F
.931 .902 .775 r
.5586 .25773 m .55896 .2582 L .55796 .25958 L F
.497 0 0 r
.55946 .25753 m .55683 .26113 L .55806 .25877 L F
.55949 .25754 m .55683 .26113 L .55946 .25753 L F
.921 .884 .78 r
.5554 .25743 m .55368 .26119 L p .55303 .25852 L F P
0 g
s
.921 .884 .78 r
.55327 .25835 m .5554 .25743 L .55303 .25852 L F
.021 .252 .755 r
.55368 .26119 m .55136 .25787 L p .55284 .2584 L F P
0 g
s
.422 0 0 r
.55284 .2584 m .55303 .25852 L .55304 .25833 L F
.021 .252 .755 r
.55296 .25844 m .55297 .25848 L .55284 .2584 L F
.55297 .25848 m .55368 .26119 L .55284 .2584 L F
.55303 .25852 m .55368 .26119 L .55296 .25844 L F
0 .211 .733 r
.54967 .25835 m .55008 .25732 L .55024 .25739 L F
.54646 .26376 m .54954 .25818 L .54967 .25835 L F
.54954 .25818 m .55027 .25685 L .54967 .25835 L F
.55153 .26669 m .54967 .25835 L .5509 .26 L F
.9 0 0 r
.54941 .26064 m .54812 .26309 L .54709 .26049 L F
.738 0 0 r
.54898 .26061 m .5486 .26142 L .54866 .26059 L F
.9 0 0 r
.54941 .26064 m .54709 .26049 L .54916 .25887 L F
.738 0 0 r
.54898 .26061 m .54866 .26059 L .5488 .25878 L F
.54991 .25868 m .54898 .26061 L .5488 .25878 L F
.643 0 0 r
.54927 .25878 m .54789 .25951 L .5488 .25878 L F
.5492 .25851 m .54885 .25874 L .54919 .25847 L F
.739 0 0 r
.54962 .25821 m .54991 .25868 L .549 .25862 L F
.54928 .25838 m .549 .25862 L .54881 .25861 L F
.643 0 0 r
.54885 .25874 m .549 .25862 L .54919 .25847 L F
.739 0 0 r
.54962 .25821 m .549 .25862 L .54928 .25838 L F
.643 0 0 r
.54885 .25874 m .5488 .25878 L .549 .25862 L F
.54927 .25878 m .5488 .25878 L .5492 .25851 L F
.921 0 0 r
.54881 .25861 m .5488 .25878 L .54837 .25882 L F
0 0 0 r
.54709 .26049 m .54753 .2602 L .54811 .25925 L F
.97 0 0 r
.54812 .26309 m .54568 .26272 L .54709 .26049 L F
.921 0 0 r
.5488 .25878 m .5486 .26142 L .5472 .26073 L F
0 0 0 r
.54709 .26049 m .54687 .26128 L .5472 .26073 L F
.54748 .26023 m .5472 .26073 L .54753 .2602 L F
.54709 .26049 m .5472 .26073 L .54748 .26023 L F
.54709 .26049 m .54568 .26272 L .54687 .26128 L F
.913 0 0 r
.5472 .26073 m .54446 .26164 L .54407 .25918 L F
.5486 .26142 m .54694 .26151 L .5472 .26073 L F
.54694 .26151 m .54697 .26116 L .5472 .26073 L F
0 0 0 r
.54664 .26156 m .54685 .26246 L .54697 .26116 L F
.54568 .26272 m .54678 .26247 L .54664 .26156 L F
.54678 .26247 m .54685 .26246 L .54664 .26156 L F
.97 0 0 r
.54812 .26309 m .5469 .26578 L .54568 .26272 L F
.5469 .26578 m .54518 .26527 L .54568 .26272 L F
.813 0 0 r
.54877 .26376 m .54711 .26367 L .54683 .2628 L F
.02 0 0 r
.54518 .26527 m .54778 .26506 L .54752 .26452 L F
.54649 .26368 m .54752 .26452 L .54689 .2632 L F
.54518 .26527 m .54752 .26452 L .54649 .26368 L F
.9 0 0 r
.5495 .26132 m .54812 .26309 L .54941 .26064 L F
.913 0 0 r
.5486 .26142 m .54877 .26376 L .54683 .2628 L F
0 0 0 r
.54568 .26272 m .54685 .26249 L .54685 .26246 L F
.54567 .26281 m .54649 .26368 L .54764 .26228 L F
.913 0 0 r
.54694 .26151 m .54683 .2628 L .54446 .26164 L F
.5486 .26142 m .54683 .2628 L .54694 .26151 L F
0 0 0 r
.54568 .26272 m .54567 .26281 L .54685 .26249 L F
.54685 .26246 m .54685 .26249 L .54764 .26228 L F
.54567 .26281 m .54518 .26527 L .54649 .26368 L F
.894 0 0 r
.55097 .26503 m .5469 .26578 L .55065 .26434 L F
.484 0 0 r
.54932 .2654 m .54834 .26511 L .54752 .26452 L F
.28 0 0 r
.5523 .25828 m .55304 .25833 L .55067 .25758 L F
0 .211 .733 r
.55357 .26102 m .55299 .26262 L .55092 .25758 L F
.55116 .25759 m .55357 .26102 L p .55092 .25758 L F P
0 g
s
0 .211 .733 r
.55299 .26262 m .55098 .26036 L .55059 .25679 L F
.55162 .26642 m .55147 .2661 L .55059 .25679 L F
.5509 .26 m .54967 .25835 L .55059 .25679 L F
.55299 .26262 m .55162 .26642 L .55098 .26036 L F
.738 0 0 r
.55117 .26036 m .5486 .26142 L .54991 .25868 L F
.422 0 0 r
.54802 .25987 m .55159 .26045 L .55303 .25852 L F
.639 0 0 r
.54956 .26534 m .54957 .26535 L .54932 .2654 L F
.424 0 0 r
.55991 .26019 m .55469 .26407 L .5548 .26392 L F
.284 0 0 r
.55954 .26259 m .5545 .26425 L .55469 .26407 L F
.424 0 0 r
.55991 .26019 m .5548 .26392 L .55683 .26113 L F
.284 0 0 r
.55954 .26259 m .55849 .26441 L .55634 .26507 L F
0 .211 .733 r
.5573 .26634 m .55483 .26455 L .55481 .26439 L F
.55644 .26511 m .5573 .26634 L p .55481 .26439 L F P
0 g
s
0 .211 .733 r
.5573 .26634 m .5575 .26662 L p .55404 .26397 L F P
0 g
s
0 .211 .733 r
.552 .26696 m .55185 .26687 L .55456 .26243 L F
.286 0 0 r
.55139 .26699 m .55511 .26727 L .55323 .26643 L F
.425 0 0 r
.55034 .2688 m .54996 .27121 L .55329 .2702 L F
.55388 .26939 m .55329 .2702 L .55522 .26961 L F
.55034 .2688 m .55329 .2702 L .55388 .26939 L F
.024 0 0 r
.54908 .27227 m .5503 .27396 L .54996 .27121 L F
.54991 .27399 m .5503 .27396 L .54908 .27227 L F
.815 0 0 r
.54916 .27283 m .54804 .27289 L .54793 .27271 L F
.54918 .27294 m .54804 .27289 L .54916 .27283 L F
.54838 .27167 m .54793 .27271 L .54686 .27092 L F
.912 0 0 r
.54935 .26989 m .54686 .27092 L .54646 .26847 L F
0 0 0 r
.54927 .26959 m .54883 .27062 L .54919 .27019 L F
.912 0 0 r
.54885 .27081 m .54686 .27092 L .54935 .26989 L F
0 0 0 r
.54804 .27289 m .54898 .27239 L .54701 .2703 L F
.54898 .27239 m .54875 .27194 L .54701 .2703 L F
.54875 .27194 m .5487 .27186 L .54701 .2703 L F
0 .211 .733 r
.55323 .26643 m .55248 .2661 L .55456 .26243 L F
.55386 .26358 m .55185 .26687 L .55307 .26271 L F
.739 0 0 r
.55188 .26677 m .55151 .26618 L .55211 .26667 L F
0 .211 .733 r
.55185 .26687 m .55153 .26669 L .55357 .26102 L F
.639 0 0 r
.55438 .26416 m .54957 .26535 L .54956 .26534 L F
.55438 .26416 m .55437 .26432 L .54957 .26535 L F
.422 0 0 r
.54802 .25987 m .55303 .25852 L .55284 .2584 L F
.639 0 0 r
.55437 .26432 m .55178 .26556 L .54932 .2654 L F
.55433 .26411 m .54932 .2654 L .54877 .26376 L F
0 .211 .733 r
.55483 .26455 m .55404 .26397 L .55407 .26389 L F
.639 0 0 r
.55438 .26416 m .54932 .2654 L .55433 .26411 L F
.92 0 0 r
.55118 .26788 m .54935 .26989 L .55052 .26796 L F
0 0 0 r
.54974 .26917 m .54919 .27019 L .55034 .2688 L F
.5494 .26938 m .54919 .27019 L .54974 .26917 L F
.5494 .26938 m .54927 .26959 L .54919 .27019 L F
.92 0 0 r
.55052 .26796 m .54935 .26989 L .54646 .26847 L F
0 0 0 r
.55035 .26824 m .55034 .2688 L .55139 .26699 L F
.55025 .26842 m .55034 .2688 L .55035 .26824 L F
0 .211 .733 r
.5543 .26417 m .55402 .26404 L .55404 .26397 L F
.715 0 0 r
.55281 .26241 m .55433 .26411 L .54877 .26376 L F
.55212 .26164 m .54877 .26376 L .5486 .26142 L F
.55281 .26241 m .54877 .26376 L .55212 .26164 L F
0 .211 .733 r
.55357 .26102 m .55368 .26119 L p .55386 .26358 L F P
0 g
s
0 .211 .733 r
.55368 .26119 m .55456 .26243 L p .55421 .263 L F P
0 g
s
0 .211 .733 r
.55421 .263 m .55386 .26358 L .55368 .26119 L F
.55386 .26358 m .55307 .26271 L .55357 .26102 L F
0 0 0 r
.54971 .26919 m .55034 .2688 L .55024 .26838 L F
.738 0 0 r
.55117 .26036 m .55212 .26164 L .5486 .26142 L F
.921 .884 .78 r
.55167 .26558 m .54875 .27194 L p .55071 .26574 L F P
0 g
s
.407 0 0 r
.55178 .26556 m .54986 .26588 L .54932 .2654 L F
.931 .902 .775 r
.55165 .26563 m .55167 .26558 L p .55178 .26556 L F P
0 g
s
.407 0 0 r
.5518 .26556 m .55167 .26558 L .55178 .26556 L F
.55167 .26558 m .54986 .26588 L .55178 .26556 L F
0 .211 .733 r
.55385 .26369 m .55384 .26369 L .55419 .26309 L F
.931 .902 .775 r
.55368 .26119 m .55433 .26433 L .55178 .26556 L F
.55167 .26558 m .55368 .26119 L p .55178 .26556 L F P
0 g
s
.422 0 0 r
.54802 .25987 m .54764 .26228 L .55098 .26126 L F
.921 .884 .78 r
.55297 .2586 m .54875 .27194 L .5487 .27186 L F
.55297 .2586 m .54875 .27194 L .55297 .2586 L F
.55302 .25846 m .5487 .27186 L .54866 .27143 L F
.55368 .26119 m .55167 .26558 L p .55295 .25867 L F P
0 g
s
.921 .884 .78 r
.55295 .25867 m .55167 .26558 L .55071 .26574 L F
.5491 .26493 m .55276 .25887 L .55044 .26614 L F
.55276 .25887 m .55297 .2586 L .55044 .26614 L F
.422 0 0 r
.54802 .25987 m .55098 .26126 L .55159 .26045 L F
.921 .884 .78 r
.54918 .26468 m .55302 .25846 L .5491 .26493 L F
.813 0 0 r
.54877 .26376 m .54932 .2654 L .54565 .2636 L F
.495 0 0 r
.54764 .26228 m .54796 .26487 L .54927 .26452 L F
.54764 .26228 m .54927 .26452 L .55014 .26285 L F
.021 .252 .755 r
.55302 .25846 m .55303 .25852 L .55296 .25844 L F
.921 .884 .78 r
.55229 .25877 m .55302 .25846 L .54918 .26468 L F
.484 0 0 r
.54834 .26511 m .54827 .26507 L .54752 .26452 L F
.495 0 0 r
.54796 .26487 m .54814 .26499 L .54918 .26468 L F
.54927 .26452 m .54918 .26468 L .55301 .26351 L F
.54796 .26487 m .54918 .26468 L .54927 .26452 L F
.484 0 0 r
.54832 .26511 m .54796 .26487 L .54752 .26452 L F
.813 0 0 r
.54711 .26367 m .54689 .2632 L .54683 .2628 L F
.02 0 0 r
.54689 .2632 m .54798 .26504 L .54764 .26228 L F
.495 0 0 r
.54764 .26228 m .55301 .26351 L .55292 .26066 L F
.921 .884 .78 r
.54868 .26426 m .55099 .25933 L .54918 .26468 L F
0 0 0 r
.54697 .26116 m .54764 .26228 L .54802 .25987 L F
.54685 .26246 m .54764 .26228 L .54697 .26116 L F
.913 0 0 r
.54694 .26151 m .54677 .26151 L .54697 .26116 L F
0 0 0 r
.54753 .2602 m .54687 .26128 L .54802 .25987 L F
.921 .884 .78 r
.54609 .26216 m .54962 .25992 L .54868 .26426 L F
.54603 .26146 m .54962 .25992 L .54609 .26216 L F
.921 0 0 r
.54811 .25925 m .5472 .26073 L .54647 .26037 L F
.5488 .25878 m .5472 .26073 L .54811 .25925 L F
.54847 .25865 m .54837 .25882 L .54407 .25918 L F
.5488 .25878 m .54647 .26037 L .54407 .25918 L F
.319 0 0 r
.54461 .26098 m .54599 .26106 L .54585 .25946 L F
.913 0 0 r
.54677 .26151 m .54446 .26164 L .5472 .26073 L F
0 .211 .733 r
.54803 .25515 m .54841 .25615 L .54715 .25381 L F
.5471 .25348 m .54715 .25381 L .54258 .24538 L F
.54803 .25515 m .54715 .25381 L .5471 .25348 L F
.021 .252 .755 r
.54652 .24785 m .54666 .24961 L .54258 .24538 L F
.54681 .25139 m .54615 .25046 L p .54666 .24961 L F P
0 g
s
.021 .252 .755 r
.54615 .25046 m .54258 .24538 L p .54666 .24961 L F P
0 g
s
.571 0 0 r
.55328 .25026 m .54962 .24843 L .55039 .24749 L F
.55328 .25026 m .55002 .24944 L .54962 .24843 L F
.55328 .25026 m .55141 .25014 L .55002 .24944 L F
.774 0 0 r
.55141 .25014 m .54763 .25136 L .55002 .24944 L F
.793 0 0 r
.55002 .24944 m .54763 .25136 L .54688 .24944 L F
.55002 .24944 m .54688 .24944 L .54962 .24843 L F
.67 0 0 r
.54962 .24843 m .54688 .24944 L .54808 .24796 L F
.54962 .24843 m .54808 .24796 L .54852 .24776 L F
.9 0 0 r
.54679 .2513 m .54657 .24968 L .54688 .24944 L F
.021 .252 .755 r
.54676 .248 m .54681 .25139 L .54652 .24785 L F
.74 0 0 r
.55185 .24618 m .54967 .24725 L .54694 .24586 L F
.54808 .24796 m .54708 .24852 L .54708 .24841 L F
.54967 .24725 m .54708 .24841 L .54694 .24586 L F
.648 0 0 r
.54688 .24944 m .54685 .2493 L .54808 .24796 L F
.021 .252 .755 r
.5472 .24871 m .54678 .24941 L .54676 .248 L F
.648 0 0 r
.54685 .2493 m .54679 .24907 L .5472 .24871 L F
.54685 .2493 m .5472 .24871 L .54808 .24796 L F
.54688 .24944 m .54666 .24961 L .54685 .2493 L F
.9 0 0 r
.54763 .25136 m .54693 .25226 L .54679 .2513 L F
.54763 .25136 m .5468 .2513 L .54688 .24944 L F
.5468 .2513 m .54679 .25125 L .54688 .24944 L F
0 .211 .733 r
.54258 .24538 m .54533 .2493 L p .54703 .25297 L F P
0 g
s
0 .211 .733 r
.54703 .25297 m .54803 .25515 L .5471 .25348 L F
.54703 .25297 m .5471 .25348 L .54258 .24538 L F
.847 0 0 r
.55029 .25268 m .54736 .25339 L .54763 .25136 L F
0 .211 .733 r
.54533 .2493 m .54635 .25074 L p .54792 .25487 L F P
0 g
s
0 .211 .733 r
.54897 .25712 m .54894 .25713 L .54533 .2493 L F
.53868 .25925 m .54227 .24649 L p .54894 .25713 L F P
0 g
s
0 .211 .733 r
.54227 .24649 m .54258 .24538 L p .54894 .25713 L F P
0 g
s
.847 0 0 r
.54736 .25339 m .54573 .25378 L .54693 .25226 L F
.54736 .25339 m .54693 .25226 L .54763 .25136 L F
.894 0 0 r
.54939 .2556 m .54906 .25732 L .54835 .25579 L F
0 .211 .733 r
.54803 .25515 m .54894 .25713 L .54841 .25615 L F
.894 0 0 r
.54939 .2556 m .54451 .25648 L .54573 .25378 L F
0 .211 .733 r
.55059 .25679 m .54897 .25712 L .54792 .25487 L F
.727 0 0 r
.55384 .25291 m .55428 .25591 L .54939 .2556 L F
.55384 .25291 m .54939 .2556 L .55029 .25268 L F
0 .211 .733 r
.54635 .25074 m .55059 .25679 L p .54792 .25487 L F P
0 g
s
.774 0 0 r
.55141 .25014 m .55029 .25268 L .54763 .25136 L F
.021 .252 .755 r
.5497 .25278 m .54681 .25139 L .54678 .24941 L F
.697 0 0 r
.55328 .25026 m .55384 .25291 L .55029 .25268 L F
.55328 .25026 m .55029 .25268 L .55141 .25014 L F
.738 0 0 r
.55212 .24925 m .5522 .25209 L .54958 .25192 L F
.021 .252 .755 r
.5497 .25278 m .54678 .24941 L .54719 .24874 L F
.5497 .25278 m .54719 .24874 L .54734 .24895 L F
.738 0 0 r
.55212 .24925 m .54958 .25192 L .54865 .25068 L F
.021 .252 .755 r
.54734 .24895 m .54719 .24874 L .5472 .24871 L F
.67 0 0 r
.54962 .24843 m .54852 .24776 L .55039 .24749 L F
.54852 .24776 m .54886 .24761 L .55039 .24749 L F
.74 0 0 r
.54967 .24725 m .54984 .24739 L .54931 .24751 L F
.367 0 0 r
.55039 .24749 m .54886 .24761 L .55079 .24718 L F
.571 0 0 r
.55328 .25026 m .55039 .24749 L .55202 .24699 L F
.74 0 0 r
.55185 .24627 m .55191 .24693 L .54967 .24725 L F
.367 0 0 r
.55039 .24749 m .55079 .24718 L .55202 .24699 L F
.55079 .24718 m .55191 .24693 L .55202 .24699 L F
.74 0 0 r
.55191 .24693 m .55212 .24925 L .54984 .24739 L F
.55191 .24693 m .54984 .24739 L .54967 .24725 L F
.367 0 0 r
.55079 .24718 m .55144 .24669 L .55191 .24693 L F
.55079 .24718 m .54833 .24765 L .55144 .24669 L F
.74 0 0 r
.54967 .24725 m .54734 .24895 L .54708 .24852 L F
.367 0 0 r
.54886 .24761 m .54833 .24765 L .55079 .24718 L F
.74 0 0 r
.54931 .24751 m .55212 .24925 L .54734 .24895 L F
.54984 .24739 m .55212 .24925 L .54931 .24751 L F
.54708 .24852 m .54734 .24895 L .54635 .24888 L F
.648 0 0 r
.54808 .24796 m .54746 .24828 L .54833 .24765 L F
.54746 .24828 m .54755 .24815 L .54833 .24765 L F
.54679 .24907 m .54669 .24869 L .54746 .24828 L F
.74 0 0 r
.54789 .24812 m .54708 .24852 L .54808 .24796 L F
.648 0 0 r
.5472 .24871 m .54746 .24828 L .54808 .24796 L F
.54679 .24907 m .54746 .24828 L .5472 .24871 L F
.74 0 0 r
.54708 .24852 m .54658 .2477 L .54694 .24586 L F
.727 0 0 r
.55141 .24315 m .55185 .24618 L .54694 .24586 L F
.55141 .24315 m .54694 .24586 L .54784 .24292 L F
.697 0 0 r
.55084 .24048 m .55141 .24315 L .54784 .24292 L F
.774 0 0 r
.54896 .24036 m .54784 .24292 L .54516 .24158 L F
.697 0 0 r
.55084 .24048 m .54784 .24292 L .54896 .24036 L F
.572 0 0 r
.55084 .24048 m .54793 .23768 L .54956 .23716 L F
.55084 .24048 m .54716 .23863 L .54793 .23768 L F
.55084 .24048 m .54756 .23965 L .54716 .23863 L F
.55084 .24048 m .54896 .24036 L .54756 .23965 L F
.774 0 0 r
.54896 .24036 m .54516 .24158 L .54756 .23965 L F
.738 0 0 r
.54959 .23907 m .54967 .24191 L .54723 .24176 L F
.847 0 0 r
.54784 .24292 m .54694 .24586 L .54546 .24512 L F
.021 .252 .755 r
.54258 .24538 m .54388 .24331 L p .54603 .24681 L F P
0 g
s
.847 0 0 r
.54784 .24292 m .54546 .24512 L .54495 .24361 L F
.895 0 0 r
.54694 .24586 m .54586 .24605 L .54546 .24512 L F
.714 0 0 r
.54967 .24191 m .54791 .24249 L .54723 .24176 L F
.793 0 0 r
.54756 .23965 m .54516 .24158 L .5444 .23963 L F
.738 0 0 r
.54959 .23907 m .54723 .24176 L .54623 .24044 L F
.021 .252 .755 r
.54388 .24331 m .54435 .24255 L p .54546 .24512 L F P
0 g
s
.021 .252 .755 r
.54658 .2477 m .54603 .24681 L .54546 .24512 L F
.54603 .24681 m .54388 .24331 L .54546 .24512 L F
.847 0 0 r
.54784 .24292 m .54495 .24361 L .54516 .24158 L F
.54495 .24361 m .54454 .24238 L .54516 .24158 L F
.895 0 0 r
.54694 .24586 m .54658 .2477 L .54586 .24605 L F
.793 0 0 r
.54756 .23965 m .5444 .23963 L .54716 .23863 L F
.673 0 0 r
.54716 .23863 m .54597 .23789 L .54793 .23768 L F
.74 0 0 r
.5447 .23831 m .54413 .23871 L .54379 .23869 L F
.54571 .23801 m .54477 .23843 L .54598 .23778 L F
.653 0 0 r
.5444 .23963 m .5443 .23922 L .54483 .23876 L F
.54561 .23813 m .54483 .23876 L .54571 .23801 L F
.5444 .23963 m .54483 .23876 L .54561 .23813 L F
.021 .252 .755 r
.54658 .2477 m .5446 .24313 L .54601 .24045 L F
.54719 .24237 m .54601 .24045 L .54611 .24027 L F
.738 0 0 r
.54959 .23907 m .54623 .24044 L .54551 .23948 L F
.54498 .23877 m .54372 .23966 L .54483 .23876 L F
.673 0 0 r
.54716 .23863 m .5444 .23963 L .54586 .23782 L F
.738 0 0 r
.54959 .23907 m .54551 .23948 L .54498 .23877 L F
.54551 .23948 m .54372 .23966 L .54498 .23877 L F
.9 0 0 r
.54516 .24158 m .54447 .24152 L .5444 .23963 L F
.54516 .24158 m .54326 .24402 L .5422 .24134 L F
.021 .252 .755 r
.54453 .24227 m .54593 .24003 L p .5446 .24313 L F P
0 g
s
.673 0 0 r
.54597 .23789 m .54617 .2378 L .54793 .23768 L F
.538 0 0 r
.55361 .23462 m .55217 .23622 L .54932 .23597 L F
.572 0 0 r
.55084 .24048 m .54956 .23716 L .55145 .23728 L F
.105 0 0 r
.54956 .23716 m .5517 .2371 L .55145 .23728 L F
.5517 .2371 m .5524 .23711 L .55145 .23728 L F
.572 0 0 r
.55084 .24048 m .55145 .23728 L .55285 .23799 L F
.07 0 0 r
.55145 .23728 m .55524 .23843 L .55285 .23799 L F
.55145 .23728 m .55221 .23714 L .55524 .23843 L F
.55221 .23714 m .55268 .23724 L .55524 .23843 L F
.5524 .23711 m .55283 .23721 L .55302 .23731 L F
.55268 .23724 m .55302 .23731 L .55524 .23843 L F
.5524 .23711 m .55302 .23731 L .55268 .23724 L F
.74 0 0 r
.55185 .24618 m .55185 .24627 L .54967 .24725 L F
.567 0 0 r
.55451 .24219 m .55185 .24618 L .55141 .24315 L F
0 0 0 r
.54833 .24765 m .55097 .24736 L .55144 .24669 L F
.74 0 0 r
.54967 .24725 m .54789 .24812 L .54808 .24796 L F
.67 0 0 r
.54852 .24776 m .54833 .24765 L .54886 .24761 L F
.54852 .24776 m .54808 .24796 L .54833 .24765 L F
0 0 0 r
.54833 .24765 m .54755 .24815 L .55097 .24736 L F
.738 0 0 r
.55212 .24925 m .55089 .24975 L .55075 .24917 L F
.55089 .24975 m .54865 .25068 L .55075 .24917 L F
.55075 .24917 m .54865 .25068 L .54734 .24895 L F
.571 0 0 r
.55328 .25026 m .55529 .24781 L .55568 .24882 L F
.55328 .25026 m .55389 .24711 L .55529 .24781 L F
.55328 .25026 m .55202 .24699 L .55389 .24711 L F
.235 0 0 r
.55529 .24781 m .5584 .25018 L .55568 .24882 L F
.55529 .24781 m .55767 .24825 L .5584 .25018 L F
.065 0 0 r
.55389 .24711 m .55767 .24825 L .55529 .24781 L F
.55389 .24711 m .55472 .24697 L .55767 .24825 L F
.55472 .24697 m .55547 .24715 L .55767 .24825 L F
.097 0 0 r
.55202 .24699 m .55352 .24695 L .55389 .24711 L F
.539 0 0 r
.55613 .24485 m .55606 .24698 L .55421 .24696 L F
.097 0 0 r
.55352 .24695 m .55501 .24692 L .55472 .24697 L F
.55352 .24695 m .55472 .24697 L .55389 .24711 L F
.539 0 0 r
.55613 .24485 m .55675 .24658 L .55606 .24698 L F
.469 0 0 r
.55571 .24727 m .55665 .24783 L .55767 .24825 L F
.55547 .24715 m .55598 .24744 L .55571 .24727 L F
.55598 .24744 m .55665 .24783 L .55571 .24727 L F
.584 0 0 r
.55491 .24975 m .55384 .25291 L .55328 .25026 L F
.571 0 0 r
.55328 .25026 m .55568 .24882 L .55491 .24975 L F
.495 0 0 r
.55629 .24796 m .5522 .25209 L .55212 .24925 L F
.55606 .2484 m .5522 .25209 L .55629 .24796 L F
.921 .884 .78 r
.55786 .24838 m .55927 .24902 L .55819 .249 L F
.55927 .24902 m .55878 .25008 L p .55819 .249 L F P
0 g
s
.931 .902 .775 r
.56213 .24757 m .55945 .2553 L .55927 .25216 L F
.56191 .24324 m .56213 .24757 L .55958 .25166 L F
0 0 0 r
.55812 .24886 m .55926 .25096 L .5584 .25018 L F
.638 0 0 r
.55534 .25746 m .5554 .25743 L .55642 .25695 L F
.402 0 0 r
.55381 .25607 m .55642 .25695 L .55713 .25681 L F
.931 .902 .775 r
.55377 .261 m .55878 .25008 L p .55958 .25166 L F P
0 g
s
.931 .902 .775 r
.55878 .25008 m .56191 .24324 L p .55958 .25166 L F P
0 g
s
0 0 0 r
.55825 .24903 m .55956 .24951 L .56056 .25216 L F
.55812 .24886 m .55817 .24889 L .55825 .24903 L F
.55817 .24889 m .55956 .24951 L .55825 .24903 L F
.55767 .24825 m .55786 .24838 L .55812 .24886 L F
.55786 .24838 m .55956 .24951 L .55812 .24886 L F
.55767 .24825 m .55812 .24886 L .5584 .25018 L F
.568 0 0 r
.55694 .25195 m .55428 .25591 L .55384 .25291 L F
.584 0 0 r
.55491 .24975 m .55694 .25195 L .55384 .25291 L F
.432 0 0 r
.55568 .24882 m .55694 .25195 L .55491 .24975 L F
.55568 .24882 m .5584 .25018 L .55694 .25195 L F
.421 0 0 r
.55449 .25139 m .55209 .25441 L .5522 .25209 L F
.921 .884 .78 r
.55573 .24973 m .55819 .249 L .5554 .25743 L F
.55316 .25391 m .55576 .24896 L .5554 .25743 L F
.421 0 0 r
.55238 .2542 m .55209 .25441 L .55449 .25139 L F
.495 0 0 r
.55579 .2489 m .5522 .25209 L .55606 .2484 L F
.921 .884 .78 r
.55576 .24896 m .5563 .24897 L .55573 .24973 L F
.5563 .24897 m .55819 .249 L .55573 .24973 L F
.55641 .24772 m .55786 .24838 L .55576 .24896 L F
.55786 .24838 m .55819 .249 L .55576 .24896 L F
.469 0 0 r
.55665 .24783 m .55786 .24838 L .55767 .24825 L F
.55615 .24757 m .55956 .24951 L .55547 .24715 L F
.921 .884 .78 r
.56191 .24324 m .55927 .24902 L p .55641 .24772 L F P
0 g
s
.469 0 0 r
.55665 .24783 m .55956 .24951 L .55786 .24838 L F
.495 0 0 r
.5569 .24804 m .5575 .25046 L .55449 .25139 L F
.469 0 0 r
.55689 .24799 m .55785 .24866 L .55956 .24951 L F
.55634 .24768 m .55722 .24825 L .55689 .24799 L F
.55722 .24825 m .55785 .24866 L .55689 .24799 L F
.921 .884 .78 r
.55697 .24667 m .56191 .24324 L .55641 .24772 L F
.55731 .24494 m .56191 .24324 L .55674 .24683 L F
.55675 .24658 m .55674 .24683 L .55665 .24689 L F
.55731 .24494 m .55674 .24683 L .55675 .24658 L F
.194 0 0 r
.55694 .24385 m .55675 .24658 L .55613 .24485 L F
.539 0 0 r
.55613 .24485 m .55429 .24686 L .55185 .24618 L F
.55429 .24686 m .55421 .24696 L .55185 .24627 L F
.097 0 0 r
.55202 .24699 m .55191 .24693 L .55352 .24695 L F
.539 0 0 r
.55421 .24696 m .55212 .24925 L .55191 .24693 L F
.55421 .24696 m .55191 .24693 L .55185 .24627 L F
.097 0 0 r
.55352 .24695 m .55144 .24669 L .55501 .24692 L F
.55191 .24693 m .55144 .24669 L .55352 .24695 L F
.539 0 0 r
.55429 .24686 m .55185 .24627 L .55185 .24618 L F
.567 0 0 r
.55451 .24219 m .55613 .24485 L .55185 .24618 L F
.584 0 0 r
.55248 .23997 m .55451 .24219 L .55141 .24315 L F
.495 0 0 r
.55682 .24799 m .55449 .25139 L .55579 .2489 L F
.55715 .24769 m .5569 .24804 L .55682 .24799 L F
.5569 .24804 m .55449 .25139 L .55682 .24799 L F
.539 0 0 r
.55659 .24707 m .55715 .24769 L .55629 .24796 L F
.55675 .24658 m .55715 .24769 L .55659 .24707 L F
.55715 .24769 m .55715 .24769 L .55659 .24707 L F
.931 .902 .775 r
.56213 .24757 m .56192 .25847 L .56154 .2583 L F
0 0 0 r
.55956 .24951 m .56194 .25457 L .56056 .25216 L F
.55956 .24951 m .56076 .25146 L .56194 .25457 L F
.809 0 0 r
.55818 .24882 m .56076 .25146 L .55956 .24951 L F
.024 0 0 r
.55954 .24479 m .55806 .2489 L .55716 .2477 L F
.55716 .24769 m .55716 .2477 L .55715 .24769 L F
.55954 .24479 m .55716 .2477 L .55716 .24769 L F
.921 .884 .78 r
.55878 .25008 m .5554 .25743 L p .55819 .249 L F P
0 g
s
0 0 0 r
.55814 .24968 m .55713 .25286 L .5575 .25046 L F
.809 0 0 r
.55798 .24872 m .56014 .25098 L .55818 .24882 L F
.55802 .24895 m .56014 .25098 L .55798 .24872 L F
0 0 0 r
.55812 .24886 m .56056 .25216 L .55926 .25096 L F
.809 0 0 r
.55793 .24926 m .56014 .25098 L .55756 .24851 L F
.56014 .25098 m .56076 .25146 L .55818 .24882 L F
.325 0 0 r
.5592 .25091 m .56056 .25216 L .55935 .25362 L F
.196 0 0 r
.56056 .25216 m .55956 .25744 L .55913 .25622 L F
.56056 .25216 m .55913 .25622 L .55935 .25362 L F
.56056 .25216 m .56194 .25457 L .55956 .25744 L F
0 0 0 r
.5581 .25168 m .55607 .25468 L .55713 .25286 L F
.914 0 0 r
.55877 .25046 m .56117 .25392 L .56076 .25146 L F
.55863 .25071 m .56117 .25392 L .55877 .25046 L F
.55816 .25097 m .56117 .25392 L .55822 .25019 L F
0 0 0 r
.55822 .25019 m .55713 .25286 L .55814 .24968 L F
.5583 .25065 m .55817 .2509 L .55822 .25019 L F
.55817 .2509 m .55713 .25286 L .55822 .25019 L F
.5578 .25223 m .55607 .25468 L .5581 .25168 L F
.475 0 0 r
.55911 .25729 m .56069 .25828 L .56188 .25888 L F
.55892 .25718 m .5594 .25749 L .55911 .25729 L F
.5594 .25749 m .56069 .25828 L .55911 .25729 L F
.497 0 0 r
.5594 .25749 m .55806 .25877 L .5586 .25773 L F
.55956 .25744 m .55946 .25753 L .5594 .25749 L F
.55946 .25753 m .55806 .25877 L .5594 .25749 L F
0 0 0 r
.56068 .25927 m .55954 .26259 L .55991 .26019 L F
.811 0 0 r
.5605 .25819 m .56309 .26083 L .56188 .25888 L F
.56054 .25843 m .56309 .26083 L .5605 .25819 L F
.56043 .25876 m .56309 .26083 L .56003 .25795 L F
0 0 0 r
.56074 .25966 m .55954 .26259 L .56068 .25927 L F
.56068 .26044 m .55954 .26259 L .56074 .25966 L F
.028 0 0 r
.56003 .25795 m .55991 .26019 L .55958 .2576 L F
.5601 .2581 m .55991 .26019 L .56003 .25795 L F
.56043 .25876 m .55991 .26019 L .5601 .2581 L F
.811 0 0 r
.56062 .25891 m .56092 .25975 L .56309 .26083 L F
.56043 .25876 m .56068 .25927 L .56062 .25891 L F
.56068 .25927 m .56092 .25975 L .56062 .25891 L F
.913 0 0 r
.56091 .26076 m .5635 .26328 L .56134 .25996 L F
0 0 0 r
.56068 .26044 m .56061 .26131 L .55954 .26259 L F
.56061 .26131 m .55849 .26441 L .55954 .26259 L F
.56038 .26174 m .55849 .26441 L .56061 .26131 L F
.032 0 0 r
.56426 .2639 m .56299 .26737 L .56265 .26581 L F
.922 0 0 r
.56003 .26231 m .56031 .26265 L .56038 .26174 L F
.56031 .26265 m .56307 .266 L .56076 .26234 L F
.56031 .26265 m .56076 .26234 L .56038 .26174 L F
.56038 .26174 m .56307 .266 L .5635 .26328 L F
.913 0 0 r
.56091 .26076 m .56057 .26183 L .5635 .26328 L F
.56068 .26053 m .56061 .26131 L .56091 .26076 L F
.56061 .26131 m .56057 .26183 L .56091 .26076 L F
.028 0 0 r
.56194 .25457 m .56241 .25718 L .56078 .25914 L F
.5606 .25828 m .56078 .25914 L .55991 .26019 L F
.56194 .25457 m .56078 .25914 L .5606 .25828 L F
.913 0 0 r
.55881 .2587 m .56057 .26183 L .56068 .26053 L F
0 0 0 r
.56004 .26231 m .55948 .26322 L .55849 .26441 L F
.56017 .26212 m .55849 .26441 L .56032 .26185 L F
.635 0 0 r
.55948 .26322 m .55767 .26477 L .55849 .26441 L F
.021 .252 .755 r
.55697 .26587 m .55641 .26507 L p .55749 .26506 L F P
0 g
s
.931 .902 .775 r
.55461 .26469 m .55216 .27175 L .5494 .27319 L F
.55461 .26469 m .55532 .26736 L .55287 .2697 L F
.004 0 0 r
.55849 .26441 m .55686 .26546 L .55376 .26641 L F
.635 0 0 r
.55767 .26477 m .55749 .26506 L .55849 .26441 L F
.55879 .2637 m .5578 .26457 L .55948 .26322 L F
.74 0 0 r
.55859 .26386 m .55839 .2654 L .55878 .26387 L F
.55839 .2654 m .55846 .26552 L .55878 .26387 L F
.021 .252 .755 r
.55818 .26505 m .55749 .26506 L .55784 .26451 L F
.635 0 0 r
.55828 .26412 m .5578 .26457 L .55879 .2637 L F
.004 0 0 r
.55695 .26506 m .55641 .26507 L .55634 .26507 L F
.021 .252 .755 r
.55749 .26506 m .55641 .26507 L .55754 .26402 L F
.284 0 0 r
.55954 .26259 m .55634 .26507 L .55576 .26481 L F
.74 0 0 r
.5574 .26379 m .55784 .26451 L .55859 .26386 L F
.738 0 0 r
.55515 .2608 m .55866 .26381 L .55899 .26105 L F
.021 .252 .755 r
.55641 .26507 m .55368 .26119 L p .55589 .26178 L F P
0 g
s
.021 .252 .755 r
.55672 .26288 m .55641 .26507 L .55589 .26178 L F
.921 .884 .78 r
.55302 .25846 m .55368 .26119 L .55295 .25867 L F
.738 0 0 r
.55654 .26265 m .55866 .26381 L .55515 .2608 L F
.55866 .26381 m .55879 .2637 L .55899 .26105 L F
.635 0 0 r
.5578 .26457 m .55767 .26477 L .55948 .26322 L F
0 0 0 r
.56028 .26191 m .55849 .26441 L .56038 .26174 L F
.922 0 0 r
.55902 .26355 m .55878 .26387 L .55902 .26399 L F
.55899 .26105 m .55879 .2637 L .55902 .26355 L F
.55879 .2637 m .55878 .26387 L .55902 .26355 L F
.56003 .26231 m .55902 .26399 L .56307 .266 L F
.55899 .26105 m .55902 .26399 L .56003 .26231 L F
.738 0 0 r
.55654 .26265 m .5574 .26379 L .55859 .26386 L F
.55866 .26381 m .55859 .26386 L .55878 .26387 L F
.55654 .26265 m .55859 .26386 L .55866 .26381 L F
.635 0 0 r
.56052 .26199 m .55851 .26389 L .55879 .2637 L F
.5597 .26296 m .55879 .2637 L .55948 .26322 L F
0 0 0 r
.56017 .26212 m .55975 .26291 L .55948 .26322 L F
.635 0 0 r
.56052 .26199 m .55879 .2637 L .5597 .26296 L F
.021 .252 .755 r
.55778 .2638 m .55641 .26507 L .55684 .26204 L F
0 .211 .733 r
.55456 .26243 m .55644 .26511 L p .55481 .26439 L F P
0 g
s
0 .211 .733 r
.55483 .26455 m .55407 .26389 L .55456 .26243 L F
.931 .902 .775 r
.55368 .26119 m .55446 .26414 L .55433 .26433 L F
0 .211 .733 r
.55419 .26309 m .55419 .26309 L .55456 .26243 L F
.738 0 0 r
.55292 .26066 m .55301 .26351 L .5574 .26379 L F
.635 0 0 r
.56052 .26199 m .55837 .26367 L .55809 .26412 L F
.913 0 0 r
.55881 .2587 m .55899 .26105 L .56038 .26174 L F
.55881 .2587 m .56038 .26174 L .56045 .26161 L F
.715 0 0 r
.55319 .2584 m .55303 .25852 L .55899 .26105 L F
.55303 .25852 m .55515 .2608 L .55899 .26105 L F
.931 .902 .775 r
.5586 .25773 m .5575 .25984 L .55825 .2566 L F
.715 0 0 r
.55327 .25835 m .55899 .26105 L .55881 .2587 L F
.55319 .2584 m .55899 .26105 L .55327 .25835 L F
0 0 0 r
.56192 .25974 m .56052 .26199 L .55975 .26291 L F
.913 0 0 r
.56045 .26161 m .56038 .26174 L .56057 .26183 L F
0 0 0 r
.56192 .25974 m .55975 .26291 L .56017 .26212 L F
.56032 .26185 m .56028 .26191 L .56038 .26174 L F
.922 0 0 r
.55899 .26105 m .56003 .26231 L .56038 .26174 L F
.9 0 0 r
.55951 .25935 m .55837 .26359 L .56052 .26199 L F
.021 .252 .755 r
.55784 .26451 m .55754 .26402 L .55834 .26327 L F
.55837 .26367 m .55834 .26327 L .55904 .26263 L F
.55784 .26451 m .55834 .26327 L .55837 .26367 L F
.9 0 0 r
.55951 .25935 m .55818 .26105 L .55837 .26359 L F
.021 .252 .755 r
.5593 .26222 m .55852 .26207 L .56011 .26095 L F
.55852 .26207 m .55368 .26119 L .55817 .26102 L F
.55852 .26207 m .55817 .26102 L .56011 .26095 L F
.638 0 0 r
.55534 .25746 m .55346 .25836 L .55881 .2587 L F
.848 0 0 r
.55724 .25822 m .55818 .26105 L .55951 .25935 L F
.021 .252 .755 r
.55812 .26025 m .55368 .26119 L .55302 .25846 L F
.55818 .26102 m .55368 .26119 L .55812 .26025 L F
.638 0 0 r
.55534 .25746 m .55881 .2587 L .55642 .25695 L F
0 0 0 r
.56066 .26145 m .56017 .26212 L .56126 .26053 L F
.56017 .26212 m .56032 .26185 L .56126 .26053 L F
.56083 .26017 m .56095 .26091 L .56061 .26131 L F
.913 0 0 r
.56068 .26053 m .56091 .26076 L .5607 .26018 L F
0 0 0 r
.56083 .26017 m .56061 .26131 L .56068 .26044 L F
.56241 .25718 m .56192 .25974 L .56095 .26091 L F
.913 0 0 r
.5607 .26018 m .56091 .26076 L .56107 .26046 L F
.56092 .25975 m .56107 .26046 L .56134 .25996 L F
0 0 0 r
.56241 .25718 m .56095 .26091 L .56083 .26017 L F
.811 0 0 r
.55824 .25706 m .55881 .2587 L .56092 .25975 L F
.55824 .25706 m .56092 .25975 L .56043 .25876 L F
.913 0 0 r
.55881 .2587 m .56107 .26046 L .56092 .25975 L F
.638 0 0 r
.55335 .25675 m .55346 .25836 L .55534 .25746 L F
.021 .252 .755 r
.55136 .25787 m .54681 .25139 L p .55172 .25423 L F P
0 g
s
.715 0 0 r
.5522 .25209 m .55032 .25272 L .54958 .25192 L F
.021 .252 .755 r
.55094 .25338 m .5497 .25278 L .54837 .25062 L F
.921 .884 .78 r
.55313 .25386 m .55469 .25631 L .55208 .2546 L F
.278 0 0 r
.55713 .25286 m .55344 .25502 L .55209 .25441 L F
.921 .884 .78 r
.55208 .2546 m .55469 .25631 L .55277 .25743 L F
0 0 0 r
.56083 .26017 m .56068 .26044 L .56074 .25966 L F
.913 0 0 r
.55881 .2587 m .56068 .26053 L .5607 .26018 L F
0 0 0 r
.56241 .25718 m .56083 .26017 L .56068 .25927 L F
.921 .884 .78 r
.55469 .25631 m .55514 .25703 L .55358 .25778 L F
.55469 .25631 m .55358 .25778 L .55293 .2581 L F
.021 .252 .755 r
.55302 .25846 m .55136 .25787 L .55216 .25495 L F
.738 0 0 r
.54991 .25868 m .5488 .25878 L .549 .25862 L F
0 .211 .733 r
.54954 .25818 m .54894 .25713 L .54957 .25813 L F
.54898 .25742 m .54894 .25713 L .54954 .25818 L F
.54892 .25717 m .54894 .25713 L .54916 .25887 L F
.739 0 0 r
.54957 .25813 m .54881 .25861 L .54906 .25732 L F
.54962 .25821 m .54928 .25838 L .54957 .25813 L F
.54928 .25838 m .54881 .25861 L .54957 .25813 L F
.643 0 0 r
.54918 .25846 m .54908 .25806 L .5496 .2581 L F
.28 0 0 r
.54908 .25806 m .54802 .25987 L .55267 .25845 L F
.54908 .25806 m .55267 .25845 L .5523 .25828 L F
.54908 .25806 m .5523 .25828 L .55136 .25787 L F
.921 .884 .78 r
.55277 .25743 m .55293 .2581 L .54603 .26143 L F
.55277 .25743 m .54603 .26143 L .54602 .26138 L F
.319 0 0 r
.54461 .26098 m .54611 .26236 L .54599 .26106 L F
.021 .252 .755 r
.55222 .25475 m .55136 .25787 L .55171 .25442 L F
.552 .25452 m .55171 .25442 L .55172 .25423 L F
.55222 .25475 m .55171 .25442 L .552 .25452 L F
.715 0 0 r
.5522 .25209 m .55209 .25441 L .55189 .2544 L F
.278 0 0 r
.55344 .25502 m .55206 .25454 L .55209 .25441 L F
.715 0 0 r
.5522 .25209 m .55189 .2544 L .55032 .25272 L F
.421 0 0 r
.55238 .2542 m .55226 .25436 L .55209 .25441 L F
.921 .884 .78 r
.55113 .25071 m .5529 .2535 L .55215 .2545 L F
.55206 .25454 m .55215 .2545 L .55208 .2546 L F
.637 0 0 r
.55209 .25441 m .55206 .25454 L .54686 .25568 L F
.921 .884 .78 r
.55113 .25071 m .55215 .2545 L .55206 .25454 L F
.894 0 0 r
.54841 .25614 m .54881 .25861 L .54743 .25792 L F
.54841 .25614 m .54743 .25792 L .54451 .25648 L F
.54835 .25579 m .54841 .25614 L .54451 .25648 L F
.921 0 0 r
.54881 .25861 m .54407 .25918 L .54451 .25648 L F
.643 0 0 r
.54919 .25847 m .54789 .25951 L .54908 .25806 L F
0 0 0 r
.54811 .25925 m .54802 .25987 L .54908 .25806 L F
.921 0 0 r
.54881 .25861 m .54837 .25882 L .54847 .25865 L F
.28 0 0 r
.54908 .25806 m .55136 .25787 L .55058 .2576 L F
.894 0 0 r
.54906 .25732 m .54881 .25861 L .54835 .25579 L F
.643 0 0 r
.54979 .25772 m .54908 .25806 L .54989 .25755 L F
0 0 0 r
.54989 .25755 m .54908 .25806 L .55067 .25758 L F
.921 .884 .78 r
.54774 .25732 m .55027 .25738 L .54551 .26168 L F
.28 0 0 r
.55058 .2576 m .55136 .25787 L .55067 .25758 L F
.921 .884 .78 r
.55027 .25738 m .55277 .25743 L .5486 .25987 L F
0 0 0 r
.54753 .2602 m .54802 .25987 L .54811 .25925 L F
.921 .884 .78 r
.55027 .25738 m .5486 .25987 L .54551 .26168 L F
.54835 .25613 m .54904 .25633 L .54774 .25732 L F
0 .211 .733 r
.55024 .25739 m .55027 .25685 L .55059 .25679 L F
.55008 .25732 m .55027 .25685 L .55024 .25739 L F
.55059 .25679 m .55116 .25759 L p .55092 .25758 L F P
0 g
s
.921 .884 .78 r
.54904 .25633 m .55277 .25743 L .54774 .25732 L F
.637 0 0 r
.55206 .25454 m .54906 .25582 L .54686 .25568 L F
.921 .884 .78 r
.5529 .2535 m .55313 .25386 L .55208 .2546 L F
.475 0 0 r
.55878 .25711 m .56069 .25828 L .55892 .25718 L F
.028 0 0 r
.5606 .25828 m .56043 .25876 L .56024 .25662 L F
.811 0 0 r
.56003 .25795 m .56054 .25843 L .5605 .25819 L F
.028 0 0 r
.56043 .25876 m .5601 .2581 L .56024 .25662 L F
.811 0 0 r
.55824 .25706 m .56043 .25876 L .56003 .25795 L F
.028 0 0 r
.56011 .25802 m .5601 .2581 L .56003 .25795 L F
.56061 .25826 m .5606 .25828 L .56059 .25825 L F
.56061 .25826 m .56059 .25825 L .56024 .25662 L F
.56194 .25457 m .56061 .25826 L .56024 .25662 L F
0 0 0 r
.56192 .25974 m .56066 .26145 L .56126 .26053 L F
.931 .902 .775 r
.55825 .2566 m .55629 .25701 L .55642 .25695 L F
.638 0 0 r
.55642 .25695 m .55881 .2587 L .55824 .25706 L F
.402 0 0 r
.55713 .25681 m .55642 .25695 L .55824 .25706 L F
.931 .902 .775 r
.55927 .25216 m .55825 .2566 L .55627 .25698 L F
.402 0 0 r
.55713 .25681 m .55824 .25706 L .55781 .25669 L F
.931 .902 .775 r
.5586 .25773 m .55825 .2566 L .55875 .25651 L F
.56191 .24324 m .57932 .25482 L .56737 .27696 L p F P
0 g
s
.966 0 0 r
.56117 .25392 m .56192 .25974 L .56241 .25718 L F
0 0 0 r
.56126 .26053 m .56032 .26185 L .56061 .26131 L F
.97 0 0 r
.56074 .25664 m .56052 .26199 L .56192 .25974 L F
.966 0 0 r
.56117 .25392 m .56074 .25664 L .56192 .25974 L F
.475 0 0 r
.55957 .2576 m .56003 .25795 L .56069 .25828 L F
.97 0 0 r
.56074 .25664 m .55951 .25935 L .56052 .26199 L F
.497 0 0 r
.55956 .25744 m .55949 .25754 L .55946 .25753 L F
.475 0 0 r
.55878 .25711 m .56003 .25795 L .55958 .2576 L F
.55953 .25757 m .55958 .2576 L .55957 .2576 L F
.55878 .25711 m .55958 .2576 L .55953 .25757 L F
.55878 .25711 m .55824 .25706 L .56003 .25795 L F
.028 0 0 r
.56024 .25662 m .56011 .25802 L .55956 .25744 L F
.56011 .25802 m .55958 .2576 L .55956 .25744 L F
.931 .902 .775 r
.55875 .25651 m .55825 .2566 L .55927 .25216 L F
.54 0 0 r
.55884 .25714 m .55956 .25744 L .5594 .25749 L F
.931 .902 .775 r
.5591 .25657 m .55907 .25683 L .5589 .25716 L F
.475 0 0 r
.55781 .25669 m .55824 .25706 L .55878 .25711 L F
.54 0 0 r
.55939 .25696 m .55956 .25744 L .55884 .25714 L F
.55913 .25622 m .55939 .25696 L .55891 .25684 L F
.896 0 0 r
.55643 .25449 m .55951 .25935 L .56074 .25664 L F
.55643 .25449 m .55618 .25577 L .55951 .25935 L F
.55618 .25577 m .55724 .25822 L .55951 .25935 L F
.021 .252 .755 r
.56972 .26242 m .56853 .26391 L p .55676 .25713 L F P
0 g
s
.923 0 0 r
.55751 .25271 m .55777 .25303 L .5578 .25223 L F
.55777 .25303 m .56074 .25664 L .55815 .25277 L F
.55777 .25303 m .55815 .25277 L .5578 .25223 L F
.021 .252 .755 r
.55481 .25584 m .55474 .25596 L .55356 .25528 L F
.278 0 0 r
.55713 .25286 m .55607 .25468 L .55415 .25527 L F
.021 .252 .755 r
.55406 .25527 m .55356 .25528 L .5526 .25473 L F
.55406 .25527 m .5526 .25473 L .55377 .25514 L F
.55492 .25566 m .55356 .25528 L .55406 .25527 L F
.55657 .25642 m .55481 .25584 L .55492 .25566 L F
.55674 .25669 m .55481 .25584 L .55657 .25642 L F
.55481 .25584 m .55356 .25528 L .55492 .25566 L F
.278 0 0 r
.55713 .25286 m .55415 .25527 L .55344 .25502 L F
0 0 0 r
.55607 .25468 m .5547 .25526 L .55415 .25527 L F
.495 0 0 r
.55579 .2489 m .55449 .25139 L .5522 .25209 L F
.921 .884 .78 r
.55113 .25071 m .55576 .24896 L .55449 .25139 L F
.5529 .2535 m .55449 .25139 L .55316 .25391 L F
.55113 .25071 m .55449 .25139 L .5529 .2535 L F
.421 0 0 r
.5575 .25046 m .55713 .25286 L .55226 .25436 L F
.5575 .25046 m .55226 .25436 L .55238 .2542 L F
.5575 .25046 m .55238 .2542 L .55449 .25139 L F
.021 .252 .755 r
.55483 .25525 m .55154 .25412 L .55017 .25301 L F
.56972 .26242 m .55406 .25527 L .55483 .25525 L F
.55406 .25527 m .55154 .25412 L .55483 .25525 L F
.921 .884 .78 r
.54906 .25582 m .55277 .25743 L .54835 .25613 L F
.55206 .25454 m .55225 .25531 L .54906 .25582 L F
.55225 .25531 m .55277 .25743 L .54906 .25582 L F
.401 0 0 r
.54906 .25582 m .54733 .2561 L .54686 .25568 L F
.021 .252 .755 r
.55377 .25514 m .5526 .25473 L .55154 .25412 L F
.55017 .25301 m .55154 .25412 L .54681 .25139 L F
.847 0 0 r
.54736 .25339 m .54792 .25487 L .54573 .25378 L F
.637 0 0 r
.55189 .2544 m .54686 .25568 L .54631 .25405 L F
.55209 .25441 m .55195 .25445 L .55189 .2544 L F
.55195 .25445 m .54686 .25568 L .55189 .2544 L F
.715 0 0 r
.55006 .2528 m .54932 .25424 L .54631 .25405 L F
.55032 .25272 m .54932 .25424 L .55006 .2528 L F
.55032 .25272 m .55189 .2544 L .54932 .25424 L F
.021 .252 .755 r
.55124 .25117 m .55094 .25338 L .5472 .24871 L F
.55189 .25384 m .55094 .25338 L .55124 .25117 L F
.55094 .25338 m .54837 .25062 L .5472 .24871 L F
.715 0 0 r
.55032 .25272 m .54631 .25405 L .54958 .25192 L F
.021 .252 .755 r
.55105 .25041 m .54739 .2484 L .54755 .24815 L F
.923 0 0 r
.5578 .25223 m .56074 .25664 L .56117 .25392 L F
.914 0 0 r
.55837 .25118 m .55805 .25236 L .56117 .25392 L F
.55816 .25097 m .5581 .25168 L .55837 .25118 L F
.5581 .25168 m .55805 .25236 L .55837 .25118 L F
.539 0 0 r
.55562 .24724 m .55629 .24796 L .55212 .24925 L F
.024 0 0 r
.55756 .24851 m .5575 .25046 L .55722 .24825 L F
.55806 .2489 m .55793 .24926 L .55756 .24851 L F
.55793 .24926 m .5575 .25046 L .55756 .24851 L F
.809 0 0 r
.55793 .24926 m .55877 .25046 L .55895 .25005 L F
.495 0 0 r
.55722 .24825 m .5575 .25046 L .5569 .24804 L F
.55682 .24799 m .55579 .2489 L .55662 .24786 L F
.55579 .2489 m .55606 .2484 L .55662 .24786 L F
.539 0 0 r
.55637 .24771 m .55629 .24796 L .55562 .24724 L F
.921 .884 .78 r
.55583 .24746 m .55641 .24772 L .55576 .24896 L F
.495 0 0 r
.55662 .24786 m .55606 .2484 L .55629 .24796 L F
.809 0 0 r
.5583 .25001 m .55877 .25046 L .55793 .24926 L F
.024 0 0 r
.55954 .24479 m .56001 .24741 L .5575 .25046 L F
.809 0 0 r
.55589 .24767 m .5583 .25001 L .55793 .24926 L F
.55589 .24767 m .55645 .24931 L .55822 .25019 L F
.55817 .24989 m .55822 .25019 L .55877 .25046 L F
.55589 .24767 m .55822 .25019 L .55817 .24989 L F
.55895 .25005 m .55877 .25046 L .56076 .25146 L F
0 0 0 r
.56001 .24741 m .55951 .24997 L .55841 .25131 L F
.55837 .25108 m .55841 .25131 L .5581 .25168 L F
.56001 .24741 m .55841 .25131 L .55837 .25108 L F
.55817 .2509 m .5581 .25168 L .55713 .25286 L F
.914 0 0 r
.55822 .25019 m .55863 .25071 L .55877 .25046 L F
0 0 0 r
.56001 .24741 m .5581 .25168 L .55817 .2509 L F
.914 0 0 r
.55645 .24931 m .55664 .25165 L .5578 .25223 L F
.55789 .25206 m .5578 .25223 L .55805 .25236 L F
.55645 .24931 m .5578 .25223 L .55789 .25206 L F
.55645 .24931 m .55805 .25236 L .55816 .25097 L F
.641 0 0 r
.55699 .25356 m .55567 .25457 L .55607 .25468 L F
.74 0 0 r
.55581 .25445 m .55618 .25577 L .55643 .25449 L F
.55535 .25442 m .55552 .2547 L .55581 .25445 L F
.641 0 0 r
.55567 .25457 m .55557 .25466 L .55607 .25468 L F
.74 0 0 r
.55552 .2547 m .55618 .25577 L .55581 .25445 L F
.641 0 0 r
.55567 .25457 m .55555 .25466 L .55557 .25466 L F
.55567 .25457 m .55557 .25466 L .55567 .25457 L F
.55567 .25457 m .55555 .25466 L .55555 .25466 L F
.921 .884 .78 r
.55113 .25071 m .55414 .24863 L .55576 .24896 L F
.539 0 0 r
.55421 .24696 m .55518 .24697 L .55212 .24925 L F
.396 0 0 r
.55144 .24669 m .55466 .2474 L .55501 .24692 L F
.539 0 0 r
.55518 .24697 m .55562 .24724 L .55212 .24925 L F
.065 0 0 r
.55472 .24697 m .55501 .24692 L .55547 .24715 L F
.396 0 0 r
.55466 .2474 m .55543 .24728 L .55501 .24692 L F
.469 0 0 r
.55501 .24692 m .55608 .24758 L .55631 .24768 L F
.55501 .24692 m .55662 .24786 L .55615 .24757 L F
.55615 .24757 m .55662 .24786 L .55634 .24768 L F
.539 0 0 r
.55675 .24658 m .55637 .24771 L .55562 .24724 L F
.921 .884 .78 r
.55731 .24494 m .55665 .24689 L .55583 .24746 L F
.396 0 0 r
.55144 .24669 m .55097 .24736 L .55379 .24754 L F
.921 .884 .78 r
.55468 .2474 m .55583 .24746 L .55113 .25071 L F
.396 0 0 r
.55144 .24669 m .55379 .24754 L .55466 .2474 L F
.921 .884 .78 r
.55253 .24807 m .55501 .24709 L .55113 .25071 L F
.636 0 0 r
.55097 .24736 m .55274 .24798 L .55379 .24754 L F
.921 .884 .78 r
.55493 .24705 m .55501 .24709 L .55253 .24807 L F
.55068 .24886 m .55253 .24807 L .55113 .25071 L F
.55414 .24863 m .55583 .24746 L .5558 .24811 L F
.55414 .24863 m .5558 .24811 L .55576 .24896 L F
.923 0 0 r
.55751 .25271 m .55643 .25449 L .56074 .25664 L F
.931 .902 .775 r
.56191 .24324 m .5625 .25149 L .56239 .25276 L F
.817 0 0 r
.56076 .25146 m .56241 .25718 L .56194 .25457 L F
.56076 .25146 m .56117 .25392 L .56241 .25718 L F
.021 .252 .755 r
.56028 .24776 m .56972 .26242 L p .55862 .25528 L F P
0 g
s
.738 0 0 r
.55309 .25143 m .55603 .25427 L .55664 .25165 L F
.55468 .25353 m .55603 .25427 L .55309 .25143 L F
.55603 .25427 m .55647 .25392 L .55664 .25165 L F
.641 0 0 r
.55595 .25427 m .55555 .25466 L .55567 .25457 L F
.55647 .25392 m .55567 .25457 L .55699 .25356 L F
.55595 .25427 m .55567 .25457 L .55647 .25392 L F
.021 .252 .755 r
.55114 .25075 m .54739 .2484 L .55105 .25041 L F
0 0 0 r
.55751 .25271 m .55607 .25468 L .5578 .25223 L F
.923 0 0 r
.55664 .25165 m .55643 .25449 L .55643 .25449 L F
.021 .252 .755 r
.55433 .25275 m .5472 .24871 L .54739 .2484 L F
.5544 .25283 m .5472 .24871 L .55433 .25275 L F
.55519 .25358 m .5472 .24871 L .55497 .25315 L F
.921 .884 .78 r
.55113 .25071 m .55127 .25131 L .55084 .25128 L F
.55127 .25131 m .55206 .25454 L .55084 .25128 L F
.55084 .25128 m .55206 .25454 L .54835 .25613 L F
.714 0 0 r
.55085 .24902 m .55309 .25143 L .55664 .25165 L F
0 0 0 r
.55751 .25271 m .55699 .25356 L .55607 .25468 L F
.923 0 0 r
.55664 .25165 m .55643 .25449 L .55751 .25271 L F
.021 .252 .755 r
.55431 .25304 m .55189 .25384 L .55124 .25117 L F
0 0 0 r
.55607 .25468 m .55518 .25525 L .5547 .25526 L F
.021 .252 .755 r
.55535 .25442 m .55189 .25384 L .55431 .25304 L F
.55662 .25611 m .55629 .25595 L .55535 .25442 L F
.641 0 0 r
.55557 .25466 m .55518 .25525 L .55607 .25468 L F
.55552 .2547 m .55518 .25525 L .55557 .25466 L F
.021 .252 .755 r
.55629 .25595 m .55189 .25384 L .55535 .25442 L F
.921 .884 .78 r
.55469 .25631 m .55293 .2581 L .55277 .25743 L F
.55514 .25703 m .5554 .25743 L .55327 .25835 L F
.28 0 0 r
.5523 .25828 m .55267 .25845 L .55304 .25833 L F
.715 0 0 r
.55304 .25833 m .55303 .25852 L .55319 .2584 L F
.55304 .25833 m .55319 .2584 L .55327 .25835 L F
.921 .884 .78 r
.55514 .25703 m .55327 .25835 L .54551 .26168 L F
.55302 .25846 m .55327 .25835 L .55303 .25852 L F
.021 .252 .755 r
.55539 .25929 m .55302 .25846 L .55227 .25454 L F
.55302 .25846 m .55216 .25495 L .55227 .25454 L F
.638 0 0 r
.55534 .25746 m .55534 .25746 L .5554 .25743 L F
.817 0 0 r
.56309 .26083 m .56473 .2665 L .56426 .2639 L F
.56309 .26083 m .5635 .26328 L .56473 .2665 L F
.021 .252 .755 r
.56853 .26391 m .55539 .25929 L .55277 .2553 L F
.55356 .25528 m .55277 .2553 L .55227 .25454 L F
.931 .902 .775 r
.55642 .25695 m .55629 .25701 L .55627 .25698 L F
.021 .252 .755 r
.56853 .26391 m .55277 .2553 L .55356 .25528 L F
0 0 0 r
.5547 .25526 m .55443 .25572 L .55131 .25668 L F
.5547 .25526 m .55131 .25668 L .55415 .25527 L F
.021 .252 .755 r
.55227 .25454 m .55222 .25475 L .55172 .25423 L F
.74 0 0 r
.55062 .25412 m .55476 .25535 L .55535 .25442 L F
0 0 0 r
.55518 .25525 m .55443 .25572 L .5547 .25526 L F
.641 0 0 r
.55535 .25484 m .55469 .25542 L .55443 .25572 L F
.55555 .25466 m .55443 .25572 L .55518 .25525 L F
.74 0 0 r
.55476 .25535 m .55618 .25577 L .55552 .2547 L F
.55476 .25535 m .55552 .2547 L .55535 .25442 L F
.641 0 0 r
.55555 .25466 m .55552 .2547 L .55557 .25466 L F
0 0 0 r
.55951 .24997 m .5581 .25222 L .55723 .25328 L F
.55951 .24997 m .55723 .25328 L .55762 .25256 L F
.923 0 0 r
.55664 .25165 m .55751 .25271 L .5578 .25223 L F
.914 0 0 r
.55645 .24931 m .55816 .25097 L .55822 .25019 L F
.714 0 0 r
.55078 .24894 m .55664 .25165 L .55645 .24931 L F
.021 .252 .755 r
.55258 .25088 m .54852 .24812 L .55078 .24894 L F
.714 0 0 r
.55066 .24893 m .55085 .24902 L .55078 .24894 L F
.55085 .24902 m .55664 .25165 L .55078 .24894 L F
.021 .252 .755 r
.55078 .24894 m .54852 .24812 L .55068 .24886 L F
.9 0 0 r
.55708 .24955 m .55605 .2534 L .5581 .25222 L F
0 0 0 r
.55762 .25256 m .55751 .25271 L .5578 .25223 L F
.9 0 0 r
.55605 .2534 m .55608 .2538 L .5581 .25222 L F
.021 .252 .755 r
.55604 .25319 m .55258 .25088 L .55078 .24894 L F
.55604 .25323 m .55258 .25088 L .55604 .25319 L F
.55604 .25323 m .54755 .24815 L .54852 .24812 L F
.55604 .25325 m .54755 .24815 L .55604 .25323 L F
.9 0 0 r
.55708 .24955 m .55588 .25109 L .55605 .2534 L F
.021 .252 .755 r
.55615 .25369 m .54755 .24815 L .55632 .25342 L F
.9 0 0 r
.54679 .2513 m .54573 .25378 L .5447 .25114 L F
.54693 .25226 m .54573 .25378 L .54679 .2513 L F
.715 0 0 r
.54958 .25192 m .54631 .25405 L .54613 .2517 L F
.738 0 0 r
.54865 .25068 m .54958 .25192 L .54613 .2517 L F
.97 0 0 r
.54573 .25378 m .54328 .25338 L .5447 .25114 L F
.54573 .25378 m .54451 .25648 L .54328 .25338 L F
.913 0 0 r
.54613 .2517 m .54453 .25316 L .54458 .25256 L F
0 0 0 r
.54436 .25204 m .54454 .25307 L .54466 .25168 L F
.54328 .25338 m .54452 .25308 L .54436 .25204 L F
.54452 .25308 m .54454 .25307 L .54436 .25204 L F
.5447 .25114 m .54328 .25338 L .54466 .25168 L F
.971 0 0 r
.54451 .25648 m .54277 .25593 L .54328 .25338 L F
.811 0 0 r
.54453 .25316 m .54316 .25385 L .54197 .25189 L F
.54631 .25405 m .54474 .25395 L .54453 .25316 L F
.913 0 0 r
.54613 .2517 m .54631 .25405 L .54453 .25316 L F
.016 0 0 r
.54277 .25593 m .54558 .25567 L .54518 .25485 L F
.54425 .25412 m .54518 .25485 L .54461 .25368 L F
.54277 .25593 m .54518 .25485 L .54425 .25412 L F
.811 0 0 r
.54631 .25405 m .54686 .25568 L .54475 .25464 L F
0 0 0 r
.54328 .25338 m .54277 .25593 L .54461 .25368 L F
.811 0 0 r
.54465 .25394 m .54475 .25464 L .54316 .25385 L F
.54631 .25405 m .54475 .25464 L .54465 .25394 L F
.54474 .25395 m .54461 .25368 L .54453 .25316 L F
0 0 0 r
.54452 .25308 m .54461 .25368 L .54524 .2529 L F
.54328 .25338 m .54461 .25368 L .54452 .25308 L F
.478 0 0 r
.54518 .25485 m .54506 .2551 L .54316 .25385 L F
.54686 .25568 m .54595 .2554 L .54518 .25485 L F
.494 0 0 r
.54551 .25512 m .54558 .25567 L .54611 .25551 L F
.478 0 0 r
.54595 .2554 m .54582 .25537 L .54551 .25512 L F
.54595 .2554 m .54551 .25512 L .54518 .25485 L F
.921 .884 .78 r
.54643 .25563 m .55113 .25071 L .54817 .25648 L F
.54646 .25554 m .55113 .25071 L .54643 .25563 L F
.54809 .25239 m .55113 .25071 L .5464 .25561 L F
.538 0 0 r
.54558 .25567 m .54634 .2559 L .54641 .2557 L F
.478 0 0 r
.54686 .25568 m .54726 .25623 L .54593 .2554 L F
.538 0 0 r
.54611 .25551 m .54641 .2557 L .54652 .25538 L F
.54558 .25567 m .54641 .2557 L .54611 .25551 L F
.016 0 0 r
.54461 .25368 m .54558 .25567 L .54524 .2529 L F
.54558 .25567 m .54558 .25567 L .54461 .25368 L F
.971 0 0 r
.54451 .25648 m .54407 .25918 L .54277 .25593 L F
.829 0 0 r
.54407 .25918 m .54323 .25855 L .54277 .25593 L F
.016 0 0 r
.54277 .25593 m .54323 .25855 L .54558 .25567 L F
.187 0 0 r
.54323 .25855 m .54591 .25854 L .54558 .25567 L F
.921 .884 .78 r
.54601 .25688 m .54817 .25648 L .54573 .26124 L F
.538 0 0 r
.54558 .25567 m .54601 .25688 L .54634 .2559 L F
.921 .884 .78 r
.5461 .25556 m .54641 .2557 L .54601 .25688 L F
.54641 .2557 m .54817 .25648 L .54601 .25688 L F
.478 0 0 r
.54709 .256 m .54773 .25646 L .54726 .25623 L F
.54506 .2551 m .54489 .25502 L .54316 .25385 L F
.54582 .25537 m .54504 .25513 L .54518 .25485 L F
.811 0 0 r
.54465 .25394 m .54316 .25385 L .54453 .25316 L F
0 0 0 r
.54316 .25385 m .54489 .25502 L .54398 .25337 L F
.494 0 0 r
.54551 .25512 m .54611 .25551 L .54652 .25538 L F
.54551 .25512 m .54652 .25538 L .54679 .25487 L F
.54524 .2529 m .54551 .25512 L .54679 .25487 L F
.54524 .2529 m .54679 .25487 L .54755 .25342 L F
.921 .884 .78 r
.54832 .25195 m .55113 .25071 L .54809 .25239 L F
.5496 .25025 m .55113 .25071 L .54832 .25195 L F
.648 0 0 r
.54685 .2493 m .5447 .25114 L .54562 .25 L F
.54685 .2493 m .54562 .25 L .54631 .24945 L F
.5468 .24912 m .54631 .24945 L .54679 .24906 L F
.54685 .2493 m .54631 .24945 L .5468 .24912 L F
0 0 0 r
.54555 .25009 m .54516 .25082 L .54578 .2498 L F
.5447 .25114 m .54513 .25084 L .54555 .25009 L F
.54513 .25084 m .54516 .25082 L .54555 .25009 L F
.648 0 0 r
.54666 .24961 m .5447 .25114 L .54685 .2493 L F
.9 0 0 r
.54679 .2513 m .5447 .25114 L .54657 .24968 L F
.913 0 0 r
.54497 .25112 m .54197 .25189 L .54158 .24943 L F
.54613 .2517 m .54461 .25177 L .54497 .25112 L F
0 0 0 r
.5447 .25114 m .54466 .25168 L .54513 .25084 L F
.913 0 0 r
.54461 .25177 m .54197 .25189 L .54497 .25112 L F
.921 0 0 r
.54631 .24945 m .54613 .2517 L .54497 .25112 L F
0 0 0 r
.54513 .25084 m .54497 .25112 L .54516 .25082 L F
.921 0 0 r
.54578 .2498 m .54497 .25112 L .54431 .2508 L F
.54631 .24945 m .54497 .25112 L .54578 .2498 L F
0 0 0 r
.54516 .25082 m .54466 .25168 L .54562 .25049 L F
.54497 .25112 m .54466 .25168 L .54516 .25082 L F
.921 0 0 r
.54631 .24945 m .54431 .2508 L .54158 .24943 L F
.738 0 0 r
.54696 .24892 m .54631 .24945 L .54635 .24888 L F
.648 0 0 r
.54679 .24906 m .54562 .25 L .54669 .24869 L F
0 0 0 r
.54578 .2498 m .54562 .25049 L .54669 .24869 L F
.54516 .25082 m .54562 .25049 L .54578 .2498 L F
.921 0 0 r
.54635 .24888 m .54631 .24945 L .546 .24945 L F
.54635 .24888 m .546 .24945 L .54158 .24943 L F
.54635 .24888 m .546 .24945 L .54635 .24888 L F
.738 0 0 r
.54734 .24895 m .54613 .2517 L .54631 .24945 L F
.9 0 0 r
.5468 .2513 m .54679 .2513 L .54679 .25125 L F
.738 0 0 r
.54865 .25068 m .54613 .2517 L .54734 .24895 L F
.419 0 0 r
.54562 .25049 m .54901 .25102 L .55056 .24897 L F
.921 .884 .78 r
.55022 .24928 m .55113 .25071 L .54927 .25014 L F
.274 0 0 r
.54669 .24869 m .5506 .24893 L .55068 .24886 L F
.54852 .24812 m .55068 .24886 L .55097 .24736 L F
.021 .252 .755 r
.55068 .24886 m .54852 .24812 L .54971 .24808 L F
.274 0 0 r
.54669 .24869 m .55068 .24886 L .54852 .24812 L F
.738 0 0 r
.55054 .25126 m .55581 .25445 L .55603 .25427 L F
.641 0 0 r
.5581 .25222 m .55608 .2538 L .55555 .25466 L F
0 0 0 r
.55762 .25256 m .55723 .25328 L .55699 .25356 L F
.55762 .25256 m .55699 .25356 L .55751 .25271 L F
.641 0 0 r
.5581 .25222 m .55595 .25427 L .55699 .25356 L F
0 0 0 r
.55841 .25131 m .55762 .25256 L .5581 .25168 L F
.55951 .24997 m .55823 .25173 L .55841 .25131 L F
.55823 .25173 m .55762 .25256 L .55841 .25131 L F
.56001 .24741 m .5583 .25065 L .55822 .25019 L F
.56001 .24741 m .55822 .25019 L .55828 .24951 L F
.325 0 0 r
.55598 .24038 m .55613 .24485 L .55451 .24219 L F
.55598 .24038 m .55669 .24103 L .55613 .24485 L F
.921 .884 .78 r
.55668 .24095 m .56191 .24324 L p .55855 .24448 L F P
0 g
s
.921 .884 .78 r
.55669 .24103 m .55855 .24448 L .55704 .24504 L F
.55668 .24095 m .55855 .24448 L .55669 .24103 L F
0 0 0 r
.55524 .23843 m .55541 .23866 L .55598 .24038 L F
.55541 .23866 m .55669 .24103 L .55598 .24038 L F
.432 0 0 r
.55325 .23902 m .55451 .24219 L .55248 .23997 L F
.55325 .23902 m .55598 .24038 L .55451 .24219 L F
.921 .884 .78 r
.55298 .23968 m .55668 .24095 L .55035 .24751 L F
.55308 .23937 m .55318 .23941 L p .55298 .23968 L F P
0 g
s
.921 .884 .78 r
.55318 .23941 m .55668 .24095 L p .55298 .23968 L F P
0 g
s
.584 0 0 r
.55248 .23997 m .55141 .24315 L .55084 .24048 L F
.418 0 0 r
.5518 .24125 m .54955 .24424 L .54967 .24191 L F
.921 .884 .78 r
.54977 .24513 m .55308 .23937 L .55035 .24751 L F
.418 0 0 r
.54957 .24423 m .54955 .24424 L .5518 .24125 L F
.572 0 0 r
.55084 .24048 m .55325 .23902 L .55248 .23997 L F
.55084 .24048 m .55285 .23799 L .55325 .23902 L F
.493 0 0 r
.55302 .23893 m .5518 .24125 L .54967 .24191 L F
.237 0 0 r
.55285 .23799 m .55598 .24038 L .55325 .23902 L F
.55285 .23799 m .55524 .23843 L .55598 .24038 L F
.493 0 0 r
.55374 .23777 m .54967 .24191 L .54959 .23907 L F
.55435 .23758 m .55398 .23792 L .55374 .23777 L F
.55398 .23792 m .54967 .24191 L .55374 .23777 L F
0 0 0 r
.55524 .23843 m .55714 .23969 L .55815 .24237 L F
.463 0 0 r
.55302 .23731 m .55714 .23969 L .55524 .23843 L F
.538 0 0 r
.55267 .23711 m .55361 .23781 L .54959 .23907 L F
.463 0 0 r
.55283 .23721 m .55343 .23757 L .55302 .23731 L F
.55323 .23746 m .55343 .23757 L .55283 .23721 L F
.538 0 0 r
.55417 .23616 m .55364 .23771 L .55267 .23711 L F
.55364 .23771 m .55361 .23781 L .55267 .23711 L F
.463 0 0 r
.55257 .23708 m .55323 .23746 L .55283 .23721 L F
.55343 .23757 m .55714 .23969 L .55302 .23731 L F
.493 0 0 r
.55399 .23793 m .54967 .24191 L .55398 .23792 L F
.463 0 0 r
.55343 .23757 m .55374 .23777 L .55714 .23969 L F
.55374 .23777 m .55556 .23889 L .55714 .23969 L F
.325 0 0 r
.55669 .24103 m .55694 .24385 L .55613 .24485 L F
.921 .884 .78 r
.55668 .24095 m .55704 .24504 L .55035 .24751 L F
0 0 0 r
.55541 .23866 m .55815 .24237 L .55669 .24103 L F
.55714 .23969 m .55954 .24479 L .55815 .24237 L F
.55714 .23969 m .55835 .24164 L .55954 .24479 L F
.807 0 0 r
.55518 .2387 m .55835 .24164 L .55714 .23969 L F
.02 0 0 r
.55704 .23454 m .55545 .23896 L .55465 .23749 L F
0 0 0 r
.5555 .23963 m .55461 .24266 L .55499 .24026 L F
.807 0 0 r
.55532 .23928 m .55596 .23978 L .55498 .2386 L F
.55596 .23978 m .55835 .24164 L .55518 .2387 L F
.325 0 0 r
.55669 .24103 m .55815 .24237 L .55694 .24385 L F
.194 0 0 r
.55815 .24237 m .55715 .24769 L .55675 .24658 L F
.469 0 0 r
.55501 .24692 m .55543 .24728 L .55608 .24758 L F
.55501 .24692 m .55615 .24757 L .55547 .24715 L F
.539 0 0 r
.55518 .24697 m .55606 .24698 L .55562 .24724 L F
.921 .884 .78 r
.55731 .24494 m .55583 .24746 L .55501 .24709 L F
.55343 .24637 m .55731 .24494 L .55501 .24709 L F
.194 0 0 r
.55815 .24237 m .55675 .24658 L .55694 .24385 L F
.55815 .24237 m .55954 .24479 L .55715 .24769 L F
0 0 0 r
.55549 .24159 m .55355 .24448 L .55461 .24266 L F
.914 0 0 r
.55609 .2405 m .55876 .2441 L .55835 .24164 L F
.55598 .24071 m .55876 .2441 L .55609 .2405 L F
.55554 .24095 m .55876 .2441 L .5556 .24025 L F
0 0 0 r
.5556 .24025 m .55461 .24266 L .5555 .23963 L F
.55566 .24067 m .55554 .2409 L .5556 .24025 L F
.55554 .2409 m .55461 .24266 L .5556 .24025 L F
.55511 .24226 m .55355 .24448 L .55549 .24159 L F
.923 0 0 r
.55488 .24264 m .55513 .24294 L .55511 .24226 L F
.55513 .24294 m .55832 .24683 L .55544 .24273 L F
.55513 .24294 m .55544 .24273 L .55511 .24226 L F
.493 0 0 r
.55443 .23767 m .55302 .23893 L .55437 .23758 L F
.55302 .23893 m .54967 .24191 L .55313 .23873 L F
.55302 .23893 m .55313 .23873 L .55437 .23758 L F
.07 0 0 r
.55221 .23714 m .5524 .23711 L .55268 .23724 L F
.538 0 0 r
.55137 .2371 m .5526 .23716 L .54959 .23907 L F
.55155 .2369 m .5524 .23711 L .55137 .2371 L F
.5524 .23711 m .5526 .23716 L .55137 .2371 L F
.55217 .23622 m .55137 .2371 L .54941 .23708 L F
.55217 .23622 m .54941 .23708 L .54932 .23597 L F
.105 0 0 r
.5517 .2371 m .54898 .23685 L .55257 .23708 L F
.54956 .23716 m .54941 .23708 L .5517 .2371 L F
.54941 .23708 m .54898 .23685 L .5517 .2371 L F
.538 0 0 r
.55137 .2371 m .54959 .23907 L .54941 .23708 L F
.373 0 0 r
.54793 .23768 m .5482 .23746 L .54956 .23716 L F
.5482 .23746 m .54889 .23725 L .54956 .23716 L F
.74 0 0 r
.54935 .23637 m .54941 .23708 L .54713 .23759 L F
.373 0 0 r
.5482 .23746 m .54839 .23731 L .54889 .23725 L F
.54839 .23731 m .54941 .23708 L .54956 .23716 L F
.74 0 0 r
.54941 .23708 m .54959 .23907 L .54713 .23759 L F
.54617 .2378 m .54498 .23877 L .54477 .23843 L F
.54935 .23637 m .54713 .23759 L .54617 .2378 L F
.54713 .23759 m .54498 .23877 L .54617 .2378 L F
.373 0 0 r
.54839 .23731 m .54586 .23782 L .54898 .23685 L F
.54793 .23768 m .54617 .2378 L .54839 .23731 L F
.54617 .2378 m .54586 .23782 L .54839 .23731 L F
0 0 0 r
.54586 .23782 m .5485 .2375 L .54898 .23685 L F
.74 0 0 r
.54713 .23759 m .54959 .23907 L .54498 .23877 L F
.54477 .23843 m .54498 .23877 L .54413 .23871 L F
.54935 .23637 m .54571 .23801 L .54598 .23778 L F
.673 0 0 r
.54597 .23789 m .54586 .23782 L .54617 .2378 L F
0 0 0 r
.54586 .23782 m .54518 .23824 L .5485 .2375 L F
.54518 .23824 m .5442 .23885 L .54629 .23819 L F
.653 0 0 r
.54571 .23801 m .5442 .23885 L .54586 .23782 L F
0 0 0 r
.54518 .23824 m .54629 .23819 L .5485 .2375 L F
.021 .252 .755 r
.54593 .24003 m .54695 .23841 L p .54611 .24027 L F P
0 g
s
.021 .252 .755 r
.54611 .24027 m .54695 .23841 L .54698 .23842 L F
.268 0 0 r
.54629 .23819 m .54823 .23884 L .5485 .2375 L F
.021 .252 .755 r
.54611 .24027 m .5471 .23816 L .54722 .23816 L F
.5471 .23816 m .5478 .23705 L p .54722 .23816 L F P
0 g
s
.021 .252 .755 r
.54726 .24179 m .54611 .24027 L .5478 .23705 L F
.74 0 0 r
.54932 .23597 m .54935 .23637 L .54379 .23869 L F
.021 .252 .755 r
.54676 .248 m .54658 .2477 L .54726 .24179 L F
.54734 .24188 m .54726 .24179 L .5478 .23705 L F
.54676 .248 m .54726 .24179 L .54734 .24188 L F
.714 0 0 r
.54967 .24191 m .54955 .24424 L .54954 .24424 L F
.021 .252 .755 r
.54658 .2477 m .54601 .24045 L .54719 .24237 L F
.54435 .24255 m .54453 .24227 L p .5446 .24313 L F P
0 g
s
.847 0 0 r
.54495 .24361 m .54326 .24402 L .54454 .24238 L F
.714 0 0 r
.54967 .24191 m .54954 .24424 L .54791 .24249 L F
.921 .884 .78 r
.54914 .23846 m .55284 .23927 L .5518 .24125 L F
.634 0 0 r
.5485 .2375 m .54823 .23884 L .55009 .23807 L F
.921 .884 .78 r
.5478 .23705 m .5501 .23806 L p .54914 .23846 L F P
0 g
s
.921 .884 .78 r
.5501 .23806 m .55284 .23927 L p .54914 .23846 L F P
0 g
s
.921 .884 .78 r
.5478 .23705 m .5518 .24125 L .54955 .24425 L F
.55284 .23927 m .55308 .23937 L p .54977 .24513 L F P
0 g
s
.463 0 0 r
.55374 .23777 m .55476 .23843 L .55457 .23828 L F
.493 0 0 r
.5545 .23761 m .55499 .24026 L .5518 .24125 L F
.5545 .23761 m .5518 .24125 L .55302 .23893 L F
.634 0 0 r
.55009 .23807 m .54823 .23884 L .55401 .23945 L F
.54823 .23884 m .54855 .2391 L .55401 .23945 L F
.373 0 0 r
.54839 .23731 m .54898 .23685 L .54941 .23708 L F
.567 0 0 r
.55199 .23195 m .54932 .23597 L .54887 .23293 L F
.55199 .23195 m .55361 .23462 L .54932 .23597 L F
.74 0 0 r
.54932 .23597 m .54379 .23869 L .54438 .23565 L F
.727 0 0 r
.54887 .23293 m .54932 .23597 L .54438 .23565 L F
.538 0 0 r
.55361 .23462 m .5526 .23716 L .55155 .2369 L F
.07 0 0 r
.5524 .23711 m .55257 .23708 L .55283 .23721 L F
.105 0 0 r
.5517 .2371 m .55257 .23708 L .5524 .23711 L F
.389 0 0 r
.54898 .23685 m .55345 .23782 L .55257 .23708 L F
.54898 .23685 m .5485 .2375 L .55345 .23782 L F
.634 0 0 r
.5485 .2375 m .55401 .23945 L .55345 .23782 L F
.921 .884 .78 r
.54955 .24425 m .54956 .24424 L .54977 .24513 L F
.54956 .24424 m .5518 .24125 L .55085 .24306 L F
.54956 .24424 m .55085 .24306 L .54977 .24513 L F
.021 .252 .755 r
.548 .243 m .54785 .23853 L .54863 .24045 L F
.54785 .23853 m .54823 .23884 L .54863 .24045 L F
.54676 .248 m .54729 .24243 L .548 .243 L F
.54729 .24243 m .5478 .23705 L .548 .243 L F
.847 0 0 r
.54495 .24361 m .54546 .24512 L .54326 .24402 L F
.021 .252 .755 r
.54627 .24752 m .54258 .24538 L .54603 .24681 L F
.54669 .24796 m .54258 .24538 L .54658 .2477 L F
.895 0 0 r
.54546 .24512 m .54202 .24672 L .54326 .24402 L F
.54586 .24605 m .54202 .24672 L .54546 .24512 L F
.021 .252 .755 r
.54923 .24442 m .54676 .248 L .54804 .24283 L F
.54916 .24393 m .54804 .24283 L .54863 .24045 L F
.54923 .24442 m .54841 .24333 L .54916 .24393 L F
.54841 .24333 m .54804 .24283 L .54916 .24393 L F
.635 0 0 r
.54955 .24424 m .54955 .24425 L .54955 .24424 L F
.54955 .24424 m .54955 .24424 L .54954 .24424 L F
.021 .252 .755 r
.54944 .24413 m .54923 .24442 L .54914 .24381 L F
.54739 .2484 m .54676 .248 L .54939 .24419 L F
.272 0 0 r
.55461 .24266 m .55105 .24475 L .54955 .24425 L F
.54956 .24424 m .54955 .24425 L .54955 .24424 L F
.55461 .24266 m .54955 .24425 L .54956 .24424 L F
.418 0 0 r
.55499 .24026 m .54957 .24423 L .5518 .24125 L F
.55499 .24026 m .55461 .24266 L .54955 .24424 L F
.714 0 0 r
.54855 .2391 m .55419 .2418 L .55401 .23945 L F
.021 .252 .755 r
.54739 .2484 m .54939 .24419 L .54985 .24435 L F
.272 0 0 r
.55461 .24266 m .55355 .24448 L .55182 .24502 L F
.021 .252 .755 r
.55105 .24475 m .55074 .24505 L .54985 .24435 L F
.55074 .24505 m .54755 .24815 L .54939 .2451 L F
.55074 .24505 m .54939 .2451 L .54985 .24435 L F
.921 .884 .78 r
.54755 .24509 m .54955 .24425 L .54976 .24509 L F
0 0 0 r
.55355 .24448 m .55231 .245 L .55182 .24502 L F
.272 0 0 r
.55461 .24266 m .55182 .24502 L .55105 .24475 L F
.646 0 0 r
.55439 .24344 m .55296 .24464 L .55355 .24448 L F
.738 0 0 r
.55087 .24159 m .55347 .24414 L .55419 .2418 L F
.55347 .24414 m .55398 .24464 L .55405 .24367 L F
.55347 .24414 m .55405 .24367 L .55419 .2418 L F
.55261 .2439 m .55331 .24428 L .55087 .24159 L F
.55331 .24428 m .55398 .24464 L .55347 .24414 L F
.55331 .24428 m .55347 .24414 L .55087 .24159 L F
.914 0 0 r
.55574 .24114 m .55542 .24242 L .55876 .2441 L F
.55554 .24095 m .55549 .24159 L .55574 .24114 L F
.55549 .24159 m .55542 .24242 L .55574 .24114 L F
.02 0 0 r
.55498 .2386 m .55499 .24026 L .55476 .23843 L F
.55533 .2393 m .55499 .24026 L .55498 .2386 L F
.493 0 0 r
.55467 .23764 m .55499 .24026 L .5545 .23761 L F
.02 0 0 r
.55704 .23454 m .55751 .23716 L .5555 .23963 L F
.55533 .2393 m .5555 .23963 L .55499 .24026 L F
.807 0 0 r
.55541 .23912 m .55596 .23978 L .55539 .239 L F
.463 0 0 r
.55457 .23828 m .55518 .2387 L .55556 .23889 L F
.02 0 0 r
.55704 .23454 m .5555 .23963 L .55533 .2393 L F
.807 0 0 r
.55532 .23928 m .55609 .2405 L .5563 .24004 L F
.55345 .23782 m .55576 .24016 L .55532 .23928 L F
.55576 .24016 m .55609 .2405 L .55532 .23928 L F
.55345 .23782 m .55401 .23945 L .5556 .24025 L F
.55555 .23995 m .5556 .24025 L .55609 .2405 L F
.55345 .23782 m .5556 .24025 L .55555 .23995 L F
.5563 .24004 m .55609 .2405 L .55835 .24164 L F
0 0 0 r
.55751 .23716 m .55701 .23973 L .55576 .24126 L F
.55573 .24106 m .55576 .24126 L .55549 .24159 L F
.55751 .23716 m .55576 .24126 L .55573 .24106 L F
.55554 .2409 m .55549 .24159 L .55461 .24266 L F
.914 0 0 r
.5556 .24025 m .55598 .24071 L .55609 .2405 L F
0 0 0 r
.55751 .23716 m .55549 .24159 L .55554 .2409 L F
.914 0 0 r
.55401 .23945 m .55419 .2418 L .55542 .24242 L F
.923 0 0 r
.55511 .24226 m .55832 .24683 L .55876 .2441 L F
.914 0 0 r
.55401 .23945 m .55542 .24242 L .55554 .24095 L F
.923 0 0 r
.55488 .24264 m .55398 .24464 L .55832 .24683 L F
0 0 0 r
.55487 .24266 m .55439 .24344 L .55355 .24448 L F
.55487 .24266 m .55355 .24448 L .55511 .24226 L F
.923 0 0 r
.55419 .2418 m .55402 .24405 L .55488 .24264 L F
.714 0 0 r
.54877 .23934 m .55419 .2418 L .54855 .2391 L F
.923 0 0 r
.55419 .2418 m .55488 .24264 L .55511 .24226 L F
.914 0 0 r
.55401 .23945 m .55554 .24095 L .5556 .24025 L F
.636 0 0 r
.55097 .24736 m .55068 .24886 L .55274 .24798 L F
.921 .884 .78 r
.55035 .24751 m .55343 .24637 L .55272 .24771 L F
.55035 .24751 m .55272 .24771 L .55048 .24806 L F
0 0 0 r
.54755 .24815 m .54852 .24812 L .55097 .24736 L F
.021 .252 .755 r
.55088 .24805 m .54755 .24815 L .55074 .24505 L F
.55088 .24805 m .55074 .24505 L .55275 .24498 L F
.966 0 0 r
.55879 .24439 m .55951 .24997 L .55886 .24437 L F
.55886 .24437 m .55951 .24997 L .56001 .24741 L F
.636 0 0 r
.55274 .24798 m .55073 .2489 L .55645 .24931 L F
.55073 .2489 m .55078 .24894 L .55645 .24931 L F
.55068 .24886 m .55066 .24893 L .55274 .24798 L F
.55379 .24754 m .55645 .24931 L .55589 .24767 L F
.55274 .24798 m .55645 .24931 L .55379 .24754 L F
.469 0 0 r
.55608 .24758 m .55589 .24767 L .55785 .24866 L F
.55631 .24768 m .55785 .24866 L .55662 .24786 L F
.55608 .24758 m .55785 .24866 L .55631 .24768 L F
0 0 0 r
.55828 .24951 m .55822 .25019 L .55814 .24968 L F
.809 0 0 r
.55756 .24851 m .55802 .24895 L .55798 .24872 L F
.55589 .24767 m .55793 .24926 L .55756 .24851 L F
.024 0 0 r
.55806 .2489 m .55722 .24825 L .55715 .24769 L F
.495 0 0 r
.55715 .24769 m .55722 .24825 L .5569 .24804 L F
.97 0 0 r
.55832 .24683 m .5581 .25222 L .55951 .24997 L F
.966 0 0 r
.55876 .2441 m .55832 .24683 L .55951 .24997 L F
.97 0 0 r
.55832 .24683 m .55708 .24955 L .5581 .25222 L F
.469 0 0 r
.55543 .24728 m .55589 .24767 L .55608 .24758 L F
.921 .884 .78 r
.55583 .24746 m .55697 .24667 L .55641 .24772 L F
.495 0 0 r
.55715 .24769 m .55682 .24799 L .55662 .24786 L F
.896 0 0 r
.55398 .24464 m .55708 .24955 L .55832 .24683 L F
.021 .252 .755 r
.55632 .25342 m .55068 .24886 L .55495 .24835 L F
.921 .884 .78 r
.55343 .24637 m .55493 .24705 L .55253 .24807 L F
.396 0 0 r
.55466 .2474 m .55379 .24754 L .55589 .24767 L F
.921 .884 .78 r
.55501 .24709 m .55543 .24728 L .55468 .2474 L F
.55543 .24728 m .55583 .24746 L .55468 .2474 L F
.396 0 0 r
.55466 .2474 m .55589 .24767 L .55543 .24728 L F
.896 0 0 r
.55378 .24564 m .55502 .24852 L .55708 .24955 L F
.021 .252 .755 r
.55499 .24845 m .55495 .24835 L .55497 .24835 L F
.55632 .25342 m .55495 .24835 L .55499 .24845 L F
.896 0 0 r
.55398 .24464 m .55378 .24564 L .55708 .24955 L F
.921 .884 .78 r
.55048 .24806 m .55272 .24771 L .55253 .24807 L F
.55048 .24806 m .55253 .24807 L .55068 .24886 L F
.021 .252 .755 r
.55068 .24886 m .55048 .24806 L .55984 .24777 L F
0 0 0 r
.55355 .24448 m .55275 .24498 L .55231 .245 L F
.646 0 0 r
.55327 .2442 m .55315 .24431 L .55397 .24374 L F
.55405 .24367 m .55397 .24374 L .55439 .24344 L F
.55327 .2442 m .55397 .24374 L .55405 .24367 L F
.021 .252 .755 r
.55275 .24498 m .55074 .24505 L .55233 .24352 L F
.738 0 0 r
.55261 .2439 m .55305 .24448 L .55331 .24428 L F
.714 0 0 r
.54877 .23934 m .55087 .24159 L .55419 .2418 L F
.807 0 0 r
.55345 .23782 m .55532 .23928 L .55498 .2386 L F
.538 0 0 r
.55364 .23771 m .55374 .23777 L .55361 .23781 L F
.463 0 0 r
.55257 .23708 m .55345 .23782 L .55518 .2387 L F
.55257 .23708 m .55518 .2387 L .55343 .23757 L F
.55476 .23843 m .55518 .2387 L .55457 .23828 L F
.02 0 0 r
.55545 .23896 m .55476 .23843 L .55465 .23749 L F
.538 0 0 r
.55417 .23616 m .55465 .23749 L .55374 .23777 L F
.55417 .23616 m .55374 .23777 L .55364 .23771 L F
.493 0 0 r
.55437 .23758 m .55399 .23793 L .55435 .23758 L F
.55399 .23793 m .55398 .23792 L .55435 .23758 L F
.5545 .23761 m .55443 .23767 L .55437 .23758 L F
.55465 .23749 m .55467 .23764 L .5545 .23761 L F
.55465 .23749 m .5545 .23761 L .55435 .23758 L F
.538 0 0 r
.55361 .23462 m .55417 .23616 L .5526 .23716 L F
.192 0 0 r
.55564 .23211 m .55465 .23749 L .55361 .23462 L F
.55564 .23211 m .55704 .23454 L .55465 .23749 L F
.897 0 0 r
.55143 .23433 m .55456 .23927 L .5558 .23654 L F
.021 .252 .755 r
.54954 .24424 m .54941 .24416 L .55292 .23908 L F
.848 0 0 r
.55266 .23832 m .55345 .24069 L .55456 .23927 L F
.897 0 0 r
.55143 .23433 m .55128 .23511 L .55456 .23927 L F
.55128 .23511 m .55266 .23832 L .55456 .23927 L F
.584 0 0 r
.54994 .22972 m .55199 .23195 L .54887 .23293 L F
.324 0 0 r
.55346 .23012 m .55361 .23462 L .55199 .23195 L F
.55346 .23012 m .55564 .23211 L .55361 .23462 L F
.433 0 0 r
.55071 .22875 m .55346 .23012 L .55199 .23195 L F
.924 0 0 r
.55165 .23147 m .55143 .23433 L .5558 .23654 L F
.584 0 0 r
.54994 .22972 m .54887 .23293 L .5483 .23023 L F
.738 0 0 r
.5485 .23127 m .55143 .23433 L .55165 .23147 L F
.021 .252 .755 r
.55055 .23266 m .55383 .23775 L p .55362 .23806 L F P
0 g
s
.021 .252 .755 r
.55077 .23428 m .5495 .24404 L .55044 .23384 L F
.55334 .23847 m .5495 .24404 L .55077 .23428 L F
.738 0 0 r
.55037 .23374 m .55143 .23433 L .5485 .23127 L F
.021 .252 .755 r
.5478 .23705 m .5501 .23338 L p .54888 .23945 L F P
0 g
s
.021 .252 .755 r
.5501 .23338 m .55055 .23266 L p .5503 .23366 L F P
0 g
s
.021 .252 .755 r
.54888 .23945 m .5501 .23338 L .5503 .23366 L F
.738 0 0 r
.55037 .23374 m .55077 .23428 L .55143 .23433 L F
.021 .252 .755 r
.5495 .24404 m .54863 .24045 L .55055 .23266 L F
.727 0 0 r
.54887 .23293 m .54438 .23565 L .54528 .2327 L F
.697 0 0 r
.5483 .23023 m .54887 .23293 L .54528 .2327 L F
.774 0 0 r
.54641 .23011 m .54528 .2327 L .54259 .23134 L F
.697 0 0 r
.5483 .23023 m .54528 .2327 L .54641 .23011 L F
.738 0 0 r
.54549 .23107 m .54557 .23394 L .55077 .23428 L F
.54549 .23107 m .55077 .23428 L .55037 .23374 L F
.74 0 0 r
.54557 .23394 m .55084 .23739 L .55128 .23511 L F
.55077 .23428 m .55128 .23511 L .55143 .23433 L F
.54557 .23394 m .55128 .23511 L .55077 .23428 L F
.021 .252 .755 r
.55362 .23806 m .55334 .23847 L .55077 .23428 L F
.55362 .23806 m .55044 .23384 L .55055 .23266 L F
.738 0 0 r
.54549 .23107 m .55037 .23374 L .5485 .23127 L F
.897 0 0 r
.55128 .23511 m .55084 .23739 L .55266 .23832 L F
.021 .252 .755 r
.55293 .23912 m .55292 .23908 L .55296 .23902 L F
.55298 .23905 m .55296 .23902 L .55383 .23775 L F
.55293 .23912 m .55296 .23902 L .55298 .23905 L F
.54954 .24424 m .55292 .23908 L .55293 .23912 L F
0 0 0 r
.55701 .23973 m .55559 .24198 L .5546 .24319 L F
.55701 .23973 m .5546 .24319 L .55497 .24253 L F
.55576 .24126 m .55497 .24253 L .55549 .24159 L F
.55556 .24172 m .55497 .24253 L .55576 .24126 L F
.9 0 0 r
.55456 .23927 m .55361 .24282 L .55559 .24198 L F
0 0 0 r
.55751 .23716 m .55566 .24067 L .5556 .24025 L F
.55566 .23943 m .5556 .24025 L .5555 .23963 L F
.55751 .23716 m .5556 .24025 L .55566 .23943 L F
.807 0 0 r
.55498 .2386 m .55541 .23912 L .55518 .2387 L F
.55541 .23912 m .55539 .239 L .55518 .2387 L F
.02 0 0 r
.55545 .23896 m .55533 .2393 L .55498 .2386 L F
.97 0 0 r
.5558 .23654 m .55456 .23927 L .55559 .24198 L F
.021 .252 .755 r
.55357 .24231 m .55251 .24334 L .55337 .23969 L F
.55251 .24334 m .55188 .24266 L .55332 .23903 L F
.55251 .24334 m .55332 .23903 L .55337 .23969 L F
.9 0 0 r
.55456 .23927 m .55345 .24069 L .55361 .24282 L F
.55361 .24282 m .55366 .24348 L .55559 .24198 L F
.021 .252 .755 r
.55305 .24448 m .55233 .24352 L .55554 .2404 L F
.9 0 0 r
.55361 .24282 m .55262 .24174 L .55338 .2437 L F
.55345 .24069 m .55262 .24174 L .55361 .24282 L F
.021 .252 .755 r
.55337 .23969 m .55332 .23903 L .55383 .23775 L F
.55383 .23775 m .55554 .2404 L p .55357 .24231 L F P
0 g
s
.021 .252 .755 r
.55357 .24231 m .55337 .23969 L .55383 .23775 L F
.9 0 0 r
.55361 .24282 m .55338 .2437 L .55366 .24348 L F
.021 .252 .755 r
.55105 .24475 m .54985 .24435 L .5514 .24177 L F
.55191 .24259 m .5514 .24177 L .55383 .23775 L F
.55105 .24475 m .5514 .24177 L .55191 .24259 L F
.923 0 0 r
.55402 .24405 m .55398 .24464 L .55488 .24264 L F
0 0 0 r
.55497 .24253 m .55439 .24344 L .55487 .24266 L F
.646 0 0 r
.55559 .24198 m .55392 .24357 L .55438 .24332 L F
0 0 0 r
.55497 .24253 m .5546 .24319 L .55439 .24344 L F
.646 0 0 r
.55559 .24198 m .55405 .24367 L .5545 .24331 L F
0 0 0 r
.55701 .23973 m .55556 .24172 L .55576 .24126 L F
.816 0 0 r
.55835 .24164 m .56001 .24741 L .55954 .24479 L F
.55835 .24164 m .55876 .2441 L .56001 .24741 L F
0 0 0 r
.55275 .24498 m .5519 .24552 L .55231 .245 L F
.646 0 0 r
.55243 .245 m .55205 .24533 L .5519 .24552 L F
.55296 .24464 m .55275 .24498 L .55355 .24448 L F
.021 .252 .755 r
.55518 .24791 m .55088 .24805 L .55306 .24447 L F
.55251 .24334 m .55105 .24475 L .55188 .24266 L F
.55275 .24498 m .55233 .24352 L .55305 .24448 L F
.55068 .24886 m .54971 .24808 L .55048 .24806 L F
.921 .884 .78 r
.5481 .24596 m .54976 .24509 L .55068 .24886 L F
0 0 0 r
.55231 .245 m .5519 .24552 L .54876 .24649 L F
.74 0 0 r
.55293 .24458 m .55378 .24564 L .55314 .24459 L F
0 0 0 r
.55182 .24502 m .54876 .24649 L .54924 .24582 L F
.55231 .245 m .54876 .24649 L .55182 .24502 L F
.272 0 0 r
.55105 .24475 m .55182 .24502 L .54924 .24582 L F
.55105 .24475 m .54924 .24582 L .54955 .24425 L F
.021 .252 .755 r
.54954 .24424 m .54939 .24419 L .54941 .24416 L F
.714 0 0 r
.54625 .24304 m .5469 .24407 L .54374 .24386 L F
.54791 .24249 m .5469 .24407 L .54625 .24304 L F
.54791 .24249 m .54954 .24424 L .5469 .24407 L F
.635 0 0 r
.54955 .24424 m .54954 .24425 L .54429 .2455 L F
.54954 .24425 m .54628 .24563 L .54429 .2455 L F
.54954 .24424 m .54954 .24424 L .54954 .24424 L F
.54954 .24424 m .54429 .2455 L .54954 .24424 L F
.54954 .24424 m .54429 .2455 L .54374 .24386 L F
.54955 .24424 m .54429 .2455 L .54954 .24424 L F
.021 .252 .755 r
.5446 .24313 m .54593 .24003 L .54611 .24027 L F
.54719 .24237 m .54611 .24027 L .54726 .24179 L F
.714 0 0 r
.54723 .24176 m .54374 .24386 L .54357 .24152 L F
.54791 .24249 m .54374 .24386 L .54723 .24176 L F
.9 0 0 r
.54447 .24152 m .5422 .24134 L .54432 .2397 L F
.54447 .24152 m .54432 .2397 L .5444 .23963 L F
.738 0 0 r
.54623 .24044 m .54723 .24176 L .54357 .24152 L F
.54483 .23876 m .54372 .23966 L .54379 .23869 L F
.653 0 0 r
.5444 .23963 m .5422 .24134 L .54337 .23989 L F
.54431 .23926 m .54337 .23989 L .5442 .23885 L F
.5444 .23963 m .54337 .23989 L .54431 .23926 L F
.922 0 0 r
.54374 .23928 m .54372 .23966 L .54353 .23964 L F
0 0 0 r
.54317 .24014 m .5427 .24097 L .54337 .23989 L F
.5422 .24134 m .54269 .24098 L .54317 .24014 L F
.54269 .24098 m .5427 .24097 L .54317 .24014 L F
.913 0 0 r
.54265 .24106 m .53938 .24168 L .53898 .23922 L F
.54357 .24152 m .54236 .24157 L .54265 .24106 L F
.97 0 0 r
.54326 .24402 m .54078 .24358 L .5422 .24134 L F
.922 0 0 r
.54372 .23966 m .54357 .24152 L .54265 .24106 L F
.54337 .23989 m .54265 .24106 L .54206 .24076 L F
.54372 .23966 m .54265 .24106 L .54337 .23989 L F
0 0 0 r
.5422 .24134 m .54078 .24358 L .54212 .24191 L F
.913 0 0 r
.54357 .24152 m .54215 .24307 L .54221 .24244 L F
.54357 .24152 m .54165 .24282 L .54236 .24157 L F
0 0 0 r
.54227 .24173 m .54274 .24307 L .54313 .24066 L F
.54078 .24358 m .54215 .24307 L .542 .24206 L F
.81 0 0 r
.54215 .24307 m .54057 .24364 L .53938 .24168 L F
.97 0 0 r
.54326 .24402 m .54202 .24672 L .54078 .24358 L F
.971 0 0 r
.54202 .24672 m .54027 .24614 L .54078 .24358 L F
.012 0 0 r
.54027 .24614 m .54308 .24585 L .54301 .24526 L F
.81 0 0 r
.54374 .24386 m .54228 .24376 L .54215 .24307 L F
.012 0 0 r
.54027 .24614 m .54301 .24526 L .54275 .24473 L F
.54193 .24408 m .54275 .24473 L .54224 .24369 L F
.54027 .24614 m .54275 .24473 L .54193 .24408 L F
.81 0 0 r
.54374 .24386 m .54429 .2455 L .54275 .24473 L F
0 0 0 r
.54078 .24358 m .54027 .24614 L .54224 .24369 L F
.81 0 0 r
.54228 .24376 m .54224 .24369 L .54215 .24307 L F
0 0 0 r
.54217 .24322 m .54224 .24369 L .54274 .24307 L F
.54078 .24358 m .54224 .24369 L .54217 .24322 L F
.81 0 0 r
.54228 .24376 m .54275 .24473 L .54237 .24454 L F
.54225 .24376 m .54237 .24454 L .54057 .24364 L F
.54228 .24376 m .54237 .24454 L .54225 .24376 L F
.54374 .24386 m .54275 .24473 L .54228 .24376 L F
.012 0 0 r
.54224 .24369 m .54301 .24526 L .54274 .24307 L F
.494 0 0 r
.54524 .2529 m .54755 .25342 L .54832 .25195 L F
.811 0 0 r
.54474 .25395 m .54465 .25394 L .54461 .25368 L F
.913 0 0 r
.54613 .2517 m .54398 .25289 L .54461 .25177 L F
0 0 0 r
.54466 .25168 m .54524 .2529 L .54562 .25049 L F
.54454 .25307 m .54524 .2529 L .54466 .25168 L F
.913 0 0 r
.54458 .25256 m .54453 .25316 L .54398 .25289 L F
.54461 .25177 m .54398 .25289 L .54197 .25189 L F
.021 .252 .755 r
.54739 .2484 m .5472 .24871 L .54676 .248 L F
.648 0 0 r
.54746 .24828 m .54669 .24869 L .54755 .24815 L F
0 0 0 r
.54755 .24815 m .54669 .24869 L .54852 .24812 L F
.895 0 0 r
.54586 .24605 m .54635 .24888 L .54202 .24672 L F
.021 .252 .755 r
.54658 .2477 m .54627 .24752 L .54603 .24681 L F
.895 0 0 r
.54658 .2477 m .54635 .24888 L .54586 .24605 L F
.021 .252 .755 r
.54676 .248 m .54669 .24796 L .54658 .2477 L F
.74 0 0 r
.54708 .24852 m .54635 .24888 L .54658 .2477 L F
.738 0 0 r
.54734 .24895 m .54631 .24945 L .54696 .24892 L F
.921 0 0 r
.54635 .24888 m .54158 .24943 L .54202 .24672 L F
.274 0 0 r
.54669 .24869 m .54562 .25049 L .55066 .24893 L F
.419 0 0 r
.54562 .25049 m .54524 .2529 L .54832 .25195 L F
.54901 .25102 m .54832 .25195 L .55054 .25126 L F
.54562 .25049 m .54832 .25195 L .54901 .25102 L F
.921 .884 .78 r
.54995 .24886 m .54832 .25195 L .54419 .25454 L F
.54832 .25195 m .54809 .25239 L .54792 .25248 L F
.54832 .25195 m .54792 .25248 L .54419 .25454 L F
0 0 0 r
.54316 .25385 m .54398 .25337 L .54211 .25119 L F
.971 0 0 r
.54202 .24672 m .54158 .24943 L .54027 .24614 L F
.829 0 0 r
.54158 .24943 m .54073 .24876 L .54027 .24614 L F
.012 0 0 r
.54027 .24614 m .54073 .24876 L .54308 .24585 L F
.921 .884 .78 r
.54329 .24887 m .54979 .2486 L .54446 .25425 L F
.185 0 0 r
.54073 .24876 m .5433 .24873 L .54308 .24585 L F
.5433 .24873 m .54342 .24679 L .54308 .24585 L F
.921 .884 .78 r
.54342 .24679 m .54979 .2486 L .54329 .24887 L F
.54364 .24613 m .54979 .2486 L .54342 .24679 L F
.5445 .2459 m .54979 .2486 L .54364 .24613 L F
.537 0 0 r
.54308 .24585 m .54342 .24679 L .54368 .24602 L F
.921 .884 .78 r
.54367 .24603 m .54364 .24613 L .54347 .24606 L F
.5445 .2459 m .54364 .24613 L .54367 .24603 L F
.394 0 0 r
.54628 .24563 m .54472 .24587 L .54429 .2455 L F
.472 0 0 r
.54275 .24473 m .54251 .24488 L .54057 .24364 L F
.54429 .2455 m .54349 .24524 L .54275 .24473 L F
.921 .884 .78 r
.54566 .24211 m .54938 .24797 L .54388 .24549 L F
.913 0 0 r
.54357 .24152 m .54374 .24386 L .54215 .24307 L F
.921 .884 .78 r
.54566 .24212 m .54955 .24425 L .54755 .24509 L F
.492 0 0 r
.54274 .24307 m .54296 .2449 L .54815 .24427 L F
.81 0 0 r
.54228 .24376 m .54225 .24376 L .54224 .24369 L F
0 0 0 r
.54078 .24358 m .54214 .24323 L .54215 .24307 L F
.81 0 0 r
.54225 .24376 m .54057 .24364 L .54215 .24307 L F
0 0 0 r
.542 .24206 m .54215 .24307 L .54227 .24173 L F
.54214 .24323 m .54274 .24307 L .54227 .24173 L F
.913 0 0 r
.54221 .24244 m .54215 .24307 L .54165 .24282 L F
.54236 .24157 m .54165 .24282 L .53938 .24168 L F
0 0 0 r
.5427 .24097 m .54265 .24106 L .54313 .24066 L F
.54265 .24106 m .54212 .24191 L .54227 .24173 L F
.54265 .24106 m .54227 .24173 L .54313 .24066 L F
.5422 .24134 m .54212 .24191 L .5427 .24097 L F
.913 0 0 r
.54236 .24157 m .53938 .24168 L .54265 .24106 L F
0 0 0 r
.54337 .23989 m .54313 .24066 L .5442 .23885 L F
.5427 .24097 m .54313 .24066 L .54337 .23989 L F
.922 0 0 r
.54379 .23869 m .54374 .23928 L .53898 .23922 L F
.54374 .23928 m .54353 .23964 L .53898 .23922 L F
.54372 .23966 m .54206 .24076 L .53898 .23922 L F
.738 0 0 r
.54551 .23948 m .54459 .24044 L .54407 .23962 L F
.54459 .24044 m .54357 .24152 L .54407 .23962 L F
.54407 .23962 m .54357 .24152 L .54372 .23966 L F
.54623 .24044 m .54357 .24152 L .54551 .23948 L F
.416 0 0 r
.54313 .24066 m .54274 .24307 L .54563 .24217 L F
.54313 .24066 m .54563 .24217 L .54639 .24115 L F
.895 0 0 r
.54438 .23565 m .53943 .2365 L .54068 .23378 L F
.54438 .23565 m .54379 .23869 L .53943 .2365 L F
.922 0 0 r
.54379 .23869 m .53898 .23922 L .53943 .2365 L F
.021 .252 .755 r
.5495 .24404 m .54944 .24413 L .54863 .24045 L F
.54944 .24413 m .54914 .24381 L .54863 .24045 L F
.921 .884 .78 r
.54584 .24188 m .54823 .23884 L .54955 .24425 L F
.416 0 0 r
.54788 .23917 m .54807 .2414 L .54819 .23907 L F
.54313 .24066 m .54639 .24115 L .54788 .23917 L F
.921 .884 .78 r
.54788 .23917 m .54823 .23884 L .54584 .24188 L F
.416 0 0 r
.54639 .24115 m .54807 .2414 L .54788 .23917 L F
.921 .884 .78 r
.54529 .24153 m .54788 .23917 L .54584 .24188 L F
.653 0 0 r
.5443 .23922 m .5442 .23885 L .54571 .23801 L F
.268 0 0 r
.5442 .23885 m .54313 .24066 L .54788 .23917 L F
.54799 .23906 m .54788 .23917 L .54819 .23907 L F
.5442 .23885 m .54788 .23917 L .54799 .23906 L F
.971 0 0 r
.54068 .23378 m .53943 .2365 L .53818 .23331 L F
.921 .884 .78 r
.54584 .24188 m .54955 .24425 L .54566 .24212 L F
.492 0 0 r
.54274 .24307 m .54815 .24427 L .54807 .2414 L F
.971 0 0 r
.53943 .2365 m .53898 .23922 L .53766 .23587 L F
.828 0 0 r
.53898 .23922 m .53812 .2385 L .53766 .23587 L F
.183 0 0 r
.53812 .2385 m .54061 .23845 L .54048 .23554 L F
.921 .884 .78 r
.5408 .23612 m .54566 .24211 L .5424 .24483 L F
.536 0 0 r
.54048 .23554 m .54074 .23628 L .54095 .23568 L F
.921 .884 .78 r
.54076 .23595 m .54083 .23603 L .5408 .23612 L F
.54083 .23603 m .54566 .24211 L .5408 .23612 L F
.54077 .2359 m .54566 .24211 L .54076 .23595 L F
.971 0 0 r
.54068 .23378 m .53818 .23331 L .53961 .23107 L F
.49 0 0 r
.54014 .23276 m .54048 .23554 L .54105 .23537 L F
.921 .884 .78 r
.54119 .23509 m .54566 .24211 L .54077 .2359 L F
.847 0 0 r
.54528 .2327 m .54438 .23565 L .54068 .23378 L F
.54528 .2327 m .54068 .23378 L .54259 .23134 L F
.9 0 0 r
.54259 .23134 m .54068 .23378 L .53961 .23107 L F
.49 0 0 r
.54014 .23276 m .54105 .23537 L .54219 .2332 L F
.021 .252 .755 r
.54785 .23853 m .5478 .23705 L .54823 .23884 L F
.921 .884 .78 r
.54037 .2338 m .5478 .23705 L p .54823 .23884 L F P
0 g
s
.268 0 0 r
.5442 .23885 m .54799 .23906 L .54823 .23884 L F
.5442 .23885 m .54823 .23884 L .54629 .23819 L F
.021 .252 .755 r
.54695 .23841 m .5471 .23816 L p .54698 .23842 L F P
0 g
s
.74 0 0 r
.54598 .23778 m .54477 .23843 L .5447 .23831 L F
.54477 .23843 m .54413 .23871 L .5447 .23831 L F
.921 .884 .78 r
.54037 .2338 m .54823 .23884 L .54529 .24153 L F
.536 0 0 r
.54105 .23537 m .54585 .23707 L .54557 .23394 L F
.54048 .23554 m .54095 .23568 L .54105 .23537 L F
.54095 .23568 m .54585 .23707 L .54105 .23537 L F
.921 .884 .78 r
.54085 .23456 m .54116 .23504 L .54077 .2359 L F
.54116 .23504 m .54119 .23509 L .54105 .23537 L F
.54116 .23504 m .54105 .23537 L .54077 .2359 L F
.49 0 0 r
.54219 .2332 m .54105 .23537 L .54557 .23394 L F
.536 0 0 r
.54095 .23568 m .54152 .23843 L .54585 .23707 L F
.183 0 0 r
.54061 .23845 m .54074 .23628 L .54048 .23554 L F
.185 0 0 r
.54073 .24876 m .54211 .25119 L .54323 .24981 L F
0 0 0 r
.54398 .25337 m .54347 .25245 L .54211 .25119 L F
.32 0 0 r
.54701 .2703 m .54857 .2704 L .54841 .26862 L F
.484 0 0 r
.54705 .26429 m .54751 .26486 L .54565 .2636 L F
.54751 .26486 m .54749 .26485 L .54565 .2636 L F
.813 0 0 r
.54683 .2628 m .54565 .2636 L .54446 .26164 L F
.54696 .26367 m .54565 .2636 L .54683 .2628 L F
.97 0 0 r
.5469 .26578 m .54646 .26847 L .54518 .26527 L F
.83 0 0 r
.54646 .26847 m .54564 .26788 L .54518 .26527 L F
.54646 .26847 m .54686 .27092 L .54564 .26788 L F
0 0 0 r
.54686 .27092 m .54701 .2703 L .54564 .26788 L F
.54686 .27092 m .54804 .27289 L .54701 .2703 L F
.02 0 0 r
.54518 .26527 m .54564 .26788 L .54798 .26504 L F
.19 0 0 r
.54564 .26788 m .54845 .26789 L .54798 .26504 L F
.921 .884 .78 r
.5486 .2664 m .55044 .26614 L .54855 .27015 L F
.54892 .26547 m .55044 .26614 L .5486 .2664 L F
.32 0 0 r
.54701 .2703 m .5487 .27186 L .54857 .2704 L F
.921 .884 .78 r
.54827 .27074 m .55044 .26614 L .54859 .27165 L F
.931 .902 .775 r
.55165 .26563 m .55178 .26556 L .54872 .27206 L F
.54872 .27201 m .55165 .26563 L p .54872 .27206 L F P
0 g
s
0 .211 .733 r
.55323 .26643 m .55232 .26639 L .55248 .2661 L F
.638 0 0 r
.55218 .26664 m .55139 .26699 L .55232 .26639 L F
.005 0 0 r
.55232 .26639 m .55139 .26699 L .55323 .26643 L F
.931 .902 .775 r
.55178 .26556 m .55376 .26518 L .54875 .27261 L F
.55461 .26469 m .5494 .27319 L .54898 .2724 L F
0 0 0 r
.54804 .27289 m .54991 .27417 L .5499 .27414 L F
.54804 .27289 m .5499 .27414 L .54898 .27239 L F
.931 .902 .775 r
.55433 .26433 m .55461 .26469 L .54778 .27404 L F
.639 0 0 r
.5545 .26425 m .55437 .26432 L .55438 .26416 L F
.931 .902 .775 r
.55446 .26414 m .5545 .26425 L .55433 .26433 L F
.5545 .26425 m .55461 .26469 L .55433 .26433 L F
.639 0 0 r
.5545 .26425 m .55422 .26571 L .55437 .26432 L F
.54 0 0 r
.5503 .27396 m .55129 .27425 L .55152 .27359 L F
.192 0 0 r
.55033 .27417 m .55037 .27419 L .5503 .27396 L F
.54 0 0 r
.5503 .27396 m .55039 .27421 L .55123 .27442 L F
.49 0 0 r
.55053 .27434 m .54991 .27417 L .54979 .27374 L F
.931 .902 .775 r
.55147 .27373 m .55078 .27453 L .54992 .27417 L F
.223 0 0 r
.54991 .27417 m .54992 .27417 L .5499 .27414 L F
.931 .902 .775 r
.54974 .27387 m .54992 .27417 L .54929 .27391 L F
.55147 .27373 m .54992 .27417 L .54974 .27387 L F
.55216 .27175 m .55067 .27379 L .54976 .27387 L F
.55216 .27175 m .54976 .27387 L .5494 .27319 L F
.55216 .27175 m .55147 .27373 L .55067 .27379 L F
.54 0 0 r
.55152 .27359 m .55558 .27551 L .5553 .27245 L F
.223 0 0 r
.5499 .27414 m .55189 .27365 L .54916 .27229 L F
.54992 .27417 m .55189 .27365 L .5499 .27414 L F
0 0 0 r
.54898 .27239 m .5499 .27414 L .54916 .27229 L F
.931 .902 .775 r
.5494 .27319 m .54976 .27387 L .54778 .27404 L F
.54872 .27206 m .54875 .27261 L .54778 .27404 L F
.55178 .26556 m .54875 .27261 L .54872 .27206 L F
.32 0 0 r
.5487 .27186 m .54871 .27187 L .54857 .2704 L F
.54871 .27187 m .54916 .27229 L .54863 .2706 L F
.54871 .27187 m .54863 .2706 L .54857 .2704 L F
.54862 .27041 m .54916 .27229 L .55062 .27054 L F
.54857 .2704 m .54863 .2706 L .54862 .27041 L F
.54863 .2706 m .54916 .27229 L .54862 .27041 L F
.931 .902 .775 r
.54778 .27404 m .54872 .27201 L p .54872 .27206 L F P
0 g
s
.931 .902 .775 r
.55178 .26556 m .55433 .26433 L .55376 .26518 L F
.539 0 0 r
.54798 .26504 m .54854 .26659 L .54892 .26547 L F
.484 0 0 r
.54932 .2654 m .54956 .26588 L .54834 .26511 L F
.539 0 0 r
.54844 .26517 m .54892 .26547 L .54896 .26533 L F
.54798 .26504 m .54892 .26547 L .54844 .26517 L F
.484 0 0 r
.54932 .2654 m .55019 .26619 L .54956 .26588 L F
.813 0 0 r
.54711 .26367 m .54696 .26367 L .54689 .2632 L F
.02 0 0 r
.54778 .26506 m .54798 .26504 L .54689 .2632 L F
0 0 0 r
.54565 .2636 m .54652 .26311 L .54461 .26098 L F
.921 .884 .78 r
.54596 .26209 m .5491 .26493 L .5473 .2645 L F
0 0 0 r
.54652 .26311 m .54677 .26297 L .54611 .26236 L F
.54652 .26311 m .54611 .26236 L .54461 .26098 L F
.484 0 0 r
.54752 .26452 m .54752 .26479 L .54705 .26429 L F
0 0 0 r
.54652 .26311 m .54752 .26487 L .54677 .26297 L F
.484 0 0 r
.54752 .26479 m .54752 .26487 L .54705 .26429 L F
0 0 0 r
.54565 .2636 m .54749 .26485 L .54652 .26311 L F
.19 0 0 r
.54845 .26789 m .54854 .26659 L .54798 .26504 L F
.921 .884 .78 r
.54862 .26535 m .54855 .27015 L .54841 .26862 L F
.19 0 0 r
.54564 .26788 m .54701 .2703 L .54841 .26862 L F
.54845 .26789 m .54841 .26862 L .54901 .26789 L F
.54564 .26788 m .54841 .26862 L .54845 .26789 L F
.921 .884 .78 r
.54673 .26832 m .54825 .27104 L .54778 .27404 L F
.54825 .27104 m .54859 .27165 L .54811 .27306 L F
.54825 .27104 m .54811 .27306 L .54778 .27404 L F
.54597 .26419 m .54862 .26535 L .54827 .27074 L F
.484 0 0 r
.54751 .26486 m .54752 .26487 L .54749 .26485 L F
0 0 0 r
.54749 .26485 m .54752 .26487 L .54652 .26311 L F
.539 0 0 r
.54814 .26499 m .54899 .26526 L .54918 .26468 L F
.54798 .26504 m .54844 .26517 L .54814 .26499 L F
.484 0 0 r
.54834 .26511 m .54832 .26511 L .54827 .26507 L F
.54832 .26511 m .54822 .26508 L .54796 .26487 L F
.495 0 0 r
.54796 .26487 m .54798 .26504 L .54814 .26499 L F
.921 .884 .78 r
.5491 .26493 m .54892 .26547 L .54749 .26485 L F
.5473 .2645 m .54749 .26485 L .54597 .26419 L F
.484 0 0 r
.54822 .26508 m .54752 .26487 L .54752 .26452 L F
.921 .884 .78 r
.5491 .26493 m .54749 .26485 L .5473 .2645 L F
.54551 .26168 m .54596 .26209 L .54597 .26419 L F
.54596 .26209 m .5473 .2645 L .54597 .26419 L F
.5491 .26493 m .55044 .26614 L .54892 .26547 L F
.407 0 0 r
.55422 .26571 m .55019 .26619 L .5499 .26592 L F
.55017 .26587 m .5499 .26592 L .54986 .26588 L F
.55422 .26571 m .5499 .26592 L .55017 .26587 L F
.55422 .26571 m .54986 .26588 L .5518 .26556 L F
.55422 .26571 m .55376 .26641 L .55019 .26619 L F
.081 0 0 r
.55376 .26641 m .55213 .26616 L .55019 .26619 L F
.539 0 0 r
.54896 .26533 m .54897 .26573 L .55178 .26615 L F
.049 0 0 r
.55019 .26619 m .55013 .26602 L .54956 .26588 L F
.539 0 0 r
.54897 .26573 m .54898 .2661 L .55058 .26613 L F
.54897 .26573 m .55058 .26613 L .55178 .26615 L F
.54854 .26659 m .54901 .26789 L .54896 .26533 L F
.484 0 0 r
.54834 .26511 m .54956 .26588 L .54752 .26487 L F
.539 0 0 r
.54844 .26517 m .55328 .26659 L .54814 .26499 L F
.049 0 0 r
.54956 .26588 m .5499 .26534 L .54752 .26487 L F
.55013 .26602 m .5499 .26534 L .54956 .26588 L F
.081 0 0 r
.55213 .26616 m .5513 .26603 L .55058 .26613 L F
.55213 .26616 m .55058 .26613 L .55019 .26619 L F
.539 0 0 r
.55178 .26615 m .54901 .26789 L .55328 .26659 L F
.54898 .2661 m .54901 .26789 L .55178 .26615 L F
.921 .884 .78 r
.54862 .26535 m .54892 .26547 L .5486 .2664 L F
.54841 .26862 m .54855 .27015 L .54827 .27074 L F
.19 0 0 r
.54845 .26789 m .54901 .26789 L .54854 .26659 L F
.829 0 0 r
.54407 .25918 m .54446 .26164 L .54323 .25855 L F
0 0 0 r
.54446 .26164 m .54461 .26098 L .54323 .25855 L F
.54446 .26164 m .54565 .2636 L .54461 .26098 L F
.187 0 0 r
.54323 .25855 m .54461 .26098 L .54585 .25946 L F
.54323 .25855 m .54585 .25946 L .54591 .25854 L F
0 0 0 r
.54197 .25189 m .54316 .25385 L .54211 .25119 L F
.921 .884 .78 r
.54325 .24944 m .54565 .26247 L .54463 .26499 L F
.54325 .24944 m .54463 .26499 L .54323 .24981 L F
.185 0 0 r
.54073 .24876 m .54323 .24981 L .5433 .24873 L F
.921 .884 .78 r
.54313 .24879 m .54446 .25425 L .54397 .25336 L F
.5424 .24483 m .54303 .2477 L .54313 .24879 L F
.54303 .2477 m .54446 .25425 L .54313 .24879 L F
.318 0 0 r
.54336 .25126 m .54428 .25319 L .54574 .2514 L F
.54211 .25119 m .54347 .25245 L .54336 .25126 L F
.54347 .25245 m .54428 .25319 L .54336 .25126 L F
.54323 .24981 m .54574 .2514 L .54411 .24872 L F
.54211 .25119 m .54336 .25126 L .54323 .24981 L F
.54336 .25126 m .54574 .2514 L .54323 .24981 L F
.921 .884 .78 r
.54323 .24981 m .54463 .26499 L .54182 .27192 L F
.54778 .27404 m .54497 .27304 L p .54565 .26247 L F P
0 g
s
.921 .884 .78 r
.54497 .27304 m .54182 .27192 L p .54565 .26247 L F P
0 g
s
.187 0 0 r
.54591 .25854 m .54585 .25946 L .54661 .25853 L F
.185 0 0 r
.5433 .24873 m .54323 .24981 L .54411 .24872 L F
.472 0 0 r
.54251 .24488 m .54222 .24474 L .54057 .24364 L F
.829 0 0 r
.54158 .24943 m .54197 .25189 L .54073 .24876 L F
0 0 0 r
.54197 .25189 m .54211 .25119 L .54073 .24876 L F
.971 0 0 r
.53943 .2365 m .53766 .23587 L .53818 .23331 L F
.828 0 0 r
.53898 .23922 m .53938 .24168 L .53812 .2385 L F
0 0 0 r
.53938 .24168 m .53951 .24094 L .53812 .2385 L F
.53938 .24168 m .54057 .24364 L .53951 .24094 L F
.54057 .24364 m .54135 .24316 L .53951 .24094 L F
.007 0 0 r
.53766 .23587 m .54048 .23554 L .54014 .23276 L F
.53766 .23587 m .53812 .2385 L .54048 .23554 L F
.921 .884 .78 r
.53867 .2383 m .54037 .2338 L p .54076 .23595 L F P
0 g
s
.921 .884 .78 r
.54076 .23595 m .54247 .2452 L .54076 .24209 L F
.54076 .23595 m .54076 .24209 L .54053 .23966 L F
.317 0 0 r
.54053 .23966 m .54315 .24113 L .54152 .23843 L F
.53951 .24094 m .54066 .241 L .54053 .23966 L F
.54066 .241 m .54315 .24113 L .54053 .23966 L F
.54066 .241 m .54169 .24295 L .54315 .24113 L F
.53951 .24094 m .54076 .24209 L .54066 .241 L F
.54076 .24209 m .54169 .24295 L .54066 .241 L F
.183 0 0 r
.53812 .2385 m .53951 .24094 L .54053 .23966 L F
.53812 .2385 m .54053 .23966 L .54061 .23845 L F
.921 .884 .78 r
.54024 .23654 m .54042 .24147 L .53867 .2383 L F
.54076 .23595 m .54053 .23966 L .54024 .23654 L F
.54053 .23966 m .54042 .24147 L .54024 .23654 L F
.54053 .23966 m .54076 .24209 L .54042 .24147 L F
.183 0 0 r
.54061 .23845 m .54053 .23966 L .54152 .23843 L F
0 0 0 r
.54135 .24316 m .54169 .24295 L .54076 .24209 L F
.54135 .24316 m .54076 .24209 L .53951 .24094 L F
.472 0 0 r
.54251 .24488 m .54246 .24491 L .54222 .24474 L F
0 0 0 r
.54057 .24364 m .54246 .24491 L .54169 .24295 L F
.921 .884 .78 r
.52787 .26695 m .53867 .2383 L p .54325 .24944 L F P
0 g
s
.921 .884 .78 r
.54247 .2452 m .54325 .24944 L .53867 .2383 L F
.54182 .27192 m .52787 .26695 L p .54325 .24944 L F P
0 g
s
.536 0 0 r
.54074 .23628 m .54152 .23843 L .54095 .23568 L F
.183 0 0 r
.54061 .23845 m .54152 .23843 L .54074 .23628 L F
.921 .884 .78 r
.54037 .2338 m .54085 .23456 L .54076 .23595 L F
.492 0 0 r
.54296 .2449 m .54381 .24562 L .54388 .24549 L F
.472 0 0 r
.54349 .24524 m .54334 .24519 L .54296 .2449 L F
.54349 .24524 m .54296 .2449 L .54275 .24473 L F
.921 .884 .78 r
.54938 .24797 m .54384 .24556 L .54388 .24549 L F
.492 0 0 r
.54427 .24474 m .54399 .24556 L .54815 .24427 L F
.54296 .2449 m .54388 .24549 L .54427 .24474 L F
.54388 .24549 m .54399 .24556 L .54427 .24474 L F
.921 .884 .78 r
.54938 .24797 m .54979 .2486 L .54384 .24556 L F
.492 0 0 r
.54296 .2449 m .54308 .24585 L .54381 .24562 L F
.921 .884 .78 r
.54388 .24549 m .54384 .24556 L .5424 .24483 L F
.472 0 0 r
.54334 .24519 m .54246 .24491 L .54275 .24473 L F
.921 .884 .78 r
.54566 .24211 m .54388 .24549 L .5424 .24483 L F
.492 0 0 r
.54388 .24549 m .54381 .24562 L .54399 .24556 L F
.921 .884 .78 r
.54755 .24509 m .54976 .24509 L .5481 .24596 L F
.394 0 0 r
.54924 .24582 m .54516 .24626 L .54472 .24587 L F
.54924 .24582 m .54472 .24587 L .54628 .24563 L F
.921 .884 .78 r
.5481 .24596 m .55068 .24886 L .5501 .2491 L F
.635 0 0 r
.54954 .24425 m .54924 .24582 L .54628 .24563 L F
.394 0 0 r
.54924 .24582 m .54876 .24649 L .54516 .24626 L F
.635 0 0 r
.54955 .24425 m .54924 .24582 L .54955 .24424 L F
.74 0 0 r
.54815 .24427 m .55047 .24579 L .55215 .24525 L F
.55047 .24579 m .55106 .24618 L .55188 .24547 L F
.55047 .24579 m .55159 .24554 L .55215 .24525 L F
.54815 .24427 m .55215 .24525 L .55293 .24458 L F
.021 .252 .755 r
.54985 .24435 m .54954 .24424 L .5511 .24189 L F
.54985 .24435 m .5511 .24189 L .5511 .24189 L F
.54985 .24435 m .55112 .24185 L .55126 .242 L F
.738 0 0 r
.54807 .2414 m .55293 .24458 L .55305 .24448 L F
.54807 .2414 m .55305 .24448 L .55261 .2439 L F
.54807 .2414 m .54815 .24427 L .55293 .24458 L F
.366 0 0 r
.5519 .24552 m .55083 .24571 L .54876 .24649 L F
.55083 .24571 m .54907 .2461 L .54876 .24649 L F
.74 0 0 r
.55047 .24579 m .54843 .24738 L .55339 .2477 L F
.54815 .24427 m .54833 .24627 L .55047 .24579 L F
.366 0 0 r
.54907 .2461 m .54833 .24627 L .54876 .24649 L F
.74 0 0 r
.54833 .24627 m .54843 .24738 L .55047 .24579 L F
.366 0 0 r
.54913 .24601 m .54833 .24627 L .54907 .2461 L F
.669 0 0 r
.55338 .2437 m .54982 .24567 L .55159 .24554 L F
.55205 .24533 m .55159 .24554 L .5519 .24552 L F
.74 0 0 r
.55159 .24554 m .55205 .24533 L .55215 .24525 L F
.669 0 0 r
.55338 .2437 m .55159 .24554 L .55205 .24533 L F
.74 0 0 r
.55159 .24554 m .55188 .24547 L .55205 .24533 L F
.366 0 0 r
.55083 .24571 m .54913 .24601 L .54907 .2461 L F
.54913 .24601 m .54817 .24619 L .54833 .24627 L F
.096 0 0 r
.54876 .24649 m .54738 .24625 L .54516 .24626 L F
.537 0 0 r
.54542 .24623 m .54705 .24625 L .54815 .24427 L F
.096 0 0 r
.54738 .24625 m .54533 .24623 L .54516 .24626 L F
.537 0 0 r
.54705 .24625 m .54833 .24627 L .54815 .24427 L F
.54677 .24675 m .54833 .24627 L .54705 .24625 L F
.096 0 0 r
.54738 .24625 m .54817 .24619 L .54628 .24607 L F
.54876 .24649 m .54833 .24627 L .54738 .24625 L F
.54833 .24627 m .54817 .24619 L .54738 .24625 L F
.54738 .24625 m .54628 .24607 L .54533 .24623 L F
.537 0 0 r
.54381 .24562 m .54542 .24623 L .54815 .24427 L F
.54542 .24623 m .54677 .24675 L .54705 .24625 L F
.54677 .24675 m .54843 .24738 L .54833 .24627 L F
.54308 .24585 m .54368 .24602 L .54381 .24562 L F
.921 .884 .78 r
.54351 .24539 m .5445 .2459 L .54347 .24606 L F
.537 0 0 r
.54368 .24602 m .54843 .24738 L .54381 .24562 L F
.54368 .24602 m .54411 .24872 L .54843 .24738 L F
.54342 .24679 m .54411 .24872 L .54368 .24602 L F
.921 .884 .78 r
.54347 .24606 m .54364 .24613 L .54342 .24679 L F
.5424 .24483 m .54351 .24539 L .54329 .24887 L F
.185 0 0 r
.5433 .24873 m .54411 .24872 L .54342 .24679 L F
0 0 0 r
.54398 .25337 m .54428 .25319 L .54347 .25245 L F
.921 .884 .78 r
.54397 .25336 m .54446 .25425 L .54419 .25454 L F
.416 0 0 r
.54639 .24115 m .54563 .24217 L .54807 .2414 L F
.921 .884 .78 r
.54529 .24153 m .54584 .24188 L .54566 .24212 L F
.646 0 0 r
.55306 .24447 m .5519 .24552 L .55296 .24464 L F
.55243 .245 m .5519 .24552 L .55306 .24447 L F
.55296 .24464 m .5519 .24552 L .55275 .24498 L F
.74 0 0 r
.55215 .24525 m .55378 .24564 L .55293 .24458 L F
.646 0 0 r
.55315 .24431 m .55243 .245 L .55306 .24447 L F
0 0 0 r
.55497 .24253 m .55487 .24266 L .55511 .24226 L F
.646 0 0 r
.55559 .24198 m .55338 .2437 L .55205 .24533 L F
.55559 .24198 m .55205 .24533 L .55243 .245 L F
.74 0 0 r
.55215 .24525 m .55339 .2477 L .55378 .24564 L F
.55106 .24618 m .55339 .2477 L .55215 .24525 L F
.97 0 0 r
.5558 .23654 m .55559 .24198 L .55701 .23973 L F
.021 .252 .755 r
.55554 .2404 m .56028 .24776 L p .55518 .24791 L F P
0 g
s
.74 0 0 r
.55314 .24459 m .55378 .24564 L .55398 .24464 L F
.738 0 0 r
.55331 .24428 m .55305 .24448 L .55398 .24464 L F
.646 0 0 r
.55315 .24431 m .55296 .24464 L .55439 .24344 L F
.738 0 0 r
.55305 .24448 m .55293 .24458 L .55314 .24459 L F
.55305 .24448 m .55314 .24459 L .55398 .24464 L F
.646 0 0 r
.55438 .24332 m .55327 .2442 L .55405 .24367 L F
.55392 .24357 m .55327 .2442 L .55438 .24332 L F
.5545 .24331 m .55405 .24367 L .55439 .24344 L F
.021 .252 .755 r
.55521 .24734 m .55306 .24447 L .55554 .2404 L F
.55518 .24791 m .55314 .24459 L .55521 .24734 L F
.55314 .24459 m .55306 .24447 L .55521 .24734 L F
.55126 .242 m .55112 .24185 L .55383 .23775 L F
.848 0 0 r
.55084 .23739 m .55262 .24174 L .55345 .24069 L F
.55084 .23739 m .55345 .24069 L .55266 .23832 L F
.021 .252 .755 r
.54863 .24045 m .54821 .23873 L .54888 .23945 L F
.714 0 0 r
.54819 .23907 m .54807 .2414 L .55087 .24159 L F
.54819 .23907 m .55087 .24159 L .54877 .23934 L F
.896 0 0 r
.55378 .24564 m .55339 .2477 L .55502 .24852 L F
.021 .252 .755 r
.55632 .25342 m .55497 .24835 L .55654 .25307 L F
.848 0 0 r
.55339 .2477 m .55516 .252 L .55588 .25109 L F
.55502 .24852 m .55588 .25109 L .55708 .24955 L F
.55339 .2477 m .55588 .25109 L .55502 .24852 L F
.021 .252 .755 r
.55654 .25307 m .55497 .24835 L .55984 .24777 L F
.921 .884 .78 r
.5501 .2491 m .55068 .24886 L .55113 .25071 L F
.738 0 0 r
.54807 .2414 m .55261 .2439 L .55087 .24159 L F
.021 .252 .755 r
.5511 .24189 m .5511 .24189 L .55112 .24185 L F
.54821 .23873 m .5478 .23705 L .54888 .23945 L F
.714 0 0 r
.54819 .23907 m .54877 .23934 L .54855 .2391 L F
.634 0 0 r
.54823 .23884 m .54819 .23907 L .54855 .2391 L F
.268 0 0 r
.54799 .23906 m .54819 .23907 L .54823 .23884 L F
.966 0 0 r
.55876 .2441 m .55879 .24439 L .55886 .24437 L F
.021 .252 .755 r
.55862 .25528 m .55632 .25342 L .56028 .24776 L F
.55632 .25342 m .55984 .24777 L .56028 .24776 L F
.419 0 0 r
.55056 .24897 m .55054 .25126 L .55066 .24893 L F
.54901 .25102 m .55054 .25126 L .55056 .24897 L F
.921 .884 .78 r
.54927 .25014 m .5496 .25025 L .54832 .25195 L F
.54995 .24886 m .55022 .24928 L .54927 .25014 L F
.274 0 0 r
.5506 .24893 m .55066 .24893 L .55068 .24886 L F
.494 0 0 r
.54832 .25195 m .55062 .25412 L .55054 .25126 L F
.54755 .25342 m .55062 .25412 L .54832 .25195 L F
.921 .884 .78 r
.54979 .2486 m .54995 .24886 L .54419 .25454 L F
.54419 .25454 m .54809 .25239 L .5464 .25561 L F
0 0 0 r
.54398 .25337 m .54504 .25513 L .54428 .25319 L F
.187 0 0 r
.54591 .25854 m .54601 .25688 L .54558 .25567 L F
.921 .884 .78 r
.54423 .25473 m .5461 .25556 L .54551 .26168 L F
.478 0 0 r
.54506 .2551 m .54504 .25513 L .54489 .25502 L F
0 0 0 r
.54489 .25502 m .54504 .25513 L .54398 .25337 L F
.921 .884 .78 r
.54419 .25454 m .54478 .25483 L .54423 .25473 L F
.54478 .25483 m .5464 .25561 L .54488 .25499 L F
.54478 .25483 m .54488 .25499 L .54423 .25473 L F
.5464 .25561 m .54817 .25648 L .54636 .25568 L F
.5461 .25556 m .54573 .26124 L .54551 .26168 L F
.478 0 0 r
.54593 .2554 m .54726 .25623 L .54504 .25513 L F
.921 .884 .78 r
.5464 .25561 m .54636 .25568 L .54423 .25473 L F
.494 0 0 r
.54679 .25487 m .54652 .25538 L .55062 .25412 L F
.401 0 0 r
.55178 .256 m .54773 .25646 L .54733 .2561 L F
.55178 .256 m .55131 .25668 L .54773 .25646 L F
.089 0 0 r
.55131 .25668 m .5498 .25644 L .54773 .25646 L F
.5498 .25644 m .54801 .25641 L .54773 .25646 L F
.401 0 0 r
.55178 .256 m .54733 .2561 L .54906 .25582 L F
.637 0 0 r
.55206 .25454 m .55178 .256 L .54906 .25582 L F
.538 0 0 r
.54901 .25643 m .54992 .25644 L .55062 .25412 L F
.54982 .25676 m .55083 .25645 L .55062 .25412 L F
.089 0 0 r
.5498 .25644 m .55073 .2564 L .54884 .25628 L F
.55131 .25668 m .55083 .25645 L .5498 .25644 L F
.55083 .25645 m .55073 .2564 L .5498 .25644 L F
.538 0 0 r
.54652 .25538 m .54901 .25643 L .55062 .25412 L F
.54901 .25643 m .54982 .25676 L .54992 .25644 L F
.54982 .25676 m .5509 .25721 L .55083 .25645 L F
.278 0 0 r
.55344 .25502 m .55415 .25527 L .55178 .256 L F
0 0 0 r
.55415 .25527 m .55131 .25668 L .55178 .256 L F
.278 0 0 r
.55344 .25502 m .55178 .256 L .55206 .25454 L F
.74 0 0 r
.55062 .25412 m .55334 .25589 L .55476 .25535 L F
.55334 .25589 m .55379 .25619 L .55441 .25566 L F
.55334 .25589 m .5539 .25577 L .55476 .25535 L F
.021 .252 .755 r
.55612 .25388 m .55519 .25358 L .55497 .25315 L F
.738 0 0 r
.55603 .25427 m .55643 .25449 L .55647 .25392 L F
.021 .252 .755 r
.56972 .26242 m .55603 .25409 L .55612 .25388 L F
.55603 .25409 m .55519 .25358 L .55612 .25388 L F
.738 0 0 r
.55054 .25126 m .55062 .25412 L .55535 .25442 L F
.555 .25396 m .55535 .25442 L .55581 .25445 L F
.55054 .25126 m .55535 .25442 L .555 .25396 L F
.55603 .25427 m .55581 .25445 L .55643 .25449 L F
.021 .252 .755 r
.56972 .26242 m .55662 .25611 L .55431 .25304 L F
.359 0 0 r
.55443 .25572 m .55259 .25606 L .55131 .25668 L F
.55259 .25606 m .55139 .25633 L .55131 .25668 L F
.74 0 0 r
.55334 .25589 m .5509 .25721 L .55584 .25753 L F
.55062 .25412 m .55083 .25645 L .55334 .25589 L F
.359 0 0 r
.55139 .25633 m .55083 .25645 L .55131 .25668 L F
.74 0 0 r
.55083 .25645 m .5509 .25721 L .55334 .25589 L F
.359 0 0 r
.5514 .25628 m .55083 .25645 L .55139 .25633 L F
.666 0 0 r
.55591 .25394 m .55237 .2559 L .5539 .25577 L F
.55469 .25542 m .5539 .25577 L .55443 .25572 L F
.74 0 0 r
.5539 .25577 m .55469 .25542 L .55476 .25535 L F
.666 0 0 r
.55591 .25394 m .5539 .25577 L .55469 .25542 L F
.74 0 0 r
.5539 .25577 m .55441 .25566 L .55469 .25542 L F
.359 0 0 r
.55259 .25606 m .5514 .25628 L .55139 .25633 L F
.5514 .25628 m .55073 .2564 L .55083 .25645 L F
.478 0 0 r
.54686 .25568 m .54733 .2561 L .54709 .256 L F
.54733 .2561 m .54773 .25646 L .54709 .256 L F
.538 0 0 r
.54634 .2559 m .54879 .2566 L .54652 .25538 L F
.54879 .2566 m .5509 .25721 L .55038 .257 L F
.54879 .2566 m .55038 .257 L .54652 .25538 L F
.921 .884 .78 r
.5464 .25561 m .54646 .25554 L .54643 .25563 L F
.055 0 0 r
.54726 .25623 m .54743 .25558 L .54504 .25513 L F
.54773 .25646 m .54768 .25633 L .54726 .25623 L F
.54768 .25633 m .54743 .25558 L .54726 .25623 L F
.089 0 0 r
.5498 .25644 m .54884 .25628 L .54801 .25641 L F
.538 0 0 r
.54634 .2559 m .54639 .25632 L .54675 .25639 L F
.54813 .25641 m .54675 .25639 L .5509 .25721 L F
.54634 .2559 m .54675 .25639 L .54813 .25641 L F
.54639 .25632 m .54661 .25853 L .55078 .25725 L F
.54639 .25632 m .55078 .25725 L .5509 .25721 L F
.54601 .25688 m .54661 .25853 L .54634 .2559 L F
.187 0 0 r
.54591 .25854 m .54661 .25853 L .54601 .25688 L F
.494 0 0 r
.54755 .25342 m .54679 .25487 L .55062 .25412 L F
.021 .252 .755 r
.56972 .26242 m .55388 .25247 L .55352 .25199 L F
.9 0 0 r
.55605 .2534 m .55516 .252 L .55591 .25394 L F
.55588 .25109 m .55516 .252 L .55605 .2534 L F
.021 .252 .755 r
.55632 .25342 m .55604 .25323 L .55604 .25319 L F
.9 0 0 r
.55605 .2534 m .55591 .25394 L .55608 .2538 L F
.021 .252 .755 r
.55632 .25342 m .55604 .25325 L .55604 .25323 L F
.55862 .25528 m .55615 .25369 L .55632 .25342 L F
.55352 .25199 m .55114 .25075 L .55105 .25041 L F
.55388 .25247 m .55114 .25075 L .55352 .25199 L F
.714 0 0 r
.55066 .24893 m .55054 .25126 L .55309 .25143 L F
.55066 .24893 m .55309 .25143 L .55085 .24902 L F
.021 .252 .755 r
.55497 .25315 m .5544 .25283 L .55433 .25275 L F
.636 0 0 r
.55073 .2489 m .55066 .24893 L .55078 .24894 L F
.738 0 0 r
.55054 .25126 m .55468 .25353 L .55309 .25143 L F
.641 0 0 r
.55555 .25466 m .55591 .25394 L .55469 .25542 L F
.55555 .25466 m .55469 .25542 L .55535 .25484 L F
.021 .252 .755 r
.55653 .25659 m .55676 .25713 L .55474 .25596 L F
.55653 .25659 m .55474 .25596 L .55481 .25584 L F
.74 0 0 r
.55476 .25535 m .55584 .25753 L .55618 .25577 L F
.55379 .25619 m .55584 .25753 L .55476 .25535 L F
.021 .252 .755 r
.56972 .26242 m .55674 .25669 L .55657 .25642 L F
.641 0 0 r
.55608 .2538 m .55591 .25394 L .55555 .25466 L F
.021 .252 .755 r
.56972 .26242 m .55676 .25713 L .55653 .25659 L F
.896 0 0 r
.55618 .25577 m .55584 .25753 L .55724 .25822 L F
.921 .884 .78 r
.54551 .26168 m .54918 .26468 L .54907 .2649 L F
.319 0 0 r
.54599 .26106 m .54677 .26297 L .54823 .2612 L F
.54611 .26236 m .54677 .26297 L .54599 .26106 L F
.921 .884 .78 r
.54602 .26138 m .54603 .26143 L .54551 .26168 L F
.848 0 0 r
.55584 .25753 m .5576 .2618 L .55818 .26105 L F
.55584 .25753 m .55818 .26105 L .55724 .25822 L F
.021 .252 .755 r
.5593 .26222 m .55904 .26263 L .55589 .26178 L F
.5593 .26222 m .55589 .26178 L .55572 .26156 L F
.55904 .26263 m .55778 .2638 L .55684 .26204 L F
.9 0 0 r
.55837 .26359 m .5576 .2618 L .55834 .2637 L F
.55818 .26105 m .5576 .2618 L .55837 .26359 L F
.55837 .26359 m .55834 .2637 L .55837 .26367 L F
.55837 .26359 m .55837 .26367 L .56052 .26199 L F
.021 .252 .755 r
.56011 .26095 m .55818 .26102 L .55812 .26025 L F
0 0 0 r
.56017 .26212 m .55948 .26322 L .56004 .26231 L F
.635 0 0 r
.56052 .26199 m .55771 .26445 L .55851 .26389 L F
.021 .252 .755 r
.56853 .26391 m .5593 .26222 L .56011 .26095 L F
.738 0 0 r
.55292 .26066 m .5574 .26379 L .55654 .26265 L F
.021 .252 .755 r
.55572 .26156 m .55589 .26178 L .55368 .26119 L F
0 0 0 r
.56473 .2665 m .56424 .26905 L .56339 .27005 L F
.913 0 0 r
.56328 .26874 m .56348 .26964 L .56382 .269 L F
0 0 0 r
.56473 .2665 m .56339 .27005 L .56326 .26925 L F
.56473 .2665 m .56326 .26925 L .56312 .26841 L F
.966 0 0 r
.5635 .26328 m .56424 .26905 L .56473 .2665 L F
.5635 .26328 m .56307 .266 L .56424 .26905 L F
.021 .252 .755 r
.56853 .26391 m .56769 .26496 L p .55904 .26263 L F P
0 g
s
.021 .252 .755 r
.56853 .26391 m .55904 .26263 L .5593 .26222 L F
.635 0 0 r
.55809 .26412 m .55834 .2637 L .55771 .26445 L F
.55837 .26367 m .55834 .2637 L .55809 .26412 L F
.021 .252 .755 r
.55749 .26506 m .55754 .26402 L .55784 .26451 L F
.284 0 0 r
.55576 .26481 m .55634 .26507 L .55422 .26571 L F
.004 0 0 r
.55695 .26506 m .55688 .26509 L .55641 .26507 L F
.55634 .26507 m .55376 .26641 L .55422 .26571 L F
.55688 .26509 m .55376 .26641 L .55634 .26507 L F
.284 0 0 r
.55576 .26481 m .55422 .26571 L .5545 .26425 L F
.639 0 0 r
.55437 .26432 m .55422 .26571 L .55178 .26556 L F
.74 0 0 r
.55301 .26351 m .55611 .26554 L .55784 .26451 L F
.353 0 0 r
.55686 .26546 m .55436 .26593 L .55376 .26641 L F
.74 0 0 r
.55611 .26554 m .55641 .26573 L .55683 .26538 L F
.55301 .26351 m .55784 .26451 L .5574 .26379 L F
.353 0 0 r
.55436 .26593 m .55325 .26618 L .55376 .26641 L F
.021 .252 .755 r
.56036 .27069 m .55697 .26587 L p .5582 .26509 L F P
0 g
s
.021 .252 .755 r
.55839 .2654 m .56036 .27069 L .5582 .26509 L F
.74 0 0 r
.55641 .26573 m .55819 .2669 L .55839 .2654 L F
.55784 .26451 m .55839 .2654 L .55859 .26386 L F
.635 0 0 r
.5578 .26457 m .55686 .26546 L .55767 .26477 L F
.55767 .26477 m .55686 .26546 L .55749 .26506 L F
.021 .252 .755 r
.55826 .26505 m .55697 .26587 L .55749 .26506 L F
.74 0 0 r
.55641 .26573 m .55839 .2654 L .55784 .26451 L F
.021 .252 .755 r
.55826 .26505 m .55839 .2654 L .5582 .26509 L F
.74 0 0 r
.5575 .26645 m .55328 .26659 L .55819 .2669 L F
.55301 .26351 m .55325 .26618 L .55611 .26554 L F
.353 0 0 r
.55436 .26593 m .55482 .26565 L .55318 .26615 L F
.55686 .26546 m .55614 .26553 L .55436 .26593 L F
.55614 .26553 m .55482 .26565 L .55436 .26593 L F
.74 0 0 r
.55611 .26554 m .55325 .26618 L .5575 .26645 L F
.55325 .26618 m .55328 .26659 L .5575 .26645 L F
.539 0 0 r
.54918 .26468 m .55237 .26616 L .55301 .26351 L F
.081 0 0 r
.55376 .26641 m .55325 .26618 L .55213 .26616 L F
.539 0 0 r
.55237 .26616 m .55328 .26659 L .55325 .26618 L F
.55237 .26616 m .55325 .26618 L .55301 .26351 L F
.081 0 0 r
.55213 .26616 m .55325 .26618 L .55159 .26607 L F
.539 0 0 r
.54899 .26526 m .55328 .26659 L .54918 .26468 L F
.081 0 0 r
.55159 .26607 m .55318 .26615 L .5513 .26603 L F
.55325 .26618 m .55318 .26615 L .55159 .26607 L F
.664 0 0 r
.55834 .2637 m .55482 .26565 L .55614 .26553 L F
.55721 .26505 m .55614 .26553 L .55686 .26546 L F
.74 0 0 r
.55611 .26554 m .55614 .26553 L .55784 .26451 L F
.55614 .26553 m .55721 .26505 L .55784 .26451 L F
.664 0 0 r
.55834 .2637 m .55614 .26553 L .55721 .26505 L F
.74 0 0 r
.55614 .26553 m .55683 .26538 L .55721 .26505 L F
.353 0 0 r
.55436 .26593 m .55318 .26615 L .55325 .26618 L F
.635 0 0 r
.55851 .26389 m .55771 .26445 L .55686 .26546 L F
.738 0 0 r
.55292 .26066 m .55654 .26265 L .55515 .2608 L F
.021 .252 .755 r
.55684 .26204 m .55672 .26288 L .55589 .26178 L F
.635 0 0 r
.55874 .26374 m .55859 .26386 L .55879 .2637 L F
.55851 .26389 m .55859 .26386 L .55874 .26374 L F
.738 0 0 r
.55866 .26381 m .55878 .26387 L .55879 .2637 L F
.896 0 0 r
.55894 .26412 m .55846 .26552 L .56185 .2687 L F
.55878 .26387 m .55865 .26457 L .55894 .26412 L F
.55865 .26457 m .55846 .26552 L .55894 .26412 L F
.812 0 0 r
.56051 .26601 m .56328 .26874 L .56282 .2678 L F
.56051 .26601 m .56282 .2678 L .5624 .26694 L F
.032 0 0 r
.56251 .26703 m .5625 .26714 L .5624 .26694 L F
.481 0 0 r
.56081 .26591 m .56179 .26648 L .56153 .26631 L F
.56081 .26591 m .56051 .26601 L .5624 .26694 L F
.56222 .2668 m .5624 .26694 L .56261 .26704 L F
.198 0 0 r
.56191 .26656 m .56188 .26672 L .56179 .26648 L F
.481 0 0 r
.56081 .26591 m .5624 .26694 L .56222 .2668 L F
.032 0 0 r
.56265 .26581 m .56251 .26703 L .56198 .26661 L F
.481 0 0 r
.56081 .26591 m .56153 .26631 L .561 .26599 L F
.198 0 0 r
.56191 .26656 m .56179 .26648 L .5613 .26512 L F
.481 0 0 r
.56 .26556 m .56051 .26601 L .56081 .26591 L F
.896 0 0 r
.55878 .26387 m .56185 .2687 L .56307 .266 L F
.021 .252 .755 r
.56769 .26496 m .55818 .26505 L .55904 .26263 L F
.635 0 0 r
.55851 .26389 m .55828 .26412 L .55859 .26386 L F
.021 .252 .755 r
.55818 .26505 m .55784 .26451 L .55904 .26263 L F
.74 0 0 r
.55839 .2654 m .55819 .2669 L .55846 .26552 L F
.319 0 0 r
.54585 .25946 m .54823 .2612 L .54661 .25853 L F
.54599 .26106 m .54823 .2612 L .54585 .25946 L F
.921 .884 .78 r
.54551 .26168 m .54603 .26146 L .54609 .26216 L F
.54962 .25992 m .55099 .25933 L .54868 .26426 L F
.54907 .2649 m .54918 .26468 L .5491 .26493 L F
.55099 .25933 m .55229 .25877 L .54918 .26468 L F
.495 0 0 r
.55014 .26285 m .54927 .26452 L .55301 .26351 L F
.422 0 0 r
.55159 .26045 m .55098 .26126 L .55292 .26066 L F
.921 .884 .78 r
.55302 .25846 m .55297 .2586 L .55297 .2586 L F
.54866 .27143 m .5487 .27186 L .54859 .27165 L F
.32 0 0 r
.54841 .26862 m .55062 .27054 L .54901 .26789 L F
.54857 .2704 m .55062 .27054 L .54841 .26862 L F
.921 .884 .78 r
.54875 .27194 m .54778 .27404 L p .54859 .27165 L F P
0 g
s
0 0 0 r
.54875 .27194 m .54916 .27229 L .54871 .27187 L F
.54898 .27239 m .54899 .27238 L .54875 .27194 L F
.54899 .27238 m .54916 .27229 L .54875 .27194 L F
.54875 .27194 m .54871 .27187 L .5487 .27186 L F
.921 .884 .78 r
.54597 .26419 m .54859 .27165 L .54673 .26832 L F
.931 .902 .775 r
.54898 .2724 m .5494 .27319 L .54778 .27404 L F
.55287 .2697 m .55533 .26739 L .55216 .27175 L F
.55532 .26736 m .55533 .26739 L .55287 .2697 L F
.921 .884 .78 r
.55276 .25887 m .55302 .25846 L .55297 .2586 L F
.422 0 0 r
.55159 .26045 m .55292 .26066 L .55303 .25852 L F
.715 0 0 r
.55303 .25852 m .55292 .26066 L .55515 .2608 L F
.021 .252 .755 r
.55925 .26735 m .56036 .27069 L .55826 .26505 L F
.896 0 0 r
.55846 .26552 m .55819 .2669 L .55929 .26744 L F
.55846 .26552 m .55929 .26744 L .56185 .2687 L F
.021 .252 .755 r
.55849 .26505 m .55925 .26735 L .55826 .26505 L F
.848 0 0 r
.55929 .26744 m .56035 .27061 L .56185 .2687 L F
.021 .252 .755 r
.55995 .26504 m .56035 .27061 L .55849 .26505 L F
.56035 .27061 m .56036 .27069 L .55849 .26505 L F
.848 0 0 r
.55911 .26735 m .56035 .27061 L .56035 .27061 L F
.55911 .26735 m .56035 .27061 L .55929 .26744 L F
.55819 .2669 m .55994 .27113 L .56035 .27061 L F
.55819 .2669 m .56035 .27061 L .55911 .26735 L F
0 .211 .733 r
.5604 .27076 m .56127 .27199 L p .56076 .27169 L F P
0 g
s
0 .211 .733 r
.56127 .27199 m .56166 .27255 L p .56114 .27221 L F P
0 g
s
0 .211 .733 r
.56114 .27221 m .55747 .26979 L .56127 .27199 L F
.63 0 0 r
.56284 .2713 m .56031 .27362 L .56074 .27329 L F
.56031 .27362 m .55963 .27424 L .56026 .2737 L F
.56031 .27362 m .56026 .2737 L .56074 .27329 L F
0 .211 .733 r
.56114 .27221 m .5558 .26916 L .55565 .26858 L F
.56166 .27255 m .56112 .27224 L .56114 .27221 L F
.56112 .27224 m .5558 .26916 L .56114 .27221 L F
0 0 0 r
.56304 .27068 m .56262 .27125 L .56361 .2698 L F
.913 0 0 r
.56291 .2707 m .56287 .27078 L .563 .27085 L F
0 0 0 r
.56262 .27125 m .56277 .27097 L .56361 .2698 L F
.56277 .27097 m .5627 .27107 L .56287 .27078 L F
.913 0 0 r
.56312 .26934 m .56336 .26987 L .56348 .26964 L F
0 0 0 r
.56326 .26925 m .56339 .27005 L .56303 .27049 L F
.913 0 0 r
.56309 .26962 m .56336 .26987 L .56312 .26934 L F
0 0 0 r
.56326 .26925 m .56303 .27049 L .5631 .26955 L F
.56326 .26925 m .5631 .26955 L .56317 .26868 L F
.56361 .2698 m .56277 .27097 L .56303 .27049 L F
.56424 .26905 m .56304 .27068 L .56361 .2698 L F
.97 0 0 r
.56307 .266 m .56284 .2713 L .56424 .26905 L F
.56307 .266 m .56185 .2687 L .56284 .2713 L F
.021 .252 .755 r
.56769 .26496 m .56166 .27255 L .56036 .27069 L p F P
0 g
s
.021 .252 .755 r
.56769 .26496 m .56036 .27069 L .55995 .26504 L F
.9 0 0 r
.56035 .27061 m .56035 .27061 L .56036 .27069 L F
0 .211 .733 r
.56057 .27192 m .56053 .27201 L .56052 .27189 L F
.56053 .27201 m .56006 .27327 L .56052 .27189 L F
.9 0 0 r
.56035 .27061 m .55994 .27113 L .56066 .27298 L F
0 .211 .733 r
.56062 .27254 m .56006 .27327 L .56057 .27192 L F
.738 0 0 r
.55522 .26961 m .5553 .27245 L .55965 .27272 L F
.55522 .26961 m .55965 .27272 L .55879 .27157 L F
.792 0 0 r
.55994 .27113 m .55794 .27403 L .56066 .27301 L F
.55994 .27113 m .56066 .27301 L .56066 .27298 L F
0 .211 .733 r
.56094 .27213 m .56062 .27254 L .56057 .27192 L F
.662 0 0 r
.56066 .27302 m .55717 .27494 L .55833 .27483 L F
.56066 .27302 m .55717 .27494 L .56066 .27302 L F
0 .211 .733 r
.56112 .27224 m .56079 .27261 L .56094 .27213 L F
.56166 .27255 m .56039 .27349 L .56112 .27224 L F
.63 0 0 r
.56046 .27337 m .56066 .27303 L .56012 .27367 L F
0 .211 .733 r
.56031 .27354 m .56024 .27366 L .56022 .27362 L F
.63 0 0 r
.56071 .27326 m .56012 .27367 L .55963 .27424 L F
.739 0 0 r
.56039 .2739 m .56088 .27368 L .56105 .27281 L F
.63 0 0 r
.56097 .27307 m .56074 .27329 L .5611 .27298 L F
.739 0 0 r
.5598 .2741 m .56047 .27582 L .56073 .27445 L F
.55895 .27483 m .56047 .27582 L .5598 .2741 L F
.54 0 0 r
.55129 .27425 m .55558 .27551 L .55152 .27359 L F
.931 .902 .775 r
.55147 .27373 m .55117 .27459 L .55078 .27453 L F
.54929 .27391 m .55078 .27453 L .54778 .27404 L F
.943 .892 .75 r
.54778 .27404 m .55083 .27579 L p .55079 .27652 L F P
0 g
s
.931 .902 .775 r
.55085 .27561 m .55085 .27562 L .55082 .27561 L F
.428 0 0 r
.55599 .27787 m .55556 .27851 L .55602 .27788 L F
.931 .902 .775 r
.55753 .2758 m .55581 .27817 L .55532 .27792 L F
.55755 .27578 m .55581 .27817 L .55753 .2758 L F
.428 0 0 r
.55602 .27788 m .55542 .27873 L .55744 .27812 L F
.55556 .27851 m .55542 .27873 L .55602 .27788 L F
.55753 .2758 m .55744 .27812 L .55755 .27579 L F
.55602 .27788 m .55744 .27812 L .55753 .2758 L F
.931 .902 .775 r
.55755 .27577 m .55532 .27792 L .55751 .27562 L F
.55755 .27578 m .55753 .2758 L .55755 .27577 L F
.55753 .2758 m .55532 .27792 L .55755 .27577 L F
.943 .892 .75 r
.55502 .2782 m .55556 .27851 L p .55404 .2792 L F P
0 g
s
.943 .892 .75 r
.55556 .27851 m .55495 .27942 L .55404 .2792 L F
.499 0 0 r
.55542 .27873 m .55753 .28095 L .55744 .27812 L F
.5547 .28028 m .55753 .28095 L .55542 .27873 L F
.943 .892 .75 r
.55404 .2792 m .55508 .27945 L .55488 .27989 L F
.54 0 0 r
.55114 .27468 m .55132 .2768 L .55349 .27615 L F
.55086 .27551 m .55132 .2768 L .55114 .27468 L F
.641 0 0 r
.55755 .27578 m .55755 .27579 L .55756 .27579 L F
0 0 0 r
.56262 .27125 m .56217 .2721 L .56188 .27244 L F
.63 0 0 r
.56284 .2713 m .56097 .27307 L .56188 .27244 L F
0 .211 .733 r
.56166 .27255 m .56056 .27407 L .56031 .27354 L F
.54 0 0 r
.55129 .27425 m .55123 .27442 L .55558 .27551 L F
0 .211 .733 r
.55747 .26979 m .55746 .26978 L .55744 .26975 L F
.738 0 0 r
.55522 .26961 m .55879 .27157 L .55744 .26975 L F
.715 0 0 r
.55755 .27579 m .55759 .27581 L .55757 .2758 L F
.943 .892 .75 r
.55322 .28434 m .55308 .28712 L .5522 .28789 L F
.194 0 0 r
.55318 .28526 m .55356 .28527 L .55322 .28434 L F
.321 0 0 r
.55315 .28575 m .55515 .28789 L .55356 .28527 L F
.55334 .28775 m .55515 .28789 L .55315 .28575 L F
.943 .892 .75 r
.55705 .29254 m .5573 .29274 L .55701 .2929 L F
.55731 .29265 m .5573 .29274 L .55705 .29254 L F
.425 0 0 r
.56102 .29217 m .55706 .29268 L .5568 .29244 L F
.56102 .29217 m .5568 .29244 L .55863 .29202 L F
.56102 .29217 m .56057 .2929 L .55706 .29268 L F
.541 0 0 r
.55662 .29236 m .55728 .29253 L .55995 .29205 L F
.034 0 0 r
.55697 .29245 m .55816 .29257 L .55678 .29191 L F
.55706 .29268 m .55766 .29262 L .55697 .29245 L F
.541 0 0 r
.55687 .2926 m .55798 .29263 L .55995 .29205 L F
.034 0 0 r
.55766 .29262 m .55816 .29257 L .55697 .29245 L F
.541 0 0 r
.55594 .29168 m .55662 .29236 L .55995 .29205 L F
.5561 .29223 m .55662 .29236 L .55594 .29168 L F
.034 0 0 r
.5561 .29223 m .55687 .29214 L .55574 .29205 L F
.501 0 0 r
.5568 .29244 m .55706 .29268 L .55534 .29186 L F
.034 0 0 r
.55706 .29268 m .55697 .29245 L .5561 .29223 L F
.55697 .29245 m .55687 .29214 L .5561 .29223 L F
.541 0 0 r
.55583 .29206 m .5561 .29223 L .55594 .29168 L F
.5561 .29223 m .55714 .29288 L .55662 .29236 L F
.55662 .29236 m .55687 .2926 L .55728 .29253 L F
.059 0 0 r
.55874 .29265 m .55766 .29262 L .55706 .29268 L F
.541 0 0 r
.55687 .2926 m .55714 .29288 L .55798 .29263 L F
.059 0 0 r
.56057 .2929 m .55879 .29266 L .55706 .29268 L F
.501 0 0 r
.55952 .29609 m .56176 .29663 L .56038 .29421 L F
.568 0 0 r
.55572 .2933 m .56038 .295 L .56004 .2927 L F
.55798 .29263 m .56004 .2927 L .55995 .29205 L F
.059 0 0 r
.55879 .29266 m .55864 .29265 L .55706 .29268 L F
.55829 .29259 m .56001 .29269 L .55816 .29257 L F
.56057 .2929 m .56004 .2927 L .55829 .29259 L F
.56004 .2927 m .56001 .29269 L .55829 .29259 L F
.716 0 0 r
.56176 .29208 m .56168 .29382 L .56316 .29391 L F
.433 0 0 r
.56074 .29366 m .56168 .29382 L .56176 .29208 L F
.03 0 0 r
.56361 .29161 m .56364 .29199 L .56057 .2929 L F
.737 0 0 r
.56168 .29382 m .56176 .29663 L .56508 .29684 L F
.56168 .29382 m .56508 .29684 L .5639 .29504 L F
.56168 .29382 m .5639 .29504 L .56316 .29391 L F
.501 0 0 r
.56038 .29421 m .56176 .29663 L .56168 .29382 L F
.433 0 0 r
.56074 .29366 m .56038 .29421 L .56168 .29382 L F
.03 0 0 r
.56295 .2916 m .56057 .2929 L .56102 .29217 L F
.56342 .29169 m .56057 .2929 L .56295 .2916 L F
.334 0 0 r
.56364 .29199 m .56041 .29261 L .56057 .2929 L F
.727 0 0 r
.55995 .29205 m .56004 .2927 L .56082 .29274 L F
.334 0 0 r
.56041 .29261 m .56001 .29269 L .56004 .2927 L F
.56041 .29261 m .56004 .2927 L .56057 .2929 L F
.56364 .29199 m .56255 .29211 L .56001 .29269 L F
.727 0 0 r
.55995 .29205 m .56059 .29257 L .56221 .29219 L F
.334 0 0 r
.56255 .29211 m .56163 .29221 L .56009 .29266 L F
.56255 .29211 m .56009 .29266 L .56001 .29269 L F
.644 0 0 r
.5613 .29057 m .56102 .29217 L .56114 .29066 L F
.951 .912 .742 r
.56034 .2911 m .56105 .28956 L p .56122 .29056 L F P
0 g
s
.3 0 0 r
.56138 .29055 m .56102 .29217 L .56131 .29057 L F
.56251 .2913 m .56102 .29217 L .56138 .29055 L F
.739 0 0 r
.55968 .28901 m .55995 .29205 L .56221 .29219 L F
0 .158 .695 r
.56516 .29268 m .56378 .29223 L .56392 .292 L F
.739 0 0 r
.56394 .29179 m .56221 .29219 L .56479 .29235 L F
.644 0 0 r
.56131 .29057 m .5613 .29057 L .56114 .29066 L F
.56131 .29057 m .56115 .29061 L .56122 .29056 L F
.951 .912 .742 r
.56105 .28956 m .56126 .29052 L .56122 .29056 L F
.03 0 0 r
.56412 .29167 m .56364 .29199 L .56361 .29161 L F
.658 0 0 r
.56417 .29137 m .56255 .29211 L .56364 .29199 L F
.03 0 0 r
.56361 .29161 m .56342 .29169 L .5631 .29155 L F
.3 0 0 r
.56256 .29126 m .56251 .2913 L .56195 .29093 L F
0 .104 .659 r
.56149 .29065 m .56131 .29048 L .56117 .28998 L F
.432 0 0 r
.56136 .29053 m .56131 .29057 L .56131 .29048 L F
0 .104 .659 r
.56159 .29071 m .56117 .28998 L .56105 .28956 L F
.715 0 0 r
.56127 .29052 m .56131 .29057 L .56122 .29056 L F
.739 0 0 r
.55968 .28901 m .56221 .29219 L .56394 .29179 L F
.727 0 0 r
.56221 .29219 m .56389 .29522 L .56479 .29235 L F
.56059 .29257 m .56389 .29522 L .56221 .29219 L F
.56082 .29274 m .56038 .295 L .56389 .29522 L F
.56004 .2927 m .56038 .295 L .56082 .29274 L F
.568 0 0 r
.55572 .2933 m .56004 .2927 L .55798 .29263 L F
.059 0 0 r
.55879 .29266 m .55874 .29265 L .55864 .29265 L F
.55874 .29265 m .55816 .29257 L .55766 .29262 L F
.541 0 0 r
.55616 .29092 m .55594 .29168 L .55995 .29205 L F
.219 0 0 r
.55467 .29137 m .55678 .29191 L .5564 .29095 L F
.55475 .29149 m .55678 .29191 L .55467 .29137 L F
.943 .892 .75 r
.55468 .2916 m .55471 .29144 L .55483 .29165 L F
.55471 .29144 m .55483 .29162 L .55483 .29165 L F
0 0 0 r
.55362 .28963 m .5537 .28959 L .55349 .2894 L F
.219 0 0 r
.554 .29033 m .5564 .29095 L .5537 .28959 L F
.55467 .29137 m .5564 .29095 L .554 .29033 L F
.943 .892 .75 r
.55559 .29279 m .55561 .29282 L .55558 .29291 L F
0 0 0 r
.55356 .29615 m .55374 .29562 L .55238 .29322 L F
.943 .892 .75 r
.55006 .28975 m .55483 .29165 L .55178 .30959 L F
.196 0 0 r
.55556 .2933 m .55572 .2933 L .55558 .29291 L F
.541 0 0 r
.55583 .29206 m .55572 .2933 L .55714 .29288 L F
.55558 .29291 m .55572 .2933 L .55583 .29206 L F
.5 0 0 r
.55716 .28841 m .55643 .28997 L .55968 .28901 L F
.034 0 0 r
.55574 .29205 m .55678 .29191 L .55475 .29149 L F
.55574 .29205 m .55475 .29149 L .55534 .29186 L F
.55687 .29214 m .55678 .29191 L .55574 .29205 L F
.218 0 0 r
.55703 .29929 m .55596 .29764 L .55586 .29759 L F
.943 .892 .75 r
.55675 .29886 m .55178 .30959 L p .55499 .29615 L F P
0 g
s
.218 0 0 r
.55703 .29929 m .55855 .29894 L .55596 .29764 L F
0 0 0 r
.56498 .27994 m .56479 .2802 L .56527 .27938 L F
.847 0 0 r
.56266 .2843 m .56439 .28846 L .56457 .28823 L F
.56266 .2843 m .56457 .28823 L .5634 .28466 L F
.791 0 0 r
.56468 .2892 m .56474 .29043 L .5651 .2903 L F
.739 0 0 r
.56442 .29111 m .56514 .29055 L .56432 .29093 L F
.56417 .29137 m .56514 .29055 L .56395 .29148 L F
.621 0 0 r
.56514 .29055 m .5645 .29104 L .56444 .29115 L F
.658 0 0 r
.5651 .2903 m .56472 .29051 L .5646 .29088 L F
0 .158 .695 r
.5772 .29811 m .5646 .29143 L .56448 .29123 L F
.56506 .28947 m .56448 .29123 L .56253 .28766 L F
.658 0 0 r
.5651 .2903 m .56474 .29043 L .56472 .29051 L F
0 .158 .695 r
.5772 .29811 m .56448 .29123 L .56506 .28947 L F
.739 0 0 r
.55968 .28901 m .5638 .2917 L .56432 .29093 L F
.55968 .28901 m .56432 .29093 L .56339 .28924 L F
.658 0 0 r
.56472 .29051 m .5624 .29132 L .56163 .29221 L F
.56474 .29043 m .5624 .29132 L .56472 .29051 L F
.791 0 0 r
.56439 .28846 m .5624 .29132 L .56474 .29043 L F
.56439 .28846 m .56474 .29043 L .56468 .2892 L F
0 .158 .695 r
.5772 .29811 m .56468 .28919 L .56462 .28829 L F
.739 0 0 r
.56395 .29148 m .56442 .29111 L .56432 .29093 L F
.5638 .2917 m .56417 .29137 L .56395 .29148 L F
.658 0 0 r
.5646 .29088 m .56163 .29221 L .56255 .29211 L F
.5646 .29088 m .56255 .29211 L .56417 .29137 L F
.9 0 0 r
.56457 .28823 m .56439 .28846 L .56468 .2892 L F
0 .158 .695 r
.57299 .29118 m .5772 .29811 L p .56458 .28825 L F P
0 g
s
0 .158 .695 r
.56458 .28825 m .56456 .28811 L .57299 .29118 L F
0 .211 .733 r
.55966 .27796 m .55962 .27806 L p .55961 .27804 L F P
0 g
s
0 0 0 r
.56647 .27792 m .56498 .27994 L .56535 .27923 L F
.56598 .27652 m .56554 .27749 L .5655 .27725 L F
.56551 .27707 m .5655 .27725 L .56548 .27711 L F
.56598 .27652 m .5655 .27725 L .56551 .27707 L F
.56695 .27538 m .56621 .27677 L .56598 .27652 L F
.97 0 0 r
.56532 .2749 m .56509 .28016 L .56647 .27792 L F
.56532 .2749 m .5641 .2776 L .56509 .28016 L F
0 .158 .695 r
.56166 .27255 m .56866 .28406 L p .56605 .2838 L F P
0 g
s
0 .211 .733 r
.55893 .27698 m .55819 .27817 L .55864 .27672 L F
.715 0 0 r
.55755 .27579 m .55744 .27812 L .55978 .27826 L F
.55755 .27579 m .55978 .27826 L .55759 .27581 L F
0 .211 .733 r
.55864 .27672 m .55858 .27692 L .55853 .27687 L F
.641 0 0 r
.55756 .27579 m .55755 .27579 L .55757 .2758 L F
.425 0 0 r
.55388 .26939 m .55522 .26961 L .55533 .26739 L F
0 .211 .733 r
.55747 .26979 m .55565 .26858 L .55557 .26828 L F
.715 0 0 r
.55541 .26748 m .55522 .26961 L .55744 .26975 L F
.55533 .26739 m .55522 .26961 L .55542 .26732 L F
.291 0 0 r
.55754 .27579 m .55755 .27579 L .55755 .27578 L F
0 .158 .695 r
.56253 .28766 m .56243 .28778 L .56221 .28744 L F
.56339 .28924 m .56243 .28778 L .56253 .28766 L F
.621 0 0 r
.56444 .29115 m .5646 .29088 L .56417 .29137 L F
.56444 .29115 m .56417 .29137 L .56364 .29199 L F
0 .158 .695 r
.56482 .29183 m .5641 .29171 L .56467 .29173 L F
.5641 .29171 m .56412 .29167 L .56467 .29173 L F
.56467 .29173 m .56417 .29158 L .56424 .29147 L F
.621 0 0 r
.56431 .29136 m .56364 .29199 L .56412 .29167 L F
.739 0 0 r
.5638 .2917 m .56487 .29193 L .56444 .29115 L F
0 .158 .695 r
.56529 .2918 m .56476 .29174 L .5646 .29143 L F
.894 0 0 r
.56487 .29193 m .5651 .2925 L .56838 .29408 L F
0 .158 .695 r
.57678 .29901 m .56518 .29269 L .56482 .29183 L F
.894 0 0 r
.56487 .29193 m .56479 .29235 L .5651 .2925 L F
0 .158 .695 r
.5772 .29811 m .57678 .29901 L p .56467 .29173 L F P
0 g
s
0 .158 .695 r
.5772 .29811 m .56467 .29173 L .56529 .2918 L F
.847 0 0 r
.56479 .29235 m .56389 .29522 L .56639 .29642 L F
.56479 .29235 m .56639 .29642 L .56605 .29537 L F
0 .158 .695 r
.57678 .29901 m .56527 .29301 L .56516 .29268 L F
.658 0 0 r
.56472 .29051 m .56163 .29221 L .5646 .29088 L F
.847 0 0 r
.56479 .29235 m .56605 .29537 L .5651 .2925 L F
0 .158 .695 r
.56565 .29321 m .56604 .29534 L .56527 .29301 L F
.56625 .29352 m .56642 .29654 L .56565 .29321 L F
.739 0 0 r
.56402 .29677 m .56538 .29737 L .56508 .29684 L F
.56176 .29663 m .56538 .29737 L .56402 .29677 L F
.616 0 0 r
.5663 .29946 m .56575 .29996 L .5662 .29966 L F
.739 0 0 r
.56646 .29925 m .56704 .29899 L .56711 .29863 L F
0 0 0 r
.56937 .29621 m .56892 .29707 L .56852 .29753 L F
.616 0 0 r
.56935 .29658 m .56721 .29829 L .56631 .29932 L F
.56775 .29808 m .56631 .29932 L .56575 .29996 L F
.56935 .29658 m .56631 .29932 L .56775 .29808 L F
.656 0 0 r
.56631 .29932 m .5647 .30008 L .56575 .29996 L F
0 .104 .659 r
.56471 .29933 m .56344 .29809 L .56568 .29954 L F
.038 0 0 r
.56534 .29947 m .56269 .30086 L .56313 .30012 L F
.56575 .29956 m .56269 .30086 L .56534 .29947 L F
0 .104 .659 r
.56376 .29841 m .56347 .29821 L .56344 .29809 L F
.304 0 0 r
.56376 .29841 m .56313 .30012 L .56342 .29851 L F
.56483 .29913 m .56313 .30012 L .56376 .29841 L F
.739 0 0 r
.56176 .29663 m .56514 .29985 L .56606 .29944 L F
.656 0 0 r
.56514 .29985 m .5647 .30008 L .56631 .29932 L F
0 .104 .659 r
.56686 .2984 m .57025 .30355 L p .56779 .30159 L F P
0 g
s
0 .104 .659 r
.56779 .30159 m .56595 .30013 L .56643 .29922 L F
.739 0 0 r
.56697 .29877 m .56711 .29863 L .56697 .29876 L F
.56697 .29877 m .56697 .29876 L .5665 .29916 L F
.56646 .29925 m .56697 .29877 L .5665 .29916 L F
.56646 .29925 m .56685 .29995 L .56704 .29899 L F
.656 0 0 r
.56721 .29829 m .56657 .29864 L .56648 .29913 L F
.739 0 0 r
.56685 .29995 m .56685 .29995 L .56685 .29995 L F
.727 0 0 r
.56685 .29995 m .56685 .29996 L .56685 .29995 L F
0 .104 .659 r
.56779 .30159 m .56645 .29926 L .56686 .2984 L F
.56645 .29926 m .56643 .29922 L .56648 .29913 L F
.56645 .29926 m .56648 .29913 L .56686 .2984 L F
.739 0 0 r
.56176 .29663 m .56685 .29995 L .56685 .29995 L F
.656 0 0 r
.56642 .29919 m .56514 .29985 L .56631 .29932 L F
.739 0 0 r
.56176 .29663 m .56606 .29943 L .56538 .29737 L F
.56606 .29943 m .56613 .29948 L .5661 .29941 L F
.56606 .29943 m .5661 .29941 L .56538 .29737 L F
.56613 .29948 m .56685 .29995 L .56643 .29922 L F
.56613 .29948 m .56643 .29922 L .56538 .29737 L F
.775 0 0 r
.56389 .29522 m .56414 .29835 L .56642 .29654 L F
.56639 .29642 m .56642 .29654 L .5665 .29647 L F
.56389 .29522 m .56642 .29654 L .56639 .29642 L F
.791 0 0 r
.56642 .29659 m .56632 .29673 L .56644 .29694 L F
.56642 .29659 m .56644 .29694 L .56721 .29829 L F
.56632 .29673 m .5666 .29852 L .56721 .29829 L F
.656 0 0 r
.56721 .29829 m .5666 .29852 L .56657 .29864 L F
.894 0 0 r
.56803 .29791 m .56852 .29753 L .56853 .29751 L F
.616 0 0 r
.5689 .29709 m .56782 .29808 L .56852 .29753 L F
.894 0 0 r
.56803 .29791 m .56815 .29811 L .56852 .29753 L F
.56815 .29811 m .57043 .30167 L .56853 .29751 L F
.616 0 0 r
.56935 .29658 m .56775 .29808 L .5689 .29709 L F
0 0 0 r
.57156 .30349 m .57156 .3035 L .57157 .30349 L F
.57074 .30479 m .57059 .30505 L .57054 .3051 L F
.612 0 0 r
.57139 .30414 m .56943 .30597 L .57054 .3051 L F
0 0 0 r
.57275 .30191 m .57139 .30414 L .57102 .30455 L F
.57275 .30191 m .57102 .30455 L .57156 .30349 L F
.57211 .30143 m .57189 .30246 L .57194 .30174 L F
.57186 .30292 m .5717 .30315 L .57177 .30302 L F
.57275 .30191 m .57156 .30349 L .57186 .30292 L F
.5721 .30065 m .572 .30089 L .57201 .30076 L F
.051 0 0 r
.57473 .30394 m .57519 .30652 L .57419 .30765 L F
.57473 .30394 m .57419 .30765 L .57411 .30747 L F
.911 0 0 r
.57387 .30698 m .57405 .30781 L .5741 .30709 L F
.051 0 0 r
.57473 .30394 m .57405 .30781 L .57377 .30651 L F
.819 0 0 r
.57362 .30105 m .57519 .30652 L .57473 .30394 L F
0 0 0 r
.57519 .30652 m .57473 .30904 L .57448 .30932 L F
.57519 .30652 m .57448 .30932 L .57428 .30819 L F
.57519 .30652 m .57428 .30819 L .57419 .30765 L F
.965 0 0 r
.57403 .30349 m .57473 .30904 L .57519 .30652 L F
.819 0 0 r
.57362 .30105 m .57403 .30349 L .57519 .30652 L F
.051 0 0 r
.57396 .30599 m .57377 .30651 L .57358 .30567 L F
.965 0 0 r
.57403 .30349 m .57361 .30616 L .57473 .30904 L F
.969 0 0 r
.57163 .299 m .57139 .30414 L .57275 .30191 L F
.57163 .299 m .57043 .30167 L .57139 .30414 L F
0 .158 .695 r
.57678 .29901 m .57278 .30741 L .56649 .29784 L p F P
0 g
s
.435 0 0 r
.56368 .29832 m .56342 .29851 L .56344 .29809 L F
.739 0 0 r
.56176 .29663 m .56204 .29966 L .56514 .29985 L F
.791 0 0 r
.56454 .29927 m .56449 .29922 L .56452 .2993 L F
.5665 .29647 m .56449 .29922 L .56454 .29927 L F
.5665 .29647 m .56414 .29835 L .56449 .29922 L F
0 .158 .695 r
.57678 .29901 m .56649 .29784 L .56625 .29352 L F
0 .104 .659 r
.56649 .29784 m .56667 .29811 L p .56659 .29849 L F P
0 g
s
0 .104 .659 r
.56659 .29849 m .56643 .29922 L .56649 .29784 L F
.791 0 0 r
.56632 .29673 m .56452 .2993 L .5666 .29852 L F
.328 0 0 r
.56575 .29996 m .5627 .30055 L .56269 .30086 L F
.727 0 0 r
.56304 .30047 m .56218 .30067 L .56339 .30075 L F
.56204 .29966 m .56218 .30067 L .56304 .30047 L F
.328 0 0 r
.5627 .30055 m .56375 .30018 L .56214 .30066 L F
.56575 .29996 m .5647 .30008 L .5627 .30055 L F
.727 0 0 r
.56304 .30047 m .5647 .30008 L .56514 .29985 L F
.328 0 0 r
.5647 .30008 m .56375 .30018 L .5627 .30055 L F
.5627 .30055 m .56214 .30066 L .56218 .30067 L F
.5627 .30055 m .56218 .30067 L .56269 .30086 L F
.727 0 0 r
.56204 .29966 m .56304 .30047 L .56514 .29985 L F
.56304 .30047 m .56339 .30075 L .5647 .30008 L F
.656 0 0 r
.56444 .29981 m .5641 .29979 L .56375 .30018 L F
.56657 .29864 m .5641 .29979 L .56444 .29981 L F
.56657 .29864 m .56452 .2993 L .5641 .29979 L F
.5666 .29852 m .56452 .2993 L .56657 .29864 L F
0 .104 .659 r
.56667 .29811 m .56686 .2984 L p .56648 .29913 L F P
0 g
s
0 .104 .659 r
.56648 .29913 m .56643 .29922 L .56667 .29811 L F
.57025 .30355 m .5663 .30089 L .56595 .30013 L F
.656 0 0 r
.56648 .29913 m .56503 .2999 L .56642 .29919 L F
.56503 .2999 m .5647 .30008 L .56514 .29985 L F
.56503 .2999 m .56514 .29985 L .56642 .29919 L F
.501 0 0 r
.55952 .29609 m .55887 .29749 L .56176 .29663 L F
.435 0 0 r
.56281 .30086 m .56247 .30139 L .56371 .30102 L F
.727 0 0 r
.56218 .30067 m .56246 .3026 L .56339 .30075 L F
.569 0 0 r
.55978 .30059 m .56228 .30132 L .56218 .30067 L F
.029 0 0 r
.5592 .30065 m .55982 .30059 L .55911 .3004 L F
.569 0 0 r
.55783 .3009 m .56228 .30132 L .55932 .30046 L F
.029 0 0 r
.55911 .3004 m .5603 .30055 L .55893 .29989 L F
.55911 .3004 m .55915 .30041 L .55911 .3004 L F
.55915 .30041 m .5603 .30055 L .55911 .3004 L F
.55982 .30059 m .5603 .30055 L .55911 .3004 L F
.5582 .30017 m .55893 .29989 L .55712 .29951 L F
.5582 .30017 m .55712 .29951 L .5579 .30002 L F
.55911 .3004 m .55893 .29989 L .5582 .30017 L F
.542 0 0 r
.5575 .29999 m .55783 .3009 L .55806 .30013 L F
.951 .912 .742 r
.55786 .30071 m .55783 .3009 L .55782 .30072 L F
.569 0 0 r
.55783 .3009 m .55941 .30349 L .56246 .3026 L F
.55783 .3009 m .55783 .3009 L .55783 .3009 L F
.55783 .3009 m .55941 .30349 L .55783 .3009 L F
.323 0 0 r
.55585 .30319 m .55796 .30516 L .55805 .30506 L F
.55796 .30337 m .55805 .30506 L .55941 .30349 L F
.55585 .30319 m .55805 .30506 L .55796 .30337 L F
.428 0 0 r
.55796 .30516 m .55807 .30517 L .55805 .30506 L F
.951 .912 .742 r
.55805 .30517 m .5572 .30857 L .55601 .30162 L F
.55818 .30538 m .55808 .3057 L .55805 .30517 L F
.55808 .3057 m .5572 .30857 L .55805 .30517 L F
.55703 .2997 m .55805 .30517 L .55601 .30162 L F
.542 0 0 r
.55738 .29965 m .55783 .3009 L .55783 .3009 L F
.55738 .29965 m .55783 .3009 L .55738 .29965 L F
.323 0 0 r
.55796 .30337 m .55783 .3009 L .55783 .3009 L F
.951 .912 .742 r
.55778 .29998 m .55805 .30517 L .55703 .2997 L F
.55794 .29798 m .55849 .29873 L .5577 .29844 L F
.55849 .29873 m .55838 .29908 L .5577 .29844 L F
.55876 .29786 m .55849 .29873 L .55837 .29857 L F
.542 0 0 r
.55887 .29749 m .56204 .29966 L .56176 .29663 L F
.727 0 0 r
.56204 .29966 m .56685 .29996 L .56685 .29995 L F
.656 0 0 r
.56648 .29913 m .56375 .30018 L .56462 .30009 L F
.56503 .2999 m .56462 .30009 L .5647 .30008 L F
.56648 .29913 m .56462 .30009 L .56503 .2999 L F
.739 0 0 r
.56606 .29944 m .56514 .29985 L .56685 .29995 L F
0 .104 .659 r
.57025 .30355 m .57026 .30357 L p .56616 .3008 L F P
0 g
s
0 .104 .659 r
.56616 .3008 m .56616 .30079 L .57025 .30355 L F
.5697 .3046 m .56652 .30292 L .5648 .3006 L F
.56652 .30292 m .56622 .30276 L .56514 .30111 L F
.727 0 0 r
.56514 .29985 m .56596 .30281 L .56685 .29996 L F
.737 0 0 r
.56371 .30102 m .56585 .30219 L .56514 .30111 L F
.727 0 0 r
.56339 .30075 m .56596 .30281 L .56514 .29985 L F
.656 0 0 r
.56657 .29864 m .56375 .30018 L .56648 .29913 L F
0 .104 .659 r
.57026 .30357 m .57278 .30741 L p .5697 .3046 L F P
0 g
s
.739 0 0 r
.56864 .30674 m .56897 .30658 L .56903 .30629 L F
.56864 .30674 m .56903 .30629 L .56869 .30658 L F
0 .104 .659 r
.5711 .30778 m .5689 .30728 L .5687 .30643 L F
.5689 .30728 m .56832 .30714 L .56857 .30669 L F
.5689 .30728 m .56857 .30669 L .5687 .30643 L F
.612 0 0 r
.56856 .3067 m .56837 .30686 L .56846 .30688 L F
.739 0 0 r
.56841 .30683 m .56879 .30707 L .56857 .30669 L F
.727 0 0 r
.56791 .30707 m .56885 .30719 L .56881 .30712 L F
.56574 .30818 m .56798 .30997 L .56791 .30707 L F
.791 0 0 r
.56846 .30419 m .56621 .30592 L .56658 .30686 L F
.56856 .30405 m .56845 .30414 L .56846 .30419 L F
0 .104 .659 r
.56852 .30455 m .56838 .3039 L .56845 .30414 L F
.791 0 0 r
.56845 .30414 m .56621 .30592 L .56846 .30419 L F
0 .104 .659 r
.5694 .30514 m .56862 .30525 L .56852 .30455 L F
.56862 .30525 m .56781 .30536 L .56852 .30455 L F
.847 0 0 r
.56685 .29996 m .56596 .30281 L .56841 .30398 L F
.775 0 0 r
.56596 .30281 m .56621 .30592 L .56845 .30414 L F
.56841 .30398 m .56845 .30414 L .56856 .30405 L F
.56596 .30281 m .56845 .30414 L .56841 .30398 L F
0 .104 .659 r
.56845 .30414 m .56838 .3039 L .56842 .30392 L F
.56852 .30455 m .56842 .30392 L .5697 .3046 L F
.791 0 0 r
.56846 .30419 m .56658 .30686 L .56874 .30604 L F
0 .104 .659 r
.57278 .30741 m .5694 .30514 L .5697 .3046 L F
.612 0 0 r
.56981 .30562 m .56903 .30629 L .56943 .30597 L F
.894 0 0 r
.56903 .30629 m .56887 .30713 L .56926 .30611 L F
.654 0 0 r
.56926 .30584 m .56872 .30614 L .56864 .30654 L F
0 .104 .659 r
.57278 .30741 m .5687 .30643 L .5694 .30514 L F
.654 0 0 r
.56864 .30654 m .56582 .30773 L .56666 .30763 L F
.56864 .30654 m .56666 .30763 L .56837 .30686 L F
0 .104 .659 r
.56867 .30642 m .56855 .30666 L .56838 .30637 L F
.654 0 0 r
.56872 .30614 m .56582 .30773 L .56864 .30654 L F
0 .104 .659 r
.5687 .30643 m .56864 .30654 L .56867 .30642 L F
.57278 .30741 m .5711 .30778 L .5687 .30643 L F
.739 0 0 r
.57036 .31355 m .57075 .3138 L .56877 .31075 L F
.57075 .3138 m .57083 .31386 L .57079 .31379 L F
.57075 .3138 m .57079 .31379 L .56877 .31075 L F
.652 0 0 r
.57035 .31399 m .56899 .3147 L .57032 .31402 L F
.739 0 0 r
.57036 .31355 m .57052 .31383 L .57064 .31373 L F
.791 0 0 r
.57056 .31119 m .57043 .31138 L .57125 .31296 L F
0 .104 .659 r
.57028 .31085 m .57057 .31375 L .56722 .31161 L F
.57035 .31083 m .57037 .31115 L .57028 .31085 L F
.57037 .31115 m .57057 .31375 L .57028 .31085 L F
0 0 0 r
.57473 .30904 m .57337 .31126 L .57258 .31214 L F
.57473 .30904 m .57258 .31214 L .57325 .31101 L F
.9 0 0 r
.57242 .30882 m .57125 .31296 L .57337 .31126 L F
0 0 0 r
.57473 .30904 m .57325 .31101 L .57377 .31012 L F
.969 0 0 r
.57361 .30616 m .57242 .30882 L .57337 .31126 L F
.9 0 0 r
.57242 .30882 m .57056 .31119 L .57125 .31296 L F
0 .104 .659 r
.57278 .30741 m .57249 .31029 L p .57028 .31085 L F P
0 g
s
0 .104 .659 r
.57005 .31012 m .57028 .31085 L .569 .31116 L F
.57278 .30741 m .57028 .31085 L .57005 .31012 L F
.739 0 0 r
.56804 .3107 m .5695 .31204 L .56877 .31075 L F
.56579 .31057 m .5695 .31204 L .56804 .3107 L F
.56579 .31057 m .57036 .31355 L .5695 .31204 L F
0 .104 .659 r
.57278 .30741 m .569 .31116 L .56864 .31053 L F
.57043 .31367 m .56946 .31407 L .57042 .31365 L F
.313 0 0 r
.56893 .3137 m .56846 .31338 L .56796 .31297 L F
0 .104 .659 r
.56846 .31338 m .56722 .31161 L p .56946 .31407 L F P
0 g
s
.313 0 0 r
.56893 .3137 m .56889 .31373 L .56846 .31338 L F
0 .049 .615 r
.56722 .31161 m .56846 .31338 L p .56755 .31264 L F P
0 g
s
.648 0 0 r
.56657 .31335 m .56613 .31362 L .5665 .31336 L F
.56747 .31311 m .56613 .31362 L .56657 .31335 L F
.56747 .31311 m .5665 .31336 L .56692 .31308 L F
.955 .931 .732 r
.56722 .31161 m .56726 .3119 L .56639 .31344 L F
.56722 .31161 m .56639 .31344 L .56632 .31349 L F
.56726 .3119 m .56737 .31261 L .56685 .31315 L F
.716 0 0 r
.56728 .31271 m .56731 .31278 L .56721 .31278 L F
.56731 .31278 m .56747 .31311 L .567 .31308 L F
.439 0 0 r
.56784 .31284 m .56747 .31311 L .5675 .31247 L F
.739 0 0 r
.56579 .31057 m .56606 .31357 L .57053 .31384 L F
.56579 .31057 m .57053 .31384 L .57036 .31355 L F
.775 0 0 r
.56798 .30997 m .56822 .31305 L .57042 .31131 L F
.57036 .3111 m .57042 .31131 L .57056 .31119 L F
.56798 .30997 m .57042 .31131 L .57036 .3111 L F
0 .104 .659 r
.5707 .31314 m .57057 .31375 L .57035 .31083 L F
.5705 .31377 m .56946 .31407 L .57045 .31367 L F
.727 0 0 r
.56606 .31357 m .57017 .31415 L .57052 .31384 L F
.791 0 0 r
.57043 .31138 m .56859 .31398 L .5707 .31318 L F
.57043 .31138 m .5707 .31318 L .57125 .31296 L F
.57056 .31119 m .56822 .31305 L .56859 .31398 L F
0 .104 .659 r
.57122 .31061 m .5707 .31314 L .57035 .31083 L F
.57059 .31371 m .57057 .31375 L .57122 .31061 L F
.652 0 0 r
.57066 .31338 m .56782 .31484 L .5687 .31473 L F
.57125 .31296 m .57068 .31328 L .57066 .31338 L F
.57068 .31328 m .56782 .31484 L .57066 .31338 L F
.57125 .31296 m .57065 .31343 L .57059 .31371 L F
.57125 .31296 m .5687 .31473 L .5693 .31446 L F
.739 0 0 r
.57079 .31379 m .57083 .31386 L .57085 .31376 L F
.607 0 0 r
.57187 .31267 m .57035 .31399 L .57175 .31278 L F
.57337 .31126 m .57157 .31289 L .57187 .31267 L F
.57157 .31289 m .57035 .31399 L .57187 .31267 L F
.739 0 0 r
.57064 .31373 m .57053 .31384 L .57083 .31386 L F
.607 0 0 r
.57337 .31126 m .57125 .31296 L .57078 .3135 L F
.57068 .31369 m .57078 .3135 L .57035 .31399 L F
.57337 .31126 m .57078 .3135 L .57068 .31369 L F
.919 0 0 r
.57329 .31163 m .57314 .31174 L .5734 .31186 L F
.57366 .31061 m .5734 .31186 L .57556 .31288 L F
.775 0 0 r
.57201 .31766 m .57215 .31819 L .57252 .31789 L F
.955 .931 .732 r
.56848 .31962 m .56847 .31962 L .56847 .3196 L F
.442 0 0 r
.57013 .31925 m .57035 .31949 L .56943 .31975 L F
0 .049 .615 r
.5717 .31801 m .57051 .31962 L .57048 .31959 L F
.955 .931 .732 r
.56871 .31988 m .56847 .3196 L .56961 .31894 L F
.716 0 0 r
.56961 .31894 m .56957 .31993 L .56988 .3193 L F
.442 0 0 r
.57013 .31925 m .56943 .31975 L .56948 .31854 L F
.716 0 0 r
.56917 .31886 m .56943 .31975 L .56838 .31969 L F
.739 0 0 r
.56774 .31686 m .56801 .31985 L .57227 .32011 L F
.56774 .31686 m .57227 .32011 L .57198 .31963 L F
.56774 .31686 m .57198 .31963 L .57042 .31703 L F
.57198 .31963 m .57227 .32011 L .57276 .32013 L F
0 0 .546 r
.57249 .32034 m .57241 .32046 L .5717 .31801 L F
.57241 .32046 m .57238 .32039 L .5717 .31801 L F
.57198 .31956 m .5717 .31801 L p .5724 .32047 L F P
0 g
s
0 0 .546 r
.57551 .32443 m .57368 .32254 L .57242 .31965 L F
.5717 .31801 m .57224 .31891 L p .57242 .31965 L F P
0 g
s
0 0 .546 r
.57224 .31891 m .57551 .32443 L p .57242 .31965 L F P
0 g
s
.791 0 0 r
.57212 .31845 m .57018 .31974 L .57055 .32066 L F
.57217 .31838 m .57211 .31842 L .57212 .31845 L F
.57211 .31842 m .57018 .31974 L .57212 .31845 L F
.57252 .31789 m .57215 .31819 L .57217 .31838 L F
.57215 .31819 m .57018 .31974 L .57217 .31838 L F
.893 0 0 r
.57314 .31174 m .57437 .31553 L .57556 .31288 L F
.57289 .31162 m .57298 .31186 L .57314 .31174 L F
.57298 .31186 m .57437 .31553 L .57314 .31174 L F
.819 0 0 r
.57745 .31407 m .57901 .31946 L .57854 .3169 L F
.965 0 0 r
.57786 .31649 m .57855 .32197 L .57901 .31946 L F
.819 0 0 r
.57745 .31407 m .57786 .31649 L .57901 .31946 L F
.965 0 0 r
.57786 .31649 m .57746 .31916 L .57855 .32197 L F
.055 0 0 r
.57665 .31064 m .576 .31239 L .57548 .31196 L F
.965 0 0 r
.57596 .31022 m .57666 .31573 L .57712 .31321 L F
.969 0 0 r
.57556 .31288 m .57531 .31795 L .57666 .31573 L F
.965 0 0 r
.57596 .31022 m .57556 .31288 L .57666 .31573 L F
.9 0 0 r
.57437 .31553 m .5732 .31965 L .57531 .31795 L F
.969 0 0 r
.57556 .31288 m .57437 .31553 L .57531 .31795 L F
.9 0 0 r
.57437 .31553 m .57252 .31789 L .5732 .31965 L F
0 0 0 r
.57395 .30925 m .5739 .30997 L .57377 .31012 L F
.57428 .30819 m .57448 .30932 L .5739 .30997 L F
.57428 .30819 m .5739 .30997 L .57398 .30874 L F
.051 0 0 r
.57411 .30747 m .57419 .30765 L .57405 .30781 L F
0 0 0 r
.57419 .30765 m .57403 .308 L .57405 .30781 L F
.969 0 0 r
.57361 .30616 m .57337 .31126 L .57473 .30904 L F
0 .032 .603 r
.57885 .31833 m .57218 .31841 L .57264 .31001 L F
.57278 .30741 m .57342 .30855 L p .57264 .31001 L F P
0 g
s
0 .032 .603 r
.57342 .30855 m .57885 .31833 L p .57264 .31001 L F P
0 g
s
.652 0 0 r
.57125 .31296 m .56859 .31398 L .56782 .31484 L F
0 .104 .659 r
.57249 .31029 m .57204 .31469 L p .57058 .31376 L F P
0 g
s
0 .104 .659 r
.57059 .31371 m .57058 .31376 L .57057 .31375 L F
.57249 .31029 m .57058 .31376 L .57059 .31371 L F
.57249 .31029 m .57059 .31371 L .57122 .31061 L F
.652 0 0 r
.57059 .31371 m .5693 .31446 L .57035 .31399 L F
0 .104 .659 r
.57045 .31367 m .57043 .31367 L .57042 .31365 L F
.57057 .31375 m .5705 .31377 L .57045 .31367 L F
.652 0 0 r
.57065 .31343 m .5693 .31446 L .57059 .31371 L F
.5693 .31446 m .56899 .3147 L .57035 .31399 L F
.847 0 0 r
.56885 .30719 m .56798 .30997 L .57036 .3111 L F
0 .104 .659 r
.57278 .30741 m .5698 .30966 L .56923 .30819 L F
.428 0 0 r
.55805 .30506 m .5614 .30563 L .55941 .30349 L F
.55807 .30517 m .5614 .30563 L .55805 .30506 L F
.55796 .30516 m .56064 .3065 L .5614 .30563 L F
.951 .912 .742 r
.55806 .30513 m .55808 .30522 L .55805 .30517 L F
.323 0 0 r
.55796 .30337 m .55941 .30349 L .55783 .3009 L F
.951 .912 .742 r
.55601 .30162 m .5572 .30857 L .55178 .30959 L F
.216 0 0 r
.55903 .30686 m .56064 .3065 L .55808 .30522 L F
.951 .912 .742 r
.55818 .30538 m .5587 .30629 L .5572 .30857 L F
.55891 .30689 m .55894 .30691 L .55878 .3071 L F
.543 0 0 r
.56007 .30757 m .55992 .30805 L .56054 .30787 L F
.951 .912 .742 r
.56007 .30757 m .55998 .30786 L .55792 .30843 L F
.652 0 0 r
.5693 .31446 m .5687 .31473 L .56899 .3147 L F
.739 0 0 r
.57052 .31383 m .57053 .31384 L .57064 .31373 L F
.607 0 0 r
.57053 .31396 m .57042 .31417 L .57137 .31351 L F
.727 0 0 r
.57053 .31384 m .57072 .31423 L .57083 .31386 L F
0 .104 .659 r
.57204 .31469 m .57029 .31426 L .57057 .31375 L F
.727 0 0 r
.57052 .31384 m .57072 .31423 L .57053 .31384 L F
.607 0 0 r
.57052 .31384 m .57032 .31402 L .5698 .3146 L F
.727 0 0 r
.57017 .31415 m .57072 .31423 L .57052 .31384 L F
.607 0 0 r
.57052 .31384 m .57035 .31399 L .57032 .31402 L F
.727 0 0 r
.57009 .31414 m .56909 .31465 L .57072 .31423 L F
.318 0 0 r
.5698 .3146 m .56745 .31506 L .56677 .31548 L F
.727 0 0 r
.56782 .31498 m .56995 .31668 L .57069 .3143 L F
.56782 .31498 m .57069 .3143 L .57072 .31423 L F
.318 0 0 r
.56745 .31506 m .56679 .31522 L .56677 .31548 L F
.727 0 0 r
.56782 .31498 m .56648 .31647 L .56995 .31668 L F
.56606 .31357 m .56631 .31533 L .56782 .31498 L F
.318 0 0 r
.56679 .31522 m .56631 .31533 L .56677 .31548 L F
.727 0 0 r
.56631 .31533 m .56648 .31647 L .56782 .31498 L F
.318 0 0 r
.5668 .31519 m .56631 .31533 L .56679 .31522 L F
.56745 .31506 m .5668 .31519 L .56679 .31522 L F
.5668 .31519 m .56623 .3153 L .56631 .31533 L F
.041 0 0 r
.56677 .31548 m .56522 .31529 L .5633 .31527 L F
.57 0 0 r
.56375 .31524 m .56534 .3153 L .56606 .31357 L F
.041 0 0 r
.56522 .31529 m .5644 .31519 L .56375 .31524 L F
.56522 .31529 m .56375 .31524 L .5633 .31527 L F
.57 0 0 r
.56275 .31495 m .56375 .31524 L .56606 .31357 L F
.56375 .31524 m .56518 .31566 L .56534 .3153 L F
.56518 .31566 m .56641 .31602 L .56631 .31533 L F
.041 0 0 r
.56522 .31529 m .56623 .3153 L .5644 .31519 L F
.56677 .31548 m .56631 .31533 L .56522 .31529 L F
.57 0 0 r
.56534 .3153 m .56631 .31533 L .56606 .31357 L F
.041 0 0 r
.56631 .31533 m .56623 .3153 L .56522 .31529 L F
.57 0 0 r
.56518 .31566 m .56631 .31533 L .56534 .3153 L F
.02 0 0 r
.56261 .3149 m .56304 .31455 L .5612 .31416 L F
.515 0 0 r
.56303 .31501 m .5633 .31527 L .56189 .3146 L F
.02 0 0 r
.5633 .31527 m .56324 .31509 L .56261 .3149 L F
.56324 .31509 m .56304 .31455 L .56261 .3149 L F
.5633 .31527 m .5612 .31416 L .56189 .3146 L F
.57 0 0 r
.56215 .3147 m .56294 .31517 L .56215 .3147 L F
.56212 .31487 m .56294 .31517 L .56215 .3147 L F
.56294 .31517 m .56648 .31647 L .56215 .3147 L F
.325 0 0 r
.5622 .31723 m .56209 .31512 L .56188 .31478 L F
.951 .912 .742 r
.56224 .31802 m .56135 .3173 L p .56208 .31493 L F P
0 g
s
.951 .912 .742 r
.56135 .3173 m .56068 .31676 L p .56208 .31493 L F P
0 g
s
.325 0 0 r
.5622 .31723 m .56344 .31735 L .56209 .31512 L F
.504 0 0 r
.56376 .31007 m .56318 .31133 L .56579 .31057 L F
.951 .912 .742 r
.56346 .30998 m .56378 .31004 L .56362 .31038 L F
.847 0 0 r
.57072 .31423 m .56995 .31668 L .5718 .31703 L F
0 .032 .603 r
.5717 .31801 m .5718 .31703 L p .57218 .31841 L F P
0 g
s
0 .032 .603 r
.5718 .31703 m .57181 .31691 L p .57195 .31749 L F P
0 g
s
0 .032 .603 r
.57218 .31841 m .5718 .31703 L .57195 .31749 L F
.57181 .31691 m .57189 .31614 L p .57215 .31819 L F P
0 g
s
0 .032 .603 r
.57218 .31841 m .57181 .31691 L .57215 .31819 L F
.775 0 0 r
.56995 .31668 m .57018 .31974 L .57215 .31819 L F
.56995 .31668 m .57215 .31819 L .57201 .31766 L F
0 .032 .603 r
.57189 .31614 m .57193 .31577 L p .57218 .31841 L F P
0 g
s
0 .032 .603 r
.57193 .31577 m .57249 .31029 L p .57227 .31605 L F P
0 g
s
0 .032 .603 r
.57218 .31841 m .57193 .31577 L .57227 .31605 L F
.57249 .31029 m .57278 .30741 L p .57264 .31001 L F P
0 g
s
0 .032 .603 r
.57218 .31841 m .57249 .31029 L .57264 .31001 L F
.819 0 0 r
.57932 .3199 m .58087 .32525 L .5804 .32269 L F
.57932 .3199 m .57973 .32232 L .58087 .32525 L F
0 .032 .603 r
.57885 .31833 m .58499 .32935 L p .5747 .32057 L F P
0 g
s
.603 0 0 r
.57382 .31934 m .57335 .31977 L .57415 .31909 L F
.57382 .31934 m .57415 .31909 L .57469 .31863 L F
0 .032 .603 r
.5747 .32057 m .57218 .31841 L .57885 .31833 L F
.58499 .32935 m .57224 .31891 L .57218 .31841 L F
0 0 .546 r
.57249 .31981 m .57249 .31992 L .57242 .31965 L F
.57249 .31992 m .57249 .32034 L .57242 .31965 L F
.791 0 0 r
.57212 .31845 m .57055 .32066 L .57249 .31992 L F
.65 0 0 r
.57249 .32004 m .57055 .32066 L .56979 .32151 L F
.57249 .31992 m .57055 .32066 L .57249 .32004 L F
0 0 .546 r
.57262 .3201 m .5725 .3204 L .57249 .32034 L F
.57262 .3201 m .57249 .32034 L .57249 .31981 L F
.847 0 0 r
.5727 .32033 m .57255 .3208 L .5728 .32024 L F
0 0 .546 r
.57368 .32254 m .5725 .3204 L .57262 .3201 L F
.57241 .32046 m .5724 .32047 L .57238 .32039 L F
.65 0 0 r
.57249 .32004 m .56979 .32151 L .57248 .32045 L F
0 0 .546 r
.5725 .3204 m .57248 .32042 L .57249 .32034 L F
.57224 .32104 m .57219 .3208 L p .57295 .32177 L F P
0 g
s
0 0 .546 r
.57295 .32178 m .57224 .32104 L .57295 .32177 L F
.57298 .32181 m .57219 .3208 L .57273 .32108 L F
.57339 .32304 m .57224 .32104 L .57298 .32181 L F
.847 0 0 r
.57255 .3208 m .57379 .32384 L .57443 .32415 L F
.791 0 0 r
.57443 .32415 m .57406 .32467 L .57511 .32588 L F
0 0 .546 r
.57333 .32256 m .57442 .3261 L .57298 .32181 L F
.57377 .3235 m .57401 .32448 L .57333 .32256 L F
.57401 .32448 m .57442 .3261 L .57333 .32256 L F
.57339 .32486 m .57258 .32302 L .57291 .32372 L F
.57329 .32466 m .57258 .32302 L .57339 .32486 L F
.5742 .32547 m .57234 .32165 L .57339 .32304 L F
.57266 .32345 m .57258 .32302 L p .57329 .32466 L F P
0 g
s
0 0 .546 r
.57442 .3261 m .57256 .32289 L .5742 .32547 L F
.791 0 0 r
.57406 .32467 m .57443 .32614 L .57511 .32588 L F
0 0 .546 r
.57443 .32613 m .57442 .32612 L .57442 .3261 L F
.57442 .32612 m .57256 .32289 L .57442 .3261 L F
.57442 .32624 m .57256 .32289 L .57443 .32613 L F
.5744 .32671 m .57256 .32289 L .57442 .32624 L F
.57442 .32665 m .57442 .32624 L .57452 .32641 L F
.5744 .32671 m .57442 .32624 L .57442 .32665 L F
.649 0 0 r
.57442 .32625 m .57247 .32689 L .57171 .32773 L F
.57511 .32588 m .57443 .32614 L .57442 .32625 L F
.57443 .32614 m .57247 .32689 L .57442 .32625 L F
.791 0 0 r
.57406 .32467 m .57211 .32598 L .57247 .32689 L F
.57443 .32415 m .57401 .32448 L .57406 .32467 L F
.57401 .32448 m .57211 .32598 L .57406 .32467 L F
.775 0 0 r
.57188 .32294 m .57211 .32598 L .57401 .32448 L F
.57379 .32384 m .57401 .32448 L .57443 .32415 L F
.57188 .32294 m .57401 .32448 L .57379 .32384 L F
.791 0 0 r
.57406 .32467 m .57247 .32689 L .57443 .32614 L F
.599 0 0 r
.57439 .32672 m .57438 .32674 L .5749 .32633 L F
0 0 .546 r
.57864 .33388 m .57472 .327 L .57442 .3261 L F
.57864 .33388 m .57442 .3261 L .57377 .3235 L F
.57258 .32302 m .57256 .32289 L p .57291 .32372 L F P
0 g
s
.847 0 0 r
.57255 .3208 m .57188 .32294 L .57379 .32384 L F
0 0 .546 r
.57298 .32181 m .57295 .32178 L .57295 .32177 L F
.58364 .33812 m .57864 .33388 L .57368 .32254 L F
.57551 .32443 m .58364 .33812 L p .57368 .32254 L F P
0 g
s
.313 0 0 r
.56901 .32181 m .5682 .32197 L .56832 .32201 L F
.57 0 0 r
.56737 .32228 m .56842 .32274 L .56832 .32201 L F
.035 0 0 r
.56732 .32197 m .5682 .32197 L .56638 .32186 L F
.56873 .32213 m .56832 .32201 L .56732 .32197 L F
.57 0 0 r
.56745 .32197 m .56832 .32201 L .56801 .31985 L F
.035 0 0 r
.56832 .32201 m .5682 .32197 L .56732 .32197 L F
.57 0 0 r
.56737 .32228 m .56832 .32201 L .56745 .32197 L F
.56425 .3214 m .56712 .32311 L .56426 .32132 L F
.56425 .3214 m .5654 .32361 L .56712 .32311 L F
.969 .921 .695 r
.56447 .32147 m .56419 .32181 L .56425 .3214 L F
.57 0 0 r
.56421 .32165 m .5654 .32361 L .56425 .3214 L F
.017 0 0 r
.56514 .32152 m .56503 .32123 L .5642 .32142 L F
.213 0 0 r
.56467 .32694 m .56515 .32684 L .56397 .32521 L F
.56515 .32684 m .56445 .32545 L .56397 .32521 L F
.56467 .32694 m .56698 .32745 L .56661 .32654 L F
.969 .921 .695 r
.56618 .32526 m .5665 .32597 L .5665 .326 L F
.428 0 0 r
.56442 .32528 m .56661 .32654 L .56737 .3257 L F
.56397 .32521 m .56445 .32545 L .56442 .32528 L F
.56445 .32545 m .56661 .32654 L .56442 .32528 L F
.969 .921 .695 r
.56299 .32258 m .56445 .32545 L .56192 .33562 L F
.56445 .32545 m .56536 .32726 L .56495 .32826 L F
.56445 .32545 m .56495 .32826 L .56192 .33562 L F
.213 0 0 r
.56515 .32684 m .56661 .32654 L .56445 .32545 L F
.013 0 0 r
.56662 .32785 m .56698 .32745 L .56527 .32707 L F
.56662 .32785 m .56527 .32707 L .56589 .32751 L F
.523 0 0 r
.5669 .32781 m .56722 .32813 L .56589 .32751 L F
.571 0 0 r
.56669 .32787 m .56677 .32792 L .57034 .32855 L F
.013 0 0 r
.56722 .32813 m .56719 .32805 L .56677 .32792 L F
.571 0 0 r
.56677 .32792 m .56863 .32903 L .5696 .32876 L F
.56677 .32792 m .5696 .32876 L .57034 .32855 L F
.013 0 0 r
.56677 .32792 m .56716 .32796 L .56662 .32785 L F
.56719 .32805 m .56716 .32796 L .56677 .32792 L F
.571 0 0 r
.56636 .32707 m .56669 .32787 L .57034 .32855 L F
.013 0 0 r
.56716 .32796 m .56698 .32745 L .56662 .32785 L F
.571 0 0 r
.56669 .32787 m .56733 .3294 L .56863 .32903 L F
.03 0 0 r
.5694 .3282 m .56832 .32808 L .56745 .32812 L F
.5694 .3282 m .57013 .32819 L .56832 .32808 L F
.57066 .32834 m .57029 .32823 L .5694 .3282 L F
.571 0 0 r
.56991 .32834 m .57029 .32823 L .56992 .32567 L F
.03 0 0 r
.57029 .32823 m .57013 .32819 L .5694 .3282 L F
.571 0 0 r
.56641 .32668 m .56963 .32821 L .56992 .32567 L F
.56963 .32821 m .56991 .32834 L .56991 .32822 L F
.56963 .32821 m .56991 .32822 L .56992 .32567 L F
.56991 .32834 m .57034 .32855 L .57029 .32823 L F
0 0 .546 r
.57864 .33388 m .57298 .32181 L .57368 .32254 L F
.599 0 0 r
.57439 .32672 m .57421 .32688 L .57438 .32674 L F
.846 0 0 r
.57437 .32685 m .57378 .32875 L .57546 .32954 L F
0 0 .546 r
.5748 .32789 m .57465 .32752 L .57513 .32824 L F
.649 0 0 r
.57442 .32625 m .57171 .32773 L .57442 .32665 L F
0 0 .546 r
.57452 .32641 m .57442 .32624 L .57443 .32613 L F
.57513 .32824 m .5744 .32671 L .57452 .32641 L F
.599 0 0 r
.57439 .32672 m .57442 .32665 L .57421 .32688 L F
.791 0 0 r
.57576 .33038 m .574 .33177 L .57582 .33063 L F
.846 0 0 r
.57652 .33131 m .57608 .33273 L .57609 .33274 L F
0 0 .546 r
.57616 .33177 m .57613 .33262 L .57569 .33137 L F
.647 0 0 r
.57699 .33165 m .57616 .33211 L .57615 .33258 L F
0 0 .546 r
.5764 .33198 m .57615 .33258 L .57616 .33177 L F
.57615 .33258 m .57613 .33262 L .57616 .33177 L F
.727 0 0 r
.57478 .3334 m .57541 .33326 L .57608 .33273 L F
.647 0 0 r
.57564 .33314 m .57541 .33326 L .57555 .33324 L F
.727 0 0 r
.57541 .33326 m .57553 .33323 L .57561 .33315 L F
.57541 .33326 m .57561 .33315 L .57608 .33273 L F
.647 0 0 r
.57615 .33258 m .57361 .3335 L .57541 .33326 L F
.57615 .33258 m .57541 .33326 L .57564 .33314 L F
0 0 .546 r
.57569 .33137 m .57613 .33262 L .57609 .33273 L F
.647 0 0 r
.57616 .33211 m .57361 .3335 L .57615 .33258 L F
.791 0 0 r
.57582 .33063 m .57436 .33267 L .57616 .33197 L F
0 0 .546 r
.57616 .33158 m .576 .33132 L .57598 .33127 L F
.57638 .33195 m .57616 .33162 L .57616 .33158 L F
.327 0 0 r
.56633 .32931 m .56638 .33046 L .56733 .3294 L F
.969 .921 .695 r
.56637 .3302 m .56642 .33171 L .56192 .33562 L F
.327 0 0 r
.56633 .32931 m .56733 .3294 L .56627 .32767 L F
.429 0 0 r
.56638 .33046 m .56928 .33149 L .56733 .3294 L F
.56649 .33108 m .56928 .33149 L .56638 .33046 L F
.969 .921 .695 r
.56192 .33562 m .56658 .33158 L .56186 .33634 L F
.56658 .33158 m .5666 .33173 L .56186 .33634 L F
.213 0 0 r
.56718 .33259 m .56853 .33232 L .56653 .33131 L F
.01 0 0 r
.56913 .33389 m .56889 .33322 L .56732 .33287 L F
.571 0 0 r
.56848 .33352 m .56923 .33474 L .56896 .33381 L F
.526 0 0 r
.56881 .33371 m .56883 .33375 L .56848 .33352 L F
.328 0 0 r
.56819 .33362 m .56847 .33351 L .56806 .33324 L F
.56851 .33449 m .56848 .33368 L .56819 .33362 L F
.56848 .33368 m .56847 .33351 L .56819 .33362 L F
.01 0 0 r
.56883 .33375 m .56732 .33287 L .56807 .33339 L F
.452 0 0 r
.5698 .33327 m .56891 .33367 L .56887 .33363 L F
.571 0 0 r
.5686 .33255 m .56896 .33381 L .57223 .33389 L F
.01 0 0 r
.56913 .33389 m .56903 .33383 L .56897 .33381 L F
.571 0 0 r
.56896 .33381 m .56898 .33387 L .56918 .33387 L F
.56896 .33381 m .56918 .33387 L .57223 .33389 L F
.01 0 0 r
.56897 .33381 m .56891 .33376 L .56883 .33375 L F
.56903 .33383 m .56891 .33376 L .56897 .33381 L F
.56891 .33376 m .56732 .33287 L .56883 .33375 L F
.825 0 0 r
.5672 .33555 m .56667 .33671 L .56552 .33477 L F
0 0 0 r
.56552 .33477 m .56667 .33671 L .56573 .33438 L F
.825 0 0 r
.56724 .33561 m .56667 .33671 L .5672 .33555 L F
.56779 .33669 m .56667 .33671 L .56726 .33558 L F
0 0 0 r
.56667 .33671 m .5678 .33632 L .56573 .33438 L F
.825 0 0 r
.56726 .33558 m .56724 .33561 L .5672 .33555 L F
.328 0 0 r
.56573 .33438 m .5678 .33632 L .56923 .33474 L F
.969 .921 .695 r
.56563 .33268 m .56848 .33378 L .56186 .33634 L F
.56847 .33351 m .56848 .33378 L .56563 .33268 L F
.571 0 0 r
.56868 .33192 m .57223 .33389 L .57181 .33103 L F
.5686 .33255 m .57223 .33389 L .56868 .33192 L F
.025 0 0 r
.57255 .33409 m .57148 .33397 L .56913 .33389 L F
.57148 .33397 m .56969 .3339 L .56913 .33389 L F
.571 0 0 r
.56898 .33387 m .56923 .33474 L .57187 .33399 L F
.56898 .33387 m .57187 .33399 L .57223 .33389 L F
.025 0 0 r
.57148 .33397 m .57122 .33395 L .56969 .3339 L F
.57122 .33395 m .57023 .33384 L .56976 .33386 L F
.57122 .33395 m .56976 .33386 L .56913 .33389 L F
.697 0 0 r
.57234 .33401 m .57275 .33636 L .57454 .33647 L F
.57232 .33399 m .57232 .33401 L .57234 .33401 L F
.57232 .33401 m .57275 .33636 L .57234 .33401 L F
.57223 .33389 m .57225 .33401 L .57232 .33399 L F
.57225 .33401 m .57275 .33636 L .57232 .33399 L F
.57263 .33391 m .57454 .33647 L .57565 .33409 L F
.57232 .33399 m .57454 .33647 L .57263 .33391 L F
.303 0 0 r
.57263 .33391 m .57203 .33395 L .57224 .33401 L F
.57515 .33332 m .57455 .33344 L .57263 .33391 L F
.57455 .33344 m .57203 .33395 L .57263 .33391 L F
.727 0 0 r
.57478 .3334 m .57508 .33364 L .57553 .33323 L F
.596 0 0 r
.57608 .33274 m .57608 .33274 L .57555 .33324 L F
.57608 .33274 m .57564 .33314 L .57555 .33324 L F
.57608 .33274 m .57595 .33286 L .57608 .33276 L F
.57606 .33277 m .57595 .33286 L .57605 .3328 L F
.57606 .33277 m .57605 .3328 L .57606 .33279 L F
.57608 .33276 m .57606 .33277 L .57606 .33279 L F
.57595 .33286 m .57555 .33324 L .57594 .33296 L F
0 0 .48 r
.5757 .33367 m .57567 .33365 L .57536 .3331 L F
.727 0 0 r
.57508 .33364 m .57565 .33409 L .57607 .33275 L F
.57508 .33364 m .57607 .33275 L .57608 .33273 L F
.596 0 0 r
.57608 .33274 m .57615 .33258 L .57564 .33314 L F
.546 0 0 r
.56915 .33021 m .57181 .33103 L .56957 .32864 L F
.969 .921 .695 r
.56832 .32998 m .56921 .32998 L .56888 .33122 L F
.596 0 0 r
.57608 .33276 m .57606 .33279 L .57709 .33214 L F
.846 0 0 r
.57685 .33209 m .57609 .33274 L .57817 .33527 L F
0 0 .546 r
.57864 .33388 m .57638 .33195 L .57472 .327 L F
.58364 .33812 m .5769 .33478 L .57613 .33262 L F
.58364 .33812 m .57613 .33262 L .5764 .33198 L F
.57614 .33286 m .57603 .33286 L .57607 .33277 L F
.57629 .33305 m .57621 .33301 L .57614 .33286 L F
.57621 .33301 m .57593 .33286 L .57614 .33286 L F
.57613 .33262 m .57629 .33305 L .57609 .33273 L F
.846 0 0 r
.57608 .33273 m .57601 .33295 L .57629 .33326 L F
.57601 .33295 m .57565 .33409 L .57684 .33465 L F
0 0 .48 r
.57692 .3348 m .58522 .34814 L p .57736 .3357 L F P
0 g
s
.774 0 0 r
.57684 .33465 m .5769 .33478 L .57686 .33466 L F
.89 0 0 r
.58456 .34489 m .58543 .34625 L .58496 .34457 L F
.58491 .34289 m .58468 .34361 L .58509 .34297 L F
0 0 0 r
.58535 .34156 m .58526 .34298 L .58468 .34361 L F
.58535 .34156 m .58468 .34361 L .58529 .34168 L F
.58629 .33988 m .58585 .34236 L .58526 .34298 L F
.58629 .33988 m .58526 .34298 L .58535 .34156 L F
.58536 .34145 m .58511 .34193 L .5854 .34084 L F
.58511 .34193 m .58527 .34111 L .5854 .34084 L F
.58535 .34156 m .58529 .34168 L .58536 .34145 L F
.58629 .33988 m .58535 .34156 L .5854 .34084 L F
.969 0 0 r
.58479 .33965 m .58453 .34454 L .58585 .34236 L F
.58479 .33965 m .58364 .34225 L .58453 .34454 L F
0 0 .546 r
.58364 .33812 m .58522 .34814 L .5769 .33478 L p F P
0 g
s
.774 0 0 r
.57565 .33409 m .57587 .33709 L .57741 .33587 L F
.57565 .33409 m .57741 .33587 L .57684 .33465 L F
0 0 .48 r
.57731 .33563 m .57741 .33587 L .57725 .33553 L F
.57741 .33587 m .57796 .33728 L .57725 .33553 L F
.791 0 0 r
.57753 .33617 m .57587 .33709 L .57623 .33798 L F
.57741 .33587 m .57587 .33709 L .57753 .33617 L F
0 0 .48 r
.57776 .33634 m .57797 .33729 L .57796 .33728 L F
.57776 .33634 m .57796 .33728 L .57731 .33563 L F
.57821 .33705 m .57797 .33729 L .57776 .33634 L F
.58522 .34814 m .57812 .33756 L .57821 .33705 L F
.791 0 0 r
.57753 .33617 m .57623 .33798 L .57797 .3373 L F
.078 0 0 r
.57744 .33851 m .57741 .33852 L .57744 .33849 L F
.646 0 0 r
.57808 .3378 m .57547 .3388 L .5774 .33854 L F
0 0 .48 r
.57808 .3378 m .57806 .33792 L .57797 .33729 L F
.646 0 0 r
.578 .33742 m .57547 .3388 L .57808 .3378 L F
0 0 .48 r
.57812 .33756 m .57808 .3378 L .57797 .33729 L F
.58285 .34604 m .57806 .33792 L .57812 .33756 L F
.592 0 0 r
.57805 .33796 m .57744 .33851 L .57772 .33828 L F
.57806 .33793 m .57744 .33851 L .57805 .33796 L F
.078 0 0 r
.57744 .33851 m .5774 .33854 L .57741 .33852 L F
.846 0 0 r
.57814 .33817 m .5775 .33897 L .57884 .3396 L F
.57768 .3384 m .5775 .33897 L .57814 .33817 L F
.592 0 0 r
.57806 .33793 m .5774 .33854 L .57744 .33851 L F
.57806 .33793 m .5774 .33854 L .57806 .33793 L F
.774 0 0 r
.5775 .33897 m .57772 .34195 L .57934 .34067 L F
.5775 .33897 m .57934 .34067 L .57884 .3396 L F
0 0 .48 r
.58133 .34413 m .57988 .34182 L .57986 .34179 L F
.791 0 0 r
.57944 .34093 m .57772 .34195 L .57807 .34283 L F
.57934 .34067 m .57772 .34195 L .57944 .34093 L F
.57944 .34093 m .57807 .34283 L .57991 .34211 L F
0 0 .48 r
.57988 .34199 m .5799 .34208 L .57983 .34192 L F
.5799 .34208 m .57994 .34239 L .57983 .34192 L F
.58133 .34413 m .57998 .34243 L .57988 .34199 L F
.57998 .34243 m .57994 .34239 L .57988 .34199 L F
.328 0 0 r
.56857 .33467 m .56847 .3335 L .56851 .33449 L F
.969 .921 .695 r
.56186 .33634 m .56848 .33378 L .56068 .35058 L F
.328 0 0 r
.56851 .33467 m .56851 .33449 L .56841 .33422 L F
.429 0 0 r
.5678 .33632 m .56864 .33644 L .56857 .33562 L F
.56854 .3355 m .56857 .33562 L .56855 .33549 L F
.5678 .33632 m .56857 .33562 L .56854 .3355 L F
.213 0 0 r
.56913 .33789 m .56867 .33675 L .5678 .33632 L F
.965 .939 .678 r
.57071 .33677 m .57046 .33808 L .57049 .3375 L F
.57082 .3364 m .57046 .33808 L .57071 .33677 L F
.57082 .3364 m .57049 .3375 L .57062 .33464 L F
.57047 .33544 m .57034 .34045 L .57007 .33745 L F
.57062 .33464 m .57042 .33894 L .57047 .33544 L F
.57042 .33894 m .57038 .33895 L .57047 .33544 L F
.57009 .33737 m .5683 .34644 L .56573 .34783 L F
.56934 .33842 m .56573 .34783 L .56068 .35058 L F
.57009 .33737 m .56949 .3388 L .56934 .33842 L F
.56949 .3388 m .56573 .34783 L .56934 .33842 L F
.572 0 0 r
.57039 .33844 m .57078 .33909 L .57058 .33747 L F
.965 .939 .678 r
.57007 .33745 m .57034 .34072 L .56911 .34231 L F
.57034 .34045 m .57034 .34072 L .57007 .33745 L F
.213 0 0 r
.56913 .33789 m .57078 .33853 L .57042 .33764 L F
.56849 .33801 m .56925 .33818 L .56913 .33789 L F
.56925 .33818 m .57078 .33853 L .56913 .33789 L F
.429 0 0 r
.56864 .33644 m .57042 .33764 L .57117 .33681 L F
.5678 .33632 m .56867 .33675 L .56864 .33644 L F
.56867 .33675 m .57042 .33764 L .56864 .33644 L F
.965 .939 .678 r
.56068 .35058 m .56836 .336 L p .56867 .33675 L F P
0 g
s
.965 .939 .678 r
.56867 .33675 m .56934 .33842 L .56888 .33906 L F
.56867 .33675 m .56888 .33906 L .56068 .35058 L F
.969 .921 .695 r
.56855 .33565 m .56068 .35058 L p .56831 .33416 L F P
0 g
s
.969 .921 .695 r
.56848 .33378 m .56854 .3355 L .56831 .33416 L F
.56854 .3355 m .56855 .33565 L .56831 .33416 L F
.328 0 0 r
.56851 .33467 m .56857 .33467 L .56851 .33449 L F
.429 0 0 r
.56855 .33549 m .57117 .33681 L .56923 .33474 L F
.56864 .33644 m .57117 .33681 L .56855 .33549 L F
.965 .939 .678 r
.56862 .33619 m .56867 .33675 L .56853 .33641 L F
.56836 .336 m .56855 .33565 L p .56853 .33641 L F P
0 g
s
.328 0 0 r
.56857 .33467 m .56923 .33474 L .56859 .3337 L F
.213 0 0 r
.56913 .33789 m .57042 .33764 L .56867 .33675 L F
.572 0 0 r
.57058 .33747 m .57409 .33877 L .57071 .33677 L F
.57078 .33909 m .57111 .33961 L .57098 .33913 L F
.456 0 0 r
.57115 .33916 m .57096 .33912 L .57066 .33883 L F
.572 0 0 r
.57078 .33909 m .57098 .33913 L .57058 .33747 L F
.456 0 0 r
.57115 .33916 m .57101 .33918 L .57096 .33912 L F
.33 0 0 r
.57038 .33901 m .57072 .33898 L .57038 .33876 L F
.53 0 0 r
.57066 .33883 m .57101 .33918 L .56982 .33863 L F
.33 0 0 r
.57038 .33876 m .57072 .33898 L .57039 .33844 L F
.007 0 0 r
.57101 .33918 m .57078 .33853 L .56925 .33818 L F
.57101 .33918 m .56925 .33818 L .56982 .33863 L F
.965 .939 .678 r
.57094 .33531 m .57098 .33533 L .57088 .33584 L F
.56911 .34231 m .57037 .34077 L .5683 .34644 L F
.57037 .34077 m .57053 .3425 L .5683 .34644 L F
.43 0 0 r
.57034 .34045 m .57304 .34167 L .57111 .33961 L F
.57042 .34128 m .57304 .34167 L .57034 .34045 L F
.212 0 0 r
.57092 .34275 m .57229 .34249 L .57044 .34156 L F
.826 0 0 r
.57199 .34591 m .57161 .34592 L .57129 .34494 L F
0 0 0 r
.57042 .34595 m .57222 .34725 L .57155 .34558 L F
.965 .939 .678 r
.56818 .34704 m .57233 .34345 L .56531 .36165 L F
.431 0 0 r
.57155 .34558 m .57238 .34571 L .57229 .34477 L F
.57155 .34558 m .5724 .34601 L .57238 .34571 L F
.965 .939 .678 r
.5722 .34377 m .57222 .34764 L .56531 .36165 L F
.57233 .34345 m .57229 .34477 L .5722 .34377 L F
.57229 .34477 m .57222 .34764 L .5722 .34377 L F
.949 .952 .657 r
.57423 .34665 m .57446 .34628 L p .57423 .34712 L F P
0 g
s
.965 .939 .678 r
.57455 .34612 m .57353 .34784 L p .57486 .34509 L F P
0 g
s
.965 .939 .678 r
.57353 .34784 m .56531 .36165 L p .57335 .34771 L F P
0 g
s
.965 .939 .678 r
.57486 .34509 m .57353 .34784 L .57335 .34771 L F
.949 .952 .657 r
.57353 .34784 m .57423 .34665 L p .57385 .34813 L F P
0 g
s
.002 0 0 r
.57472 .34839 m .57307 .34744 L .57353 .34784 L F
.57353 .34785 m .57353 .34784 L .57353 .34785 L F
.57472 .34839 m .57353 .34784 L .57353 .34785 L F
.949 .952 .657 r
.57469 .34598 m .57454 .34657 L .57447 .34635 L F
.57446 .34628 m .57455 .34612 L p .57447 .34635 L F P
0 g
s
.431 0 0 r
.57238 .34571 m .57414 .34689 L .57489 .34608 L F
.5724 .34601 m .57414 .34689 L .57238 .34571 L F
.533 0 0 r
.57247 .34361 m .57287 .34401 L .57153 .34339 L F
.004 0 0 r
.57287 .34401 m .57264 .34337 L .57103 .343 L F
.57287 .34401 m .57103 .343 L .57153 .34339 L F
.965 .939 .678 r
.5706 .34267 m .57143 .34332 L .56818 .34704 L F
.57094 .33531 m .57114 .33535 L .57112 .33543 L F
.33 0 0 r
.57038 .33901 m .57111 .33961 L .57072 .33898 L F
.57037 .33954 m .57111 .33961 L .57038 .33901 L F
.965 .939 .678 r
.5683 .34644 m .56818 .34704 L .56788 .34718 L F
.5683 .34644 m .56788 .34718 L .56068 .35058 L F
.56531 .36165 m .56306 .35628 L p .56818 .34704 L F P
0 g
s
.965 .939 .678 r
.56306 .35628 m .56068 .35058 L p .56818 .34704 L F P
0 g
s
.431 0 0 r
.57229 .34477 m .57489 .34608 L .57297 .34404 L F
.57238 .34571 m .57489 .34608 L .57229 .34477 L F
.965 .939 .678 r
.57228 .34525 m .57233 .34519 L .57222 .34764 L F
.57233 .34519 m .5725 .34704 L .57222 .34764 L F
.213 0 0 r
.57285 .34713 m .57449 .34776 L .57414 .34689 L F
.57222 .34725 m .57297 .34742 L .57285 .34713 L F
.57297 .34742 m .57449 .34776 L .57285 .34713 L F
.57285 .34713 m .57414 .34689 L .5724 .34601 L F
.965 .939 .678 r
.5725 .34706 m .57297 .34742 L .56531 .36165 L F
.57297 .34742 m .57335 .34771 L .5732 .34798 L F
.57297 .34742 m .5732 .34798 L .56531 .36165 L F
.002 0 0 r
.57353 .34784 m .57307 .34744 L .57297 .34742 L F
.332 0 0 r
.5743 .34797 m .57481 .34803 L .57431 .34776 L F
.5743 .34797 m .57431 .34776 L .57429 .34797 L F
.002 0 0 r
.57472 .34839 m .57449 .34776 L .57307 .34744 L F
.949 .952 .657 r
.56531 .36165 m .57353 .34784 L p .57011 .36269 L F P
0 g
s
.949 .952 .657 r
.57385 .34813 m .57011 .36269 L .57353 .34784 L F
.462 0 0 r
.57543 .34828 m .57472 .34839 L .57437 .34804 L F
.432 0 0 r
.57473 .34812 m .57495 .34817 L .57481 .34803 L F
.965 .939 .678 r
.57472 .34583 m .57455 .34612 L p .57486 .34509 L F P
0 g
s
.331 0 0 r
.57231 .34391 m .57297 .34404 L .57292 .34397 L F
.57231 .34397 m .57297 .34404 L .57231 .34391 L F
0 0 .48 r
.58022 .34335 m .58022 .34335 L .58021 .34334 L F
.58285 .34604 m .5812 .34458 L .58022 .34335 L F
.589 0 0 r
.57998 .34269 m .57924 .34337 L .57994 .34286 L F
0 0 .48 r
.58065 .34425 m .58062 .34527 L .58053 .34399 L F
.774 0 0 r
.57933 .3434 m .58107 .34515 L .58051 .34395 L F
0 0 .48 r
.58066 .3441 m .58065 .34425 L .58053 .34399 L F
.58207 .34535 m .58113 .3453 L .58066 .3441 L F
.58522 .34814 m .58192 .34608 L .58207 .34535 L F
.58192 .34608 m .58062 .34527 L .58207 .34535 L F
0 0 .411 r
.58178 .34721 m .58218 .34787 L .58179 .34722 L F
.586 0 0 r
.5814 .34744 m .58177 .34715 L .58176 .34715 L F
.774 0 0 r
.58117 .34777 m .58136 .35033 L .58125 .3477 L F
.58117 .34777 m .58125 .3477 L .58124 .34749 L F
.586 0 0 r
.58179 .34722 m .58105 .34776 L .58177 .34724 L F
.58177 .34717 m .58105 .34776 L .58179 .34722 L F
0 0 .411 r
.58958 .35926 m .58272 .3488 L .58178 .34721 L F
.58173 .34703 m .58958 .35926 L p .58178 .34721 L F P
0 g
s
0 0 0 r
.5854 .34084 m .58527 .34111 L .58531 .34094 L F
.909 0 0 r
.58474 .33781 m .58552 .33894 L .58556 .33819 L F
.072 0 0 r
.58583 .33735 m .58525 .33886 L .58497 .33828 L F
0 0 .411 r
.58426 .35128 m .58181 .34736 L .58228 .34808 L F
.774 0 0 r
.58114 .3474 m .58291 .34911 L .58218 .34787 L F
0 0 .411 r
.58836 .35792 m .58312 .3495 L .58426 .35128 L F
.58707 .35594 m .58385 .35077 L .58322 .34967 L F
.791 0 0 r
.58304 .34935 m .5817 .3512 L .58366 .35044 L F
.643 0 0 r
.5837 .35051 m .5817 .3512 L .58095 .352 L F
.58366 .35044 m .5817 .3512 L .5837 .35051 L F
.5838 .35071 m .58095 .352 L .58285 .35172 L F
.5837 .35051 m .58095 .352 L .5838 .35071 L F
0 0 .411 r
.58707 .35594 m .5845 .35201 L .58409 .35129 L F
.58383 .35078 m .58409 .35129 L .58351 .35027 L F
.58707 .35594 m .58409 .35129 L .58383 .35078 L F
.791 0 0 r
.58495 .35279 m .58316 .35391 L .5835 .35477 L F
.58483 .3526 m .58316 .35391 L .58495 .35279 L F
0 0 .411 r
.5845 .35201 m .58471 .35239 L .58439 .35184 L F
.58471 .35239 m .58586 .35446 L .58439 .35184 L F
.5856 .35395 m .58586 .35446 L .5845 .35201 L F
.58574 .35429 m .5846 .35248 L .58574 .35427 L F
.791 0 0 r
.58495 .35279 m .5835 .35477 L .5856 .35395 L F
0 0 .411 r
.58502 .35281 m .5856 .35395 L .5845 .35201 L F
.58836 .35792 m .58586 .35446 L .58502 .35281 L F
.642 0 0 r
.58563 .35401 m .5835 .35477 L .58276 .35557 L F
.5856 .35395 m .5835 .35477 L .58563 .35401 L F
.573 0 0 r
.57486 .34509 m .57472 .34583 L .57491 .34508 L F
.57467 .34605 m .57777 .3472 L .57491 .34508 L F
.57467 .34605 m .57481 .34803 L .57777 .3472 L F
.57436 .34728 m .57481 .34803 L .57467 .34605 L F
.949 .952 .657 r
.57422 .35056 m .57396 .35141 L .57423 .34867 L F
.432 0 0 r
.57422 .34968 m .57673 .35006 L .57423 .34867 L F
.213 0 0 r
.57455 .35112 m .57598 .35086 L .57422 .34998 L F
.949 .952 .657 r
.57431 .35027 m .57461 .35133 L .57412 .3509 L F
.57395 .35144 m .57572 .35172 L .56706 .37422 L F
.538 0 0 r
.57584 .35174 m .57655 .35235 L .5749 .35159 L F
0 0 0 r
.57655 .35235 m .57633 .35173 L .57461 .35133 L F
.57655 .35235 m .57461 .35133 L .5749 .35159 L F
.949 .952 .657 r
.57567 .35136 m .57608 .35079 L .57572 .35172 L F
.5764 .35152 m .57631 .35161 L .57608 .35079 L F
.334 0 0 r
.57603 .35126 m .57665 .35163 L .57609 .3507 L F
.332 0 0 r
.57432 .34771 m .57481 .34803 L .57436 .34728 L F
.949 .952 .657 r
.56706 .37422 m .56657 .37072 L p .57011 .36269 L F P
0 g
s
.949 .952 .657 r
.56657 .37072 m .56531 .36165 L p .57011 .36269 L F P
0 g
s
.076 0 0 r
.58761 .34135 m .58807 .34387 L .58779 .34417 L F
.58732 .3432 m .58779 .34417 L .58704 .34497 L F
.58761 .34135 m .58779 .34417 L .58732 .3432 L F
.909 0 0 r
.58729 .34326 m .5873 .34307 L .58666 .34237 L F
.076 0 0 r
.58761 .34135 m .58704 .34497 L .58694 .34307 L F
0 0 0 r
.58719 .34481 m .58699 .34525 L .58704 .34497 L F
.58807 .34387 m .58715 .34552 L .58719 .34481 L F
.076 0 0 r
.58761 .34135 m .58708 .34272 L .58683 .34219 L F
.334 0 0 r
.576 .35155 m .57665 .35163 L .57602 .35135 L F
0 0 .411 r
.5859 .35455 m .58574 .35429 L .58574 .35427 L F
.581 0 0 r
.58574 .35428 m .58571 .35416 L .58465 .35529 L F
.845 0 0 r
.58577 .35431 m .58476 .35425 L .58579 .35472 L F
.642 0 0 r
.58571 .35416 m .58276 .35557 L .58465 .35529 L F
.58563 .35401 m .58276 .35557 L .58571 .35416 L F
0 0 .411 r
.58669 .35585 m .58601 .35476 L .5859 .35455 L F
.5871 .35652 m .58707 .35648 L .58669 .35585 L F
.889 0 0 r
.58777 .35221 m .58768 .35249 L .58796 .35262 L F
.58844 .35223 m .58796 .35262 L .589 .3531 L F
.845 0 0 r
.58741 .35237 m .58736 .35313 L .58796 .35262 L F
0 0 0 r
.58852 .34983 m .58851 .34984 L .58853 .34979 L F
.909 0 0 r
.58861 .34673 m .58869 .3471 L .58904 .34726 L F
.079 0 0 r
.5889 .3462 m .58882 .34769 L .58867 .34679 L F
.58882 .34769 m .58876 .34861 L .58869 .3471 L F
.58882 .34769 m .58869 .3471 L .58867 .34679 L F
.5889 .3462 m .58962 .3477 L .58897 .34839 L F
.58882 .34769 m .58897 .34839 L .58876 .34861 L F
.914 0 0 r
.58869 .3471 m .58895 .34771 L .58904 .34726 L F
.079 0 0 r
.5889 .3462 m .58897 .34839 L .58882 .34769 L F
.909 0 0 r
.58908 .34656 m .58904 .34726 L .59052 .34794 L F
0 0 0 r
.58983 .34747 m .58939 .34993 L .58884 .35052 L F
.58889 .34966 m .58884 .35052 L .58825 .35115 L F
.58983 .34747 m .58884 .35052 L .58889 .34966 L F
.58983 .34747 m .58825 .35115 L .58852 .34983 L F
.58983 .34747 m .58852 .34983 L .58876 .34861 L F
.079 0 0 r
.58937 .34496 m .58983 .34747 L .58962 .3477 L F
.58937 .34496 m .58962 .3477 L .5889 .3462 L F
.58937 .34496 m .5889 .3462 L .58866 .34572 L F
.336 0 0 r
.57786 .3548 m .57849 .35487 L .57788 .35454 L F
.949 .952 .657 r
.57786 .35587 m .57777 .35599 L .57778 .35582 L F
.434 0 0 r
.57777 .35648 m .58038 .35688 L .57778 .35563 L F
.949 .952 .657 r
.57778 .35582 m .57762 .3562 L .57746 .35564 L F
.57777 .35599 m .57762 .3562 L .57778 .35582 L F
.57786 .35587 m .57746 .35564 L .5777 .3554 L F
.336 0 0 r
.57788 .35454 m .57849 .35487 L .57794 .35397 L F
.214 0 0 r
.57803 .35762 m .57964 .35767 L .57789 .35679 L F
.57808 .35794 m .57811 .35793 L .57803 .35762 L F
.57811 .35793 m .57964 .35767 L .57803 .35762 L F
.919 .958 .633 r
.57808 .35799 m .57812 .35821 L .578 .35821 L F
.57845 .35823 m .57817 .36223 L p .578 .35821 L F P
0 g
s
.435 0 0 r
.57983 .35833 m .5811 .35862 L .58033 .3578 L F
.698 0 0 r
.58325 .357 m .58366 .35899 L .58471 .35862 L F
.58366 .35899 m .58374 .35938 L .58471 .35862 L F
.103 0 0 r
.58612 .35813 m .58351 .3593 L .58357 .35918 L F
.58612 .35813 m .58357 .35918 L .58366 .35899 L F
.889 0 0 r
.59031 .35275 m .59042 .35356 L .59079 .35298 L F
0 0 0 r
.59022 .35318 m .58997 .35444 L .58969 .35473 L F
.59022 .35318 m .58969 .35473 L .59011 .35337 L F
.59159 .35072 m .59116 .35317 L .58997 .35444 L F
.59159 .35072 m .58997 .35444 L .59022 .35318 L F
.59159 .35072 m .59022 .35318 L .59048 .35191 L F
.914 0 0 r
.59038 .35003 m .59071 .35077 L .59082 .35023 L F
.083 0 0 r
.5904 .35013 m .59073 .35164 L .59048 .35191 L F
.5904 .35013 m .59048 .35191 L .59039 .35017 L F
.59114 .34822 m .59159 .35072 L .59073 .35164 L F
.59114 .34822 m .59073 .35164 L .5904 .35013 L F
.59114 .34822 m .5904 .35013 L .5902 .34922 L F
.941 .964 .708 r
.5908 .32211 m .59291 .33801 L .58928 .34278 L p F P
0 g
s
.918 .973 .692 r
.57945 .35956 m .57942 .35937 L .57956 .35862 L F
.435 0 0 r
.57947 .35938 m .58221 .3598 L .57956 .35862 L F
.215 0 0 r
.57957 .3609 m .57971 .36094 L .5797 .36088 L F
.918 .973 .692 r
.57977 .36128 m .57777 .36785 L .57942 .35937 L F
.34 0 0 r
.58143 .36098 m .58163 .36105 L .58144 .36094 L F
.918 .973 .692 r
.58037 .36087 m .57745 .37226 L .57928 .3629 L F
.659 0 0 r
.58159 .36103 m .58124 .36113 L .58144 .36094 L F
.215 0 0 r
.5797 .36088 m .58181 .36143 L .58147 .36058 L F
.545 0 0 r
.58118 .36117 m .5813 .3613 L .58046 .36108 L F
.5813 .3613 m .58201 .36201 L .58046 .36108 L F
.58046 .36108 m .58201 .36201 L .57977 .36099 L F
.215 0 0 r
.57971 .36094 m .58181 .36143 L .5797 .36088 L F
.5797 .36088 m .58147 .36058 L .57945 .35956 L F
.918 .973 .692 r
.58036 .36444 m .57745 .37226 L .58008 .36295 L F
.919 .958 .633 r
.57817 .36223 m .57777 .36785 L p .57594 .36334 L F P
0 g
s
.918 .973 .692 r
.58051 .36141 m .57745 .37226 L .58021 .36152 L F
.919 .958 .633 r
.57777 .36785 m .57745 .37226 L .57681 .37315 L p F P
0 g
s
.919 .958 .633 r
.57681 .37315 m .56598 .38815 L p .57777 .36785 L F P
0 g
s
.844 0 0 r
.59023 .3596 m .5908 .36098 L .59183 .35839 L F
0 0 0 r
.58201 .36201 m .58181 .36143 L .57971 .36094 L F
.58201 .36201 m .57971 .36094 L .57977 .36099 L F
.436 0 0 r
.58128 .36204 m .5833 .36324 L .58404 .36246 L F
.58126 .36221 m .5833 .36324 L .58128 .36204 L F
.918 .973 .692 r
.58058 .36534 m .5812 .36218 L .58129 .36192 L F
.58058 .36534 m .58129 .36192 L .58107 .36385 L F
.58129 .36192 m .5812 .36218 L .58136 .36133 L F
.338 0 0 r
.57977 .35752 m .58033 .3578 L .57987 .35705 L F
.918 .973 .692 r
.58058 .36534 m .57745 .37226 L .5812 .36218 L F
.912 0 0 r
.59376 .35514 m .59421 .35606 L .59434 .35541 L F
.09 0 0 r
.59391 .35583 m .59423 .35729 L .59389 .35765 L F
.59391 .35583 m .59389 .35765 L .59381 .35609 L F
.59467 .35387 m .59512 .35635 L .59423 .35729 L F
.59467 .35387 m .59423 .35729 L .59391 .35583 L F
.59467 .35387 m .59391 .35583 L .5937 .35489 L F
.589 0 0 r
.58403 .36294 m .58501 .36398 L .58688 .36425 L F
.437 0 0 r
.58349 .3635 m .58508 .36406 L .58403 .36294 L F
.66 0 0 r
.58372 .36358 m .58317 .36374 L .58343 .36348 L F
.58317 .36374 m .58299 .36379 L .58308 .36371 L F
.918 .973 .692 r
.58147 .36336 m .58164 .36426 L .58095 .3645 L F
.216 0 0 r
.5815 .36354 m .5833 .36324 L .58126 .36221 L F
.476 0 0 r
.5841 .36385 m .58384 .36465 L .58299 .36379 L F
.546 0 0 r
.58299 .36379 m .58384 .36465 L .58156 .36362 L F
0 0 0 r
.58384 .36465 m .58364 .36408 L .58151 .36358 L F
.58384 .36465 m .58151 .36358 L .58156 .36362 L F
.918 .973 .692 r
.58193 .36398 m .58196 .364 L .58186 .36419 L F
.58095 .3645 m .58186 .36419 L .57745 .37226 L F
.476 0 0 r
.58559 .36436 m .58384 .36465 L .5841 .36385 L F
.437 0 0 r
.58323 .3645 m .58515 .36568 L .58588 .36491 L F
.58321 .3647 m .58515 .36568 L .58323 .3645 L F
.918 .973 .692 r
.58316 .36506 m .58114 .36784 L .58234 .3661 L F
.58314 .36524 m .58114 .36784 L .58316 .36506 L F
.218 0 0 r
.58344 .36596 m .58515 .36568 L .58321 .3647 L F
.918 .973 .692 r
.58331 .36525 m .58114 .36784 L p .58328 .36508 L F P
0 g
s
.918 .973 .692 r
.58114 .36784 m .57745 .37226 L p .58234 .3661 L F P
0 g
s
.661 0 0 r
.58539 .36576 m .58475 .366 L .58511 .36566 L F
.58551 .36582 m .58475 .366 L .58539 .36576 L F
.83 0 0 r
.58471 .36602 m .58483 .36622 L .58455 .36609 L F
.548 0 0 r
.58483 .36622 m .58338 .36604 L .58371 .36605 L F
.218 0 0 r
.58335 .36598 m .58548 .36651 L .58515 .36568 L F
.548 0 0 r
.58483 .36622 m .58568 .36708 L .58338 .36604 L F
.218 0 0 r
.58335 .36601 m .58548 .36651 L .58335 .36598 L F
0 0 0 r
.58568 .36708 m .58548 .36651 L .58335 .36601 L F
.58568 .36708 m .58335 .36601 L .58338 .36604 L F
.661 0 0 r
.58555 .36581 m .58551 .36582 L .58539 .36576 L F
.439 0 0 r
.58539 .36576 m .5869 .36629 L .5859 .36522 L F
.58487 .36674 m .58702 .36795 L .58775 .36718 L F
.58485 .36685 m .58702 .36795 L .58487 .36674 L F
.885 .976 .674 r
.58464 .3678 m .58445 .36814 L .58472 .36741 L F
.219 0 0 r
.58514 .36825 m .58702 .36795 L .58485 .36685 L F
.58514 .36825 m .58485 .36685 L .58489 .36763 L F
.885 .976 .674 r
.57336 .38884 m .57379 .38712 L p .58488 .36737 L F P
0 g
s
.885 .976 .674 r
.5849 .3677 m .57336 .38884 L .58488 .36737 L F
.913 .981 .737 r
.59273 .34838 m .59237 .34831 L .59291 .33801 L F
.5927 .34995 m .59237 .34831 L .59273 .34838 L F
.59503 .33555 m .59697 .33331 L p .59332 .34857 L F P
0 g
s
.094 0 0 r
.59645 .35636 m .59566 .35837 L .59545 .3574 L F
.913 .981 .737 r
.61031 .31781 m .60906 .33674 L .59546 .35119 L p F P
0 g
s
.913 .981 .737 r
.61031 .31781 m .59546 .35119 L .59466 .35104 L F
.59 .112 0 r
.59805 .37084 m .59627 .36857 L .59487 .36685 L F
.774 0 0 r
.5936 .36533 m .59414 .36595 L .59444 .36571 L F
.9 0 0 r
.59618 .36349 m .59444 .36571 L .59481 .36667 L F
.59618 .36349 m .59481 .36667 L .59513 .36701 L F
.59 .112 0 r
.59805 .37084 m .59525 .36715 L .59459 .36644 L F
.9 0 0 r
.59618 .36349 m .59513 .36701 L .59702 .36565 L F
0 0 0 r
.59545 .36719 m .59539 .36708 L .59601 .36588 L F
.9 0 0 r
.59513 .36701 m .59524 .36713 L .59702 .36565 L F
.59 .112 0 r
.59805 .37084 m .59496 .36699 L .59485 .36694 L F
.59805 .37084 m .59552 .36727 L .59524 .36713 L F
.57 0 0 r
.59702 .36565 m .59535 .36718 L .59548 .36725 L F
.59 .112 0 r
.59581 .36754 m .59618 .36794 L .59566 .36735 L F
.59618 .36794 m .59704 .36887 L .59566 .36735 L F
.774 0 0 r
.596 .36773 m .59618 .36794 L .59628 .36786 L F
.59 .112 0 r
.5955 .36719 m .59581 .36754 L .59562 .3673 L F
.59581 .36754 m .59936 .37164 L .59704 .36887 L F
.791 0 0 r
.59628 .36786 m .59618 .36794 L .5962 .36797 L F
.885 .976 .674 r
.5849 .36769 m .58511 .36901 L .57336 .38884 L F
0 0 0 r
.58497 .36813 m .58514 .36825 L .58489 .36763 L F
.55 0 0 r
.58668 .36847 m .58514 .36825 L .58497 .36813 L F
.885 .976 .674 r
.58667 .3682 m .58656 .36871 L .58567 .36816 L F
.55 0 0 r
.58668 .36847 m .58497 .36813 L .58602 .36817 L F
.44 0 0 r
.58641 .36882 m .58653 .36888 L .58653 .36884 L F
.58653 .36888 m .5889 .37008 L .58653 .36884 L F
.831 0 0 r
.58651 .36794 m .58668 .36847 L .58602 .36817 L F
.44 0 0 r
.58733 .36786 m .58871 .36834 L .58779 .36738 L F
.661 0 0 r
.58723 .36783 m .58668 .36847 L .58651 .36794 L F
.58801 .3681 m .58668 .36847 L .58723 .36783 L F
.885 .976 .674 r
.58654 .36881 m .58653 .36888 L .58652 .36884 L F
.58656 .36871 m .58652 .36884 L .58652 .36877 L F
.221 0 0 r
.58703 .37038 m .5889 .37008 L .58653 .36888 L F
.58654 .36915 m .58653 .36888 L .58641 .36882 L F
.58703 .37038 m .58653 .36888 L .58654 .36915 L F
.885 .976 .674 r
.58652 .36877 m .58654 .36915 L .58649 .36881 L F
0 0 0 r
.58669 .37013 m .58703 .37038 L .58654 .36915 L F
.551 0 0 r
.58856 .37059 m .58703 .37038 L .58669 .37013 L F
.58856 .37059 m .58669 .37013 L .58762 .37017 L F
.885 .976 .674 r
.58449 .37162 m .58681 .37054 L .57983 .37819 L F
.58681 .37054 m .58714 .37039 L .57454 .38726 L F
.791 0 0 r
.59628 .36786 m .5962 .36797 L .59641 .36819 L F
.9 0 0 r
.59802 .36565 m .59628 .36786 L .59641 .36819 L F
0 0 .505 r
.59693 .3685 m .59739 .36903 L p .59667 .36821 L F P
0 g
s
.9 0 0 r
.59802 .36565 m .59641 .36819 L .59705 .36887 L F
.59 .112 0 r
.59977 .37188 m .59953 .37159 L .5987 .37063 L F
.59977 .37188 m .5987 .37063 L .59862 .37055 L F
.9 0 0 r
.59802 .36565 m .59705 .36887 L .59884 .3678 L F
.59 .112 0 r
.59736 .36899 m .59693 .3685 L p .59738 .36904 L F P
0 g
s
0 0 0 r
.59747 .36908 m .59734 .36897 L .59742 .36882 L F
.9 0 0 r
.59705 .36887 m .59727 .36911 L .59884 .3678 L F
0 0 0 r
.59747 .36908 m .59743 .36912 L .59736 .36899 L F
.568 0 0 r
.59884 .3678 m .59727 .36911 L .59736 .36915 L F
.59 .112 0 r
.59777 .36975 m .59752 .36928 L .59744 .36919 L F
.59777 .36975 m .59744 .36919 L .59722 .36908 L F
.59936 .37164 m .59752 .36928 L .59777 .36975 L F
.59936 .37164 m .59977 .37188 L .59803 .36987 L F
.59751 .36926 m .59748 .36921 L .59745 .3692 L F
.59748 .36921 m .59736 .36899 L .59745 .3692 L F
.59799 .36982 m .59736 .36899 L .59751 .36926 L F
.568 0 0 r
.59884 .3678 m .59736 .36915 L .59748 .36921 L F
.59 .112 0 r
.59764 .3693 m .59761 .36927 L p .59858 .3705 L F P
0 g
s
.59 .112 0 r
.59761 .36927 m .59739 .36903 L p .59758 .36926 L F P
0 g
s
.59 .112 0 r
.59858 .3705 m .59761 .36927 L .59758 .36926 L F
.59858 .3705 m .59739 .36903 L .59799 .36982 L F
0 0 .505 r
.59753 .36918 m .59909 .37095 L p .59821 .36999 L F P
0 g
s
0 0 .505 r
.59821 .36999 m .59909 .37095 L .59882 .3707 L F
.59 .112 0 r
.59831 .37007 m .59764 .3693 L p .59978 .37189 L F P
0 g
s
.59 .112 0 r
.59978 .37189 m .59764 .3693 L .59858 .3705 L F
0 0 0 r
.60051 .36329 m .60009 .36568 L .59857 .36726 L F
.60051 .36329 m .59857 .36726 L .59873 .36643 L F
.101 0 0 r
.59921 .36302 m .59913 .36322 L .59916 .36283 L F
.886 0 0 r
.59903 .36434 m .59899 .36487 L .59914 .36439 L F
.101 0 0 r
.60006 .36085 m .60051 .36329 L .59906 .36479 L F
.59905 .36464 m .59906 .36479 L .59899 .36487 L F
.60006 .36085 m .59906 .36479 L .59905 .36464 L F
.60006 .36085 m .59899 .36487 L .59913 .36322 L F
0 0 0 r
.59906 .36479 m .59879 .3655 L .59899 .36487 L F
.60051 .36329 m .59873 .36643 L .59906 .36479 L F
.91 0 0 r
.59889 .36158 m .59949 .36263 L .59963 .36192 L F
.101 0 0 r
.60006 .36085 m .59921 .36302 L .59897 .36198 L F
0 0 0 r
.59963 .35995 m .60006 .36085 L .59949 .35985 L F
.59963 .35995 m .59949 .35985 L .59878 .3586 L F
.887 .987 .725 r
.59597 .35065 m .59878 .34766 L p .59561 .3533 L F P
0 g
s
.887 .987 .725 r
.59561 .3533 m .59525 .35325 L .59597 .35065 L F
.59703 .35549 m .59703 .35549 L .59878 .34766 L F
.59703 .35549 m .59653 .35393 L .59878 .34766 L F
.59666 .35544 m .59653 .35393 L .59703 .35549 L F
.59652 .35531 m .59636 .35439 L .59653 .35393 L F
.59 .112 0 r
.59977 .37188 m .59978 .37189 L .59953 .37159 L F
.887 .987 .725 r
.58834 .37086 m .58834 .37086 L .58834 .37085 L F
.223 0 0 r
.58895 .3724 m .58834 .37086 L .58834 .37087 L F
.662 0 0 r
.58993 .37021 m .58856 .37059 L .58831 .36985 L F
.885 .976 .674 r
.58816 .37022 m .58796 .37108 L p .58804 .37037 L F P
0 g
s
.887 .987 .725 r
.58848 .37159 m .58858 .37214 L .58817 .37209 L F
.885 .976 .674 r
.58796 .37108 m .58797 .37046 L .58804 .37037 L F
.566 0 0 r
.59917 .37111 m .59917 .37111 L .59925 .37116 L F
.533 .03 0 r
.59966 .37162 m .59936 .37122 L .59922 .37114 L F
0 0 .505 r
.59909 .37095 m .60006 .37205 L .59917 .37111 L p F P
0 g
s
.566 0 0 r
.6007 .36984 m .59917 .37111 L .59925 .37116 L F
.59917 .37111 m .59916 .37111 L .59917 .37111 L F
.533 .03 0 r
.59936 .37122 m .59931 .37116 L .59922 .37114 L F
.60006 .37205 m .59931 .37116 L .59966 .37162 L F
.566 0 0 r
.6007 .36984 m .59925 .37116 L .59936 .37122 L F
.533 .03 0 r
.59994 .37181 m .59951 .37131 L .59943 .37126 L F
.59951 .37131 m .59942 .3712 L .59943 .37126 L F
.105 0 0 r
.601 .36521 m .60128 .36646 L .60081 .36694 L F
.601 .36521 m .60081 .36694 L .60076 .36584 L F
.6019 .36293 m .60235 .36535 L .60128 .36646 L F
.6019 .36293 m .60128 .36646 L .601 .36521 L F
.553 0 0 r
.59047 .37261 m .58895 .3724 L .58858 .37214 L F
.533 .03 0 r
.59987 .37165 m .59986 .37163 L .59964 .37142 L F
.59 .112 0 r
.60006 .37205 m .59831 .37007 L p .59978 .37189 L F P
0 g
s
.885 .976 .674 r
.58796 .37108 m .58744 .37327 L p .58768 .37147 L F P
0 g
s
.885 .976 .674 r
.58744 .37327 m .58261 .37861 L p .58768 .37147 L F P
0 g
s
.885 .976 .674 r
.58261 .37861 m .57336 .38884 L p .58768 .37147 L F P
0 g
s
0 0 0 r
.60235 .36535 m .60047 .36867 L .60081 .36694 L F
.105 0 0 r
.6019 .36293 m .601 .36521 L .60076 .36411 L F
0 0 0 r
.59027 .37283 m .5909 .37436 L .59029 .37282 L F
.59038 .37398 m .5909 .37436 L .59027 .37283 L F
.853 .987 .711 r
.59041 .37428 m .58847 .37764 L .59026 .3728 L F
.58 .39236 m .58634 .37609 L p .58844 .3739 L F P
0 g
s
.853 .987 .711 r
.58949 .37394 m .58 .39236 L .58844 .3739 L F
.109 0 0 r
.60282 .36733 m .60308 .36851 L .60259 .36901 L F
.60282 .36733 m .60259 .36901 L .60254 .36804 L F
.60377 .36493 m .60422 .36735 L .60308 .36851 L F
.60377 .36493 m .60308 .36851 L .60282 .36733 L F
0 0 0 r
.60259 .36901 m .60211 .37044 L .60208 .37037 L F
.60259 .36901 m .60208 .37037 L .60246 .36915 L F
.533 .03 0 r
.60178 .37333 m .6015 .37305 L .6012 .37277 L F
.6027 .3742 m .6015 .37305 L .60178 .37333 L F
.565 0 0 r
.60257 .37181 m .6013 .37297 L .60139 .37302 L F
.533 .03 0 r
.60078 .37268 m .60515 .37706 L .60377 .37526 L F
.60006 .37205 m .60058 .37257 L .60078 .37268 L F
.60058 .37257 m .60515 .37706 L .60078 .37268 L F
.60006 .37205 m .60377 .37526 L .6027 .3742 L F
.60204 .37367 m .6027 .3742 L .60132 .37289 L F
.60211 .37363 m .6014 .37292 L .60113 .37268 L F
.60211 .37363 m .60113 .37268 L .6012 .37277 L F
.6027 .3742 m .60288 .37436 L .60211 .37363 L F
.842 0 0 r
.60177 .37329 m .60211 .37363 L .60368 .37163 L F
0 0 0 r
.60571 .37165 m .60334 .3747 L .60348 .37392 L F
.60611 .36929 m .60348 .37392 L .60377 .37169 L F
.60611 .36929 m .60571 .37165 L .60348 .37392 L F
.9 0 0 r
.60368 .37163 m .60286 .37434 L .60448 .37373 L F
0 0 0 r
.60334 .3747 m .60319 .3745 L .60348 .37392 L F
.9 0 0 r
.60286 .37434 m .60328 .37473 L .60448 .37373 L F
.533 .03 0 r
.60347 .37483 m .60384 .37514 L .60364 .37493 L F
.563 0 0 r
.60448 .37373 m .60335 .37476 L .60342 .37481 L F
.533 .03 0 r
.6034 .37477 m .61004 .38186 L .60359 .37493 L F
.60515 .37706 m .61004 .38186 L .6034 .37477 L F
.61004 .38186 m .61297 .38474 L .60359 .37493 L F
.61297 .38474 m .61642 .38813 L .60367 .375 L F
.60006 .37205 m .61708 .38884 L .61642 .38813 L p F P
0 g
s
.533 .03 0 r
.61642 .38813 m .60548 .37647 L p .60384 .37514 L F P
0 g
s
0 0 0 r
.60422 .36735 m .60223 .37084 L .60259 .36901 L F
.109 0 0 r
.60377 .36493 m .60282 .36733 L .60256 .36617 L F
.853 .987 .711 r
.59213 .37463 m .59234 .37681 L .58824 .38033 L F
0 0 0 r
.59214 .37477 m .59228 .37474 L .59213 .3746 L F
.788 .957 .633 r
.58 .39236 m .56952 .41227 L .55641 .42495 L p F P
0 g
s
0 0 0 r
.47702 .52074 m .49645 .50125 L .50144 .49351 L p F P
0 g
s
.507 0 0 r
.88298 .55908 m .92666 .57859 L .93663 .57388 L p F P
0 g
s
.647 .127 0 r
.6367 .40602 m .61708 .38884 L .62605 .40085 L p F P
0 g
s
.647 .127 0 r
.62605 .40085 m .64421 .41688 L .6367 .40602 L p F P
0 g
s
.113 0 0 r
.60567 .36689 m .60611 .36929 L .60377 .37169 L F
.652 .095 0 r
.7725 .50305 m .74165 .4851 L .73962 .49231 L p F P
0 g
s
.677 .127 0 r
.74165 .4851 m .71349 .4675 L .7134 .4754 L p F P
0 g
s
.677 .127 0 r
.7134 .4754 m .73962 .49231 L .74165 .4851 L p F P
0 g
s
.625 .061 0 r
.8062 .52135 m .7725 .50305 L .7684 .50963 L p F P
0 g
s
.652 .095 0 r
.73962 .49231 m .7684 .50963 L .7725 .50305 L p F P
0 g
s
.556 0 0 r
.59437 .37645 m .59521 .37731 L .59288 .37626 L F
.699 .158 0 r
.71349 .4675 m .68791 .45024 L .68963 .45893 L p F P
0 g
s
.699 .158 0 r
.68963 .45893 m .7134 .4754 L .71349 .4675 L p F P
0 g
s
.816 0 0 r
.60473 .36441 m .60611 .36929 L .60567 .36689 L F
0 0 0 r
.59838 .37749 m .59627 .37733 L .59521 .37731 L F
.59838 .37749 m .59794 .37742 L .59627 .37733 L F
.59521 .37731 m .59504 .37677 L .59288 .37626 L F
.59521 .37731 m .59627 .37733 L .59504 .37677 L F
.966 0 0 r
.60513 .36669 m .60571 .37165 L .60611 .36929 L F
.816 0 0 r
.60473 .36441 m .60513 .36669 L .60611 .36929 L F
0 0 0 r
.49645 .50125 m .51313 .48254 L .51912 .47381 L p F P
0 g
s
.641 0 0 r
.60257 .37532 m .59941 .37702 L .60119 .37673 L F
.97 0 0 r
.60477 .36917 m .60448 .37373 L .60571 .37165 L F
.966 0 0 r
.60513 .36669 m .60477 .36917 L .60571 .37165 L F
.226 0 0 r
.59288 .37626 m .59504 .37677 L .59473 .37598 L F
.597 .027 0 r
.84293 .54002 m .8062 .52135 L .79991 .52739 L p F P
0 g
s
.625 .061 0 r
.7684 .50963 m .79991 .52739 L .8062 .52135 L p F P
0 g
s
.97 0 0 r
.60477 .36917 m .60368 .37163 L .60448 .37373 L F
.716 .184 0 r
.68791 .45024 m .66483 .43336 L .66824 .44292 L p F P
0 g
s
.716 .184 0 r
.66824 .44292 m .68963 .45893 L .68791 .45024 L p F P
0 g
s
.788 .957 .633 r
.55641 .42495 m .56634 .40644 L .58 .39236 L p F P
0 g
s
.841 .97 .654 r
.58744 .37327 m .58 .39236 L .56634 .40644 L p F P
0 g
s
.568 0 0 r
.59941 .37702 m .59983 .37548 L .5986 .37493 L F
.59941 .37702 m .60014 .37628 L .59983 .37548 L F
.641 0 0 r
.60257 .37532 m .60014 .37628 L .59941 .37702 L F
0 0 0 r
.40437 .58765 m .43123 .56662 L .42949 .56195 L p F P
0 g
s
0 0 0 r
.42949 .56195 m .40108 .58365 L .40437 .58765 L p F P
0 g
s
0 0 0 r
.45474 .54098 m .42949 .56195 L .43123 .56662 L p F P
0 g
s
.554 0 0 r
.5924 .37456 m .59325 .37541 L .5909 .37436 L F
0 0 0 r
.43123 .56662 m .45505 .54638 L .45474 .54098 L p F P
0 g
s
0 0 0 r
.47702 .52074 m .45474 .54098 L .45505 .54638 L p F P
0 g
s
.626 .125 0 r
.61708 .38884 m .60006 .37205 L .61037 .38531 L p F P
0 g
s
.626 .125 0 r
.61037 .38531 m .62605 .40085 L .61708 .38884 L p F P
0 g
s
0 0 0 r
.37423 .6095 m .40437 .58765 L .40108 .58365 L p F P
0 g
s
0 0 0 r
.40108 .58365 m .36932 .6061 L .37423 .6095 L p F P
0 g
s
.817 0 0 r
.60282 .36243 m .60422 .36735 L .60377 .36493 L F
.727 .206 0 r
.66483 .43336 m .64421 .41688 L .6492 .4274 L p F P
0 g
s
.727 .206 0 r
.6492 .4274 m .66824 .44292 L .66483 .43336 L p F P
0 g
s
0 0 0 r
.59644 .37559 m .59431 .37543 L .59325 .37541 L F
.59644 .37559 m .59599 .37553 L .59431 .37543 L F
.568 0 0 r
.88298 .55908 m .84293 .54002 L .83433 .54559 L p F P
0 g
s
.597 .027 0 r
.79991 .52739 m .83433 .54559 L .84293 .54002 L p F P
0 g
s
0 0 0 r
.59325 .37541 m .59307 .37487 L .5909 .37436 L F
.59325 .37541 m .59431 .37543 L .59307 .37487 L F
.966 0 0 r
.60322 .36472 m .60381 .36972 L .60422 .36735 L F
.817 0 0 r
.60282 .36243 m .60322 .36472 L .60422 .36735 L F
0 0 0 r
.45505 .54638 m .476 .52694 L .47702 .52074 L p F P
0 g
s
0 0 0 r
.49645 .50125 m .47702 .52074 L .476 .52694 L p F P
0 g
s
.97 0 0 r
.60286 .36722 m .60257 .37181 L .60381 .36972 L F
.966 0 0 r
.60322 .36472 m .60286 .36722 L .60381 .36972 L F
.224 0 0 r
.5909 .37436 m .59307 .37487 L .59275 .37407 L F
.567 0 0 r
.59747 .37512 m .59431 .37543 L .59599 .37553 L F
.59747 .37512 m .59307 .37487 L .59431 .37543 L F
.97 0 0 r
.60286 .36722 m .60176 .36969 L .60257 .37181 L F
.567 0 0 r
.59747 .37512 m .59275 .37407 L .59307 .37487 L F
0 0 0 r
.34056 .6322 m .37423 .6095 L .36932 .6061 L p F P
0 g
s
0 0 0 r
.36932 .6061 m .33395 .62933 L .34056 .6322 L p F P
0 g
s
0 0 0 r
.476 .52694 m .49423 .5083 L .49645 .50125 L p F P
0 g
s
0 0 0 r
.51313 .48254 m .49645 .50125 L .49423 .5083 L p F P
0 g
s
.553 0 0 r
.59047 .37261 m .59131 .37347 L .58895 .3724 L F
.728 .22 0 r
.64421 .41688 m .62605 .40085 L .63248 .41242 L p F P
0 g
s
.728 .22 0 r
.63248 .41242 m .6492 .4274 L .64421 .41688 L p F P
0 g
s
.817 0 0 r
.60094 .3604 m .60235 .36535 L .6019 .36293 L F
0 0 0 r
.59452 .37365 m .59238 .37348 L .59131 .37347 L F
.59452 .37365 m .59407 .37358 L .59238 .37348 L F
.59131 .37347 m .59113 .37292 L .58895 .3724 L F
.59131 .37347 m .59238 .37348 L .59113 .37292 L F
.966 0 0 r
.60134 .36271 m .60194 .36774 L .60235 .36535 L F
.817 0 0 r
.60094 .3604 m .60134 .36271 L .60235 .36535 L F
.816 .94 .578 r
.57336 .38884 m .56634 .40644 L .55548 .41954 L p F P
0 g
s
.841 .97 .654 r
.56634 .40644 m .57336 .38884 L .58744 .37327 L p F P
0 g
s
.539 0 0 r
.92666 .57859 m .88298 .55908 L .87193 .56427 L p F P
0 g
s
.568 0 0 r
.83433 .54559 m .87193 .56427 L .88298 .55908 L p F P
0 g
s
.97 0 0 r
.60098 .36522 m .6007 .36984 L .60194 .36774 L F
.966 0 0 r
.60134 .36271 m .60098 .36522 L .60194 .36774 L F
.223 0 0 r
.58895 .3724 m .59113 .37292 L .59081 .37211 L F
.567 0 0 r
.59556 .37318 m .59238 .37348 L .59407 .37358 L F
.59556 .37318 m .59113 .37292 L .59238 .37348 L F
.97 0 0 r
.60098 .36522 m .59988 .36771 L .6007 .36984 L F
.567 0 0 r
.59556 .37318 m .59081 .37211 L .59113 .37292 L F
0 0 0 r
.49423 .5083 m .50983 .4905 L .51313 .48254 L p F P
0 g
s
0 0 0 r
.52714 .46465 m .51313 .48254 L .50983 .4905 L p F P
0 g
s
.59 .112 0 r
.59721 .37034 m .61037 .38531 L .60006 .37205 L p F P
0 g
s
.718 .188 0 r
.73962 .49231 m .7134 .4754 L .71077 .4831 L p F P
0 g
s
.745 .225 0 r
.7134 .4754 m .68963 .45893 L .68888 .46735 L p F P
0 g
s
.745 .225 0 r
.68888 .46735 m .71077 .4831 L .7134 .4754 L p F P
0 g
s
.689 .15 0 r
.7684 .50963 m .73962 .49231 L .73496 .49937 L p F P
0 g
s
.718 .188 0 r
.71077 .4831 m .73496 .49937 L .73962 .49231 L p F P
0 g
s
.551 0 0 r
.58856 .37059 m .58941 .37145 L .58703 .37038 L F
.768 .258 0 r
.68963 .45893 m .66824 .44292 L .66923 .45213 L p F P
0 g
s
.768 .258 0 r
.66923 .45213 m .68888 .46735 L .68963 .45893 L p F P
0 g
s
.818 0 0 r
.59909 .35831 m .60051 .36329 L .60006 .36085 L F
.274 0 0 r
.59549 .37086 m .59218 .37156 L .59264 .37164 L F
0 0 0 r
.59264 .37164 m .59048 .37146 L .58941 .37145 L F
.59264 .37164 m .59218 .37156 L .59048 .37146 L F
.659 .112 0 r
.79991 .52739 m .7684 .50963 L .76157 .51614 L p F P
0 g
s
.689 .15 0 r
.73496 .49937 m .76157 .51614 L .7684 .50963 L p F P
0 g
s
0 0 0 r
.58941 .37145 m .58923 .3709 L .58703 .37038 L F
.58941 .37145 m .59048 .37146 L .58923 .3709 L F
.966 0 0 r
.59949 .36062 m .60009 .36568 L .60051 .36329 L F
.818 0 0 r
.59909 .35831 m .59949 .36062 L .60051 .36329 L F
.274 0 0 r
.59549 .37086 m .59368 .37115 L .59218 .37156 L F
.716 .225 0 r
.62605 .40085 m .61037 .38531 L .61811 .39803 L p F P
0 g
s
.716 .225 0 r
.61811 .39803 m .63248 .41242 L .62605 .40085 L p F P
0 g
s
.97 0 0 r
.59912 .36315 m .59884 .3678 L .60009 .36568 L F
.966 0 0 r
.59949 .36062 m .59912 .36315 L .60009 .36568 L F
.221 0 0 r
.58703 .37038 m .58923 .3709 L .5889 .37008 L F
.566 0 0 r
.59368 .37115 m .59048 .37146 L .59218 .37156 L F
.59368 .37115 m .58923 .3709 L .59048 .37146 L F
.97 0 0 r
.59912 .36315 m .59802 .36565 L .59884 .3678 L F
0 0 0 r
.50983 .4905 m .52291 .47357 L .52714 .46465 L p F P
0 g
s
.566 0 0 r
.59368 .37115 m .5889 .37008 L .58923 .3709 L F
.59368 .37115 m .59409 .36958 L .59284 .36901 L F
.59368 .37115 m .59441 .3704 L .59409 .36958 L F
.787 .287 0 r
.66824 .44292 m .6492 .4274 L .65177 .43748 L p F P
0 g
s
.787 .287 0 r
.65177 .43748 m .66923 .45213 L .66824 .44292 L p F P
0 g
s
.628 .073 0 r
.83433 .54559 m .79991 .52739 L .79073 .53341 L p F P
0 g
s
.659 .112 0 r
.76157 .51614 m .79073 .53341 L .79991 .52739 L p F P
0 g
s
0 0 0 r
.43606 .57073 m .45828 .55118 L .45505 .54638 L p F P
0 g
s
0 0 0 r
.45505 .54638 m .43123 .56662 L .43606 .57073 L p F P
0 g
s
0 0 0 r
.476 .52694 m .45505 .54638 L .45828 .55118 L p F P
0 g
s
.539 0 0 r
.87193 .56427 m .91302 .58346 L .92666 .57859 L p F P
0 g
s
.55 0 0 r
.58668 .36847 m .58753 .36933 L .58514 .36825 L F
0 0 0 r
.45828 .55118 m .47777 .53247 L .476 .52694 L p F P
0 g
s
0 0 0 r
.49423 .5083 m .476 .52694 L .47777 .53247 L p F P
0 g
s
0 0 0 r
.41092 .59114 m .43606 .57073 L .43123 .56662 L p F P
0 g
s
0 0 0 r
.43123 .56662 m .40437 .58765 L .41092 .59114 L p F P
0 g
s
.818 0 0 r
.59726 .35611 m .5987 .36112 L .59824 .35867 L F
.773 .89 .478 r
.56211 .4033 m .55548 .41954 L .54732 .4316 L p F P
0 g
s
.816 .94 .578 r
.55548 .41954 m .56211 .4033 L .57336 .38884 L p F P
0 g
s
.874 .954 .606 r
.57745 .37226 m .57336 .38884 L .56211 .4033 L p F P
0 g
s
.276 0 0 r
.59365 .36874 m .59031 .36944 L .59078 .36952 L F
0 0 0 r
.59078 .36952 m .5886 .36934 L .58753 .36933 L F
.59078 .36952 m .59031 .36944 L .5886 .36934 L F
.58753 .36933 m .58734 .36877 L .58514 .36825 L F
.58753 .36933 m .5886 .36934 L .58734 .36877 L F
.966 0 0 r
.59767 .35843 m .59828 .36353 L .5987 .36112 L F
.818 0 0 r
.59726 .35611 m .59767 .35843 L .5987 .36112 L F
0 0 0 r
.47777 .53247 m .49467 .51461 L .49423 .5083 L p F P
0 g
s
0 0 0 r
.50983 .4905 m .49423 .5083 L .49467 .51461 L p F P
0 g
s
.276 0 0 r
.59365 .36874 m .59182 .36903 L .59031 .36944 L F
.969 0 0 r
.59729 .36098 m .59702 .36565 L .59828 .36353 L F
.966 0 0 r
.59767 .35843 m .59729 .36098 L .59828 .36353 L F
.219 0 0 r
.58514 .36825 m .58734 .36877 L .58702 .36795 L F
.798 .31 0 r
.6492 .4274 m .63248 .41242 L .63649 .42346 L p F P
0 g
s
.798 .31 0 r
.63649 .42346 m .65177 .43748 L .6492 .4274 L p F P
0 g
s
.565 0 0 r
.59182 .36903 m .5886 .36934 L .59031 .36944 L F
.59182 .36903 m .58734 .36877 L .5886 .36934 L F
.969 0 0 r
.59729 .36098 m .59618 .36349 L .59702 .36565 L F
0 0 0 r
.38263 .61241 m .41092 .59114 L .40437 .58765 L p F P
0 g
s
0 0 0 r
.40437 .58765 m .37423 .6095 L .38263 .61241 L p F P
0 g
s
.565 0 0 r
.59182 .36903 m .58702 .36795 L .58734 .36877 L F
.59182 .36903 m .58775 .36718 L .58702 .36795 L F
.59182 .36903 m .59223 .36744 L .59097 .36687 L F
.59182 .36903 m .59256 .36827 L .59223 .36744 L F
0 0 0 r
.52291 .47357 m .53352 .45758 L .53852 .44765 L p F P
0 g
s
.687 .217 0 r
.61037 .38531 m .59721 .37034 L .60612 .38432 L p F P
0 g
s
.687 .217 0 r
.60612 .38432 m .61811 .39803 L .61037 .38531 L p F P
0 g
s
0 0 0 r
.49467 .51461 m .50911 .49764 L .50983 .4905 L p F P
0 g
s
0 0 0 r
.52291 .47357 m .50983 .4905 L .50911 .49764 L p F P
0 g
s
.597 .034 0 r
.87193 .56427 m .83433 .54559 L .82265 .55119 L p F P
0 g
s
.628 .073 0 r
.79073 .53341 m .82265 .55119 L .83433 .54559 L p F P
0 g
s
.818 0 0 r
.59546 .35377 m .5969 .35882 L .59645 .35636 L F
.278 0 0 r
.59183 .36648 m .58847 .36718 L .58894 .36727 L F
0 0 0 r
.58894 .36727 m .58675 .36708 L .58568 .36708 L F
.58894 .36727 m .58847 .36718 L .58675 .36708 L F
.58568 .36708 m .58675 .36708 L .58548 .36651 L F
.966 0 0 r
.59586 .35611 m .59648 .36124 L .5969 .35882 L F
.818 0 0 r
.59546 .35377 m .59586 .35611 L .5969 .35882 L F
0 0 0 r
.35091 .6346 m .38263 .61241 L .37423 .6095 L p F P
0 g
s
0 0 0 r
.37423 .6095 m .34056 .6322 L .35091 .6346 L p F P
0 g
s
.278 0 0 r
.59183 .36648 m .58999 .36677 L .58847 .36718 L F
.969 0 0 r
.59549 .35867 m .59521 .36338 L .59648 .36124 L F
.966 0 0 r
.59586 .35611 m .59549 .35867 L .59648 .36124 L F
.564 0 0 r
.58999 .36677 m .58675 .36708 L .58847 .36718 L F
.58999 .36677 m .58548 .36651 L .58675 .36708 L F
.969 0 0 r
.59549 .35867 m .59437 .36119 L .59521 .36338 L F
.797 .324 0 r
.63248 .41242 m .61811 .39803 L .6234 .41012 L p F P
0 g
s
.797 .324 0 r
.6234 .41012 m .63649 .42346 L .63248 .41242 L p F P
0 g
s
.564 0 0 r
.58999 .36677 m .58515 .36568 L .58548 .36651 L F
.58999 .36677 m .58588 .36491 L .58515 .36568 L F
.58999 .36677 m .5904 .36517 L .58913 .36459 L F
.58999 .36677 m .59072 .366 L .5904 .36517 L F
0 0 0 r
.50911 .49764 m .52119 .48159 L .52291 .47357 L p F P
0 g
s
0 0 0 r
.53352 .45758 m .52291 .47357 L .52119 .48159 L p F P
0 g
s
.749 .242 .01 r
.73496 .49937 m .71077 .4831 L .70575 .49054 L p F P
0 g
s
.779 .284 .031 r
.71077 .4831 m .68888 .46735 L .68581 .47542 L p F P
0 g
s
.779 .284 .031 r
.68581 .47542 m .70575 .49054 L .71077 .4831 L p F P
0 g
s
.807 .324 .045 r
.68888 .46735 m .66923 .45213 L .66793 .46091 L p F P
0 g
s
.807 .324 .045 r
.66793 .46091 m .68581 .47542 L .68888 .46735 L p F P
0 g
s
.773 .89 .478 r
.54732 .4316 m .55354 .41661 L .56211 .4033 L p F P
0 g
s
.85 .916 .518 r
.56598 .38815 m .56211 .4033 L .55354 .41661 L p F P
0 g
s
.874 .954 .606 r
.56211 .4033 m .56598 .38815 L .57745 .37226 L p F P
0 g
s
.717 .199 0 r
.76157 .51614 m .73496 .49937 L .72782 .50623 L p F P
0 g
s
.749 .242 .01 r
.70575 .49054 m .72782 .50623 L .73496 .49937 L p F P
0 g
s
.93 .97 .747 r
.60808 .29998 m .61031 .31781 L .59291 .33801 L p F P
0 g
s
.833 .361 .051 r
.66923 .45213 m .65177 .43748 L .65207 .44706 L p F P
0 g
s
.833 .361 .051 r
.65207 .44706 m .66793 .46091 L .66923 .45213 L p F P
0 g
s
.819 0 0 r
.59367 .35127 m .59512 .35635 L .59467 .35387 L F
.279 0 0 r
.59002 .36405 m .58664 .36475 L .58712 .36484 L F
0 0 0 r
.58712 .36484 m .58491 .36465 L .58384 .36465 L F
.58712 .36484 m .58664 .36475 L .58491 .36465 L F
.58384 .36465 m .58491 .36465 L .58364 .36408 L F
.966 0 0 r
.59407 .35362 m .5947 .35878 L .59512 .35635 L F
.819 0 0 r
.59367 .35127 m .59407 .35362 L .59512 .35635 L F
.279 0 0 r
.59002 .36405 m .58817 .36434 L .58664 .36475 L F
.969 0 0 r
.59369 .35619 m .59342 .36093 L .5947 .35878 L F
.966 0 0 r
.59407 .35362 m .59369 .35619 L .5947 .35878 L F
.216 0 0 r
.58141 .36355 m .58364 .36408 L .5833 .36324 L F
.684 .156 0 r
.79073 .53341 m .76157 .51614 L .75212 .5225 L p F P
0 g
s
.717 .199 0 r
.72782 .50623 m .75212 .5225 L .76157 .51614 L p F P
0 g
s
.566 0 0 r
.91302 .58346 m .87193 .56427 L .85757 .56952 L p F P
0 g
s
.597 .034 0 r
.82265 .55119 m .85757 .56952 L .87193 .56427 L p F P
0 g
s
.564 0 0 r
.58817 .36434 m .58491 .36465 L .58664 .36475 L F
.58817 .36434 m .58364 .36408 L .58491 .36465 L F
.969 0 0 r
.59369 .35619 m .59257 .35872 L .59342 .36093 L F
0 0 0 r
.52119 .48159 m .53097 .46653 L .53352 .45758 L p F P
0 g
s
0 0 0 r
.54171 .44261 m .53352 .45758 L .53097 .46653 L p F P
0 g
s
.564 0 0 r
.58817 .36434 m .5833 .36324 L .58364 .36408 L F
.58817 .36434 m .58404 .36246 L .5833 .36324 L F
.58817 .36434 m .58858 .36272 L .5873 .36214 L F
.58817 .36434 m .58891 .36356 L .58858 .36272 L F
.636 .194 0 r
.59658 .37136 m .60612 .38432 L .59721 .37034 L p F P
0 g
s
0 0 0 r
.46431 .55533 m .48219 .53729 L .47777 .53247 L p F P
0 g
s
0 0 0 r
.47777 .53247 m .45828 .55118 L .46431 .55533 L p F P
0 g
s
0 0 0 r
.49467 .51461 m .47777 .53247 L .48219 .53729 L p F P
0 g
s
.852 .394 .046 r
.65177 .43748 m .63649 .42346 L .63822 .4339 L p F P
0 g
s
.852 .394 .046 r
.63822 .4339 m .65207 .44706 L .65177 .43748 L p F P
0 g
s
0 0 0 r
.48219 .53729 m .49766 .52015 L .49467 .51461 L p F P
0 g
s
0 0 .009 r
.50911 .49764 m .49467 .51461 L .49766 .52015 L p F P
0 g
s
.008 0 0 r
.44386 .57425 m .46431 .55533 L .45828 .55118 L p F P
0 g
s
.008 0 0 r
.45828 .55118 m .43606 .57073 L .44386 .57425 L p F P
0 g
s
.778 .325 0 r
.61811 .39803 m .60612 .38432 L .61253 .39755 L p F P
0 g
s
.778 .325 0 r
.61253 .39755 m .6234 .41012 L .61811 .39803 L p F P
0 g
s
.819 0 0 r
.59189 .34855 m .59336 .35367 L .5929 .35118 L F
0 0 .009 r
.49766 .52015 m .51084 .50394 L .50911 .49764 L p F P
0 g
s
0 0 .026 r
.52119 .48159 m .50911 .49764 L .51084 .50394 L p F P
0 g
s
.282 0 0 r
.58822 .3614 m .58483 .36211 L .58531 .3622 L F
.001 0 0 r
.58531 .3622 m .58309 .36201 L .58201 .36201 L F
.58531 .3622 m .58483 .36211 L .58309 .36201 L F
0 0 0 r
.58201 .36201 m .58309 .36201 L .58181 .36143 L F
.965 0 0 r
.59229 .35091 m .59292 .35611 L .59336 .35367 L F
.819 0 0 r
.59189 .34855 m .59229 .35091 L .59336 .35367 L F
.93 .97 .747 r
.59291 .33801 m .5908 .32211 L .60808 .29998 L p F P
0 g
s
.024 0 0 r
.42064 .59406 m .44386 .57425 L .43606 .57073 L p F P
0 g
s
.024 0 0 r
.43606 .57073 m .41092 .59114 L .42064 .59406 L p F P
0 g
s
.282 0 0 r
.58822 .3614 m .58636 .36169 L .58483 .36211 L F
.969 0 0 r
.59191 .35349 m .59164 .35826 L .59292 .35611 L F
.965 0 0 r
.59229 .35091 m .59191 .35349 L .59292 .35611 L F
.652 .114 0 r
.82265 .55119 m .79073 .53341 L .7788 .53933 L p F P
0 g
s
.684 .156 0 r
.75212 .5225 m .7788 .53933 L .79073 .53341 L p F P
0 g
s
.803 .854 .401 r
.55719 .40276 m .55354 .41661 L .54751 .42873 L p F P
0 g
s
.85 .916 .518 r
.55354 .41661 m .55719 .40276 L .56598 .38815 L p F P
0 g
s
.563 0 0 r
.58636 .36169 m .58309 .36201 L .58483 .36211 L F
.58636 .36169 m .58181 .36143 L .58309 .36201 L F
.969 0 0 r
.59191 .35349 m .59078 .35604 L .59164 .35826 L F
.563 0 0 r
.58636 .36169 m .58147 .36058 L .58181 .36143 L F
.58636 .36169 m .58221 .3598 L .58147 .36058 L F
.58636 .36169 m .58374 .35938 L .58221 .3598 L F
.58636 .36169 m .58548 .35948 L .58374 .35938 L F
.58636 .36169 m .58677 .36006 L .58548 .35948 L F
.58636 .36169 m .5871 .36091 L .58677 .36006 L F
.862 .418 .027 r
.63649 .42346 m .6234 .41012 L .62639 .42151 L p F P
0 g
s
.862 .418 .027 r
.62639 .42151 m .63822 .4339 L .63649 .42346 L p F P
0 g
s
0 0 .026 r
.51084 .50394 m .52182 .48869 L .52119 .48159 L p F P
0 g
s
0 0 .032 r
.53097 .46653 m .52119 .48159 L .52182 .48869 L p F P
0 g
s
.911 .931 .557 r
.56706 .37422 m .56598 .38815 L .55719 .40276 L p F P
0 g
s
0 0 0 r
.53097 .46653 m .5385 .45252 L .54171 .44261 L p F P
0 g
s
.035 0 0 r
.39444 .6148 m .42064 .59406 L .41092 .59114 L p F P
0 g
s
.035 0 0 r
.41092 .59114 m .38263 .61241 L .39444 .6148 L p F P
0 g
s
.819 0 0 r
.59012 .34558 m .59159 .35072 L .59114 .34822 L F
.284 0 0 r
.58643 .3585 m .58302 .35921 L .58351 .3593 L F
.003 0 0 r
.58351 .3593 m .58127 .35911 L .58019 .35911 L F
.58351 .3593 m .58302 .35921 L .58127 .35911 L F
.801 .334 .124 r
.70575 .49054 m .68581 .47542 L .68056 .48308 L p F P
0 g
s
.832 .38 .147 r
.68581 .47542 m .66793 .46091 L .66449 .4692 L p F P
0 g
s
.832 .38 .147 r
.66449 .4692 m .68056 .48308 L .68581 .47542 L p F P
0 g
s
0 0 0 r
.58019 .35911 m .58127 .35911 L .57998 .35852 L F
.965 0 0 r
.59052 .34794 m .59116 .35317 L .59159 .35072 L F
.819 0 0 r
.59012 .34558 m .59052 .34794 L .59159 .35072 L F
.768 .288 .096 r
.72782 .50623 m .70575 .49054 L .69849 .49763 L p F P
0 g
s
.801 .334 .124 r
.68056 .48308 m .69849 .49763 L .70575 .49054 L p F P
0 g
s
.284 0 0 r
.58643 .3585 m .58456 .35878 L .58302 .35921 L F
.969 0 0 r
.59014 .35054 m .58987 .35534 L .59116 .35317 L F
.965 0 0 r
.59052 .34794 m .59014 .35054 L .59116 .35317 L F
.862 .424 .162 r
.66793 .46091 m .65207 .44706 L .65025 .45604 L p F P
0 g
s
.862 .424 .162 r
.65025 .45604 m .66449 .4692 L .66793 .46091 L p F P
0 g
s
0 0 .032 r
.52182 .48869 m .5307 .47445 L .53097 .46653 L p F P
0 g
s
0 0 .022 r
.5385 .45252 m .53097 .46653 L .5307 .47445 L p F P
0 g
s
.563 0 0 r
.58456 .35878 m .58127 .35911 L .58302 .35921 L F
.736 .308 0 r
.60612 .38432 m .59658 .37136 L .60394 .38583 L p F P
0 g
s
.736 .308 0 r
.60394 .38583 m .61253 .39755 L .60612 .38432 L p F P
0 g
s
.563 0 0 r
.58456 .35878 m .57998 .35852 L .58127 .35911 L F
.566 0 0 r
.85757 .56952 m .89579 .58844 L .91302 .58346 L p F P
0 g
s
.969 0 0 r
.59014 .35054 m .589 .3531 L .58987 .35534 L F
.563 0 0 r
.58456 .35878 m .57964 .35767 L .57998 .35852 L F
.58456 .35878 m .58038 .35688 L .57964 .35767 L F
.58456 .35878 m .58192 .35645 L .58038 .35688 L F
.58456 .35878 m .58367 .35655 L .58192 .35645 L F
.58456 .35878 m .58497 .35714 L .58367 .35655 L F
.58456 .35878 m .5853 .35799 L .58497 .35714 L F
.735 .241 .064 r
.75212 .5225 m .72782 .50623 L .71836 .51282 L p F P
0 g
s
.768 .288 .096 r
.69849 .49763 m .71836 .51282 L .72782 .50623 L p F P
0 g
s
.619 .072 0 r
.85757 .56952 m .82265 .55119 L .80802 .55675 L p F P
0 g
s
.652 .114 0 r
.7788 .53933 m .80802 .55675 L .82265 .55119 L p F P
0 g
s
.857 .431 0 r
.6234 .41012 m .61253 .39755 L .6166 .40996 L p F P
0 g
s
.857 .431 0 r
.6166 .40996 m .62639 .42151 L .6234 .41012 L p F P
0 g
s
.888 .465 .168 r
.65207 .44706 m .63822 .4339 L .63784 .44365 L p F P
0 g
s
.888 .465 .168 r
.63784 .44365 m .65025 .45604 L .65207 .44706 L p F P
0 g
s
.939 .955 .756 r
.60227 .28341 m .60808 .29998 L .5908 .32211 L p F P
0 g
s
.803 .854 .401 r
.54751 .42873 m .55092 .41606 L .55719 .40276 L p F P
0 g
s
.819 0 0 r
.58834 .34229 m .58983 .34747 L .58937 .34496 L F
.888 .884 .455 r
.55826 .39019 m .55719 .40276 L .55092 .41606 L p F P
0 g
s
.911 .931 .557 r
.55719 .40276 m .55826 .39019 L .56706 .37422 L p F P
0 g
s
.041 0 0 r
.36496 .6365 m .39444 .6148 L .38263 .61241 L p F P
0 g
s
.041 0 0 r
.38263 .61241 m .35091 .6346 L .36496 .6365 L p F P
0 g
s
.286 0 0 r
.58465 .35529 m .58121 .356 L .58171 .3561 L F
.006 0 0 r
.58171 .3561 m .57946 .35589 L .57837 .35591 L F
.58171 .3561 m .58121 .356 L .57946 .35589 L F
.068 0 .093 r
.48914 .54138 m .50304 .5249 L .49766 .52015 L p F P
0 g
s
.068 0 .093 r
.49766 .52015 m .48219 .53729 L .48914 .54138 L p F P
0 g
s
.036 0 .129 r
.51084 .50394 m .49766 .52015 L .50304 .5249 L p F P
0 g
s
0 0 0 r
.57837 .35591 m .57946 .35589 L .57816 .3553 L F
.965 0 0 r
.58875 .34467 m .58939 .34993 L .58983 .34747 L F
.819 0 0 r
.58834 .34229 m .58875 .34467 L .58983 .34747 L F
.089 0 .054 r
.47301 .5588 m .48914 .54138 L .48219 .53729 L p F P
0 g
s
.089 0 .054 r
.48219 .53729 m .46431 .55533 L .47301 .5588 L p F P
0 g
s
.036 0 .129 r
.50304 .5249 m .51484 .50936 L .51084 .50394 L p F P
0 g
s
0 0 .16 r
.52182 .48869 m .51084 .50394 L .51484 .50936 L p F P
0 g
s
.286 0 0 r
.58465 .35529 m .58276 .35557 L .58121 .356 L F
.969 0 0 r
.58836 .34728 m .5881 .35211 L .58939 .34993 L F
.965 0 0 r
.58875 .34467 m .58836 .34728 L .58939 .34993 L F
0 0 .022 r
.5307 .47445 m .53753 .46131 L .5385 .45252 L p F P
0 g
s
0 0 0 r
.54384 .43965 m .5385 .45252 L .53753 .46131 L p F P
0 g
s
.562 0 0 r
.58276 .35557 m .57946 .35589 L .58121 .356 L F
.58276 .35557 m .57816 .3553 L .57946 .35589 L F
.969 0 0 r
.58836 .34728 m .58722 .34985 L .5881 .35211 L F
.701 .194 .029 r
.7788 .53933 m .75212 .5225 L .74025 .52865 L p F P
0 g
s
.735 .241 .064 r
.71836 .51282 m .74025 .52865 L .75212 .5225 L p F P
0 g
s
.562 0 0 r
.58276 .35557 m .57781 .35444 L .57816 .3553 L F
.58276 .35557 m .57855 .35365 L .57781 .35444 L F
.58276 .35557 m .5801 .35322 L .57855 .35365 L F
.58276 .35557 m .58187 .35332 L .5801 .35322 L F
.58276 .35557 m .58316 .35391 L .58187 .35332 L F
.58276 .35557 m .5835 .35477 L .58316 .35391 L F
.909 .501 .16 r
.63822 .4339 m .62639 .42151 L .62724 .4321 L p F P
0 g
s
.909 .501 .16 r
.62724 .4321 m .63784 .44365 L .63822 .4339 L p F P
0 g
s
0 0 .16 r
.51484 .50936 m .52465 .49482 L .52182 .48869 L p F P
0 g
s
0 0 .182 r
.5307 .47445 m .52182 .48869 L .52465 .49482 L p F P
0 g
s
.103 0 .013 r
.4545 .57714 m .47301 .5588 L .46431 .55533 L p F P
0 g
s
.103 0 .013 r
.46431 .55533 m .44386 .57425 L .4545 .57714 L p F P
0 g
s
.953 .932 .593 r
.56531 .36165 m .56706 .37422 L .55826 .39019 L p F P
0 g
s
.939 .955 .756 r
.5908 .32211 m .58534 .30757 L .60227 .28341 L p F P
0 g
s
.819 0 0 r
.58657 .33866 m .58807 .34387 L .58761 .34135 L F
.009 0 0 r
.5799 .35254 m .57764 .35233 L .57655 .35235 L F
.5799 .35254 m .5794 .35243 L .57764 .35233 L F
0 0 0 r
.57655 .35235 m .57764 .35233 L .57633 .35173 L F
.965 0 0 r
.58697 .34105 m .58762 .34634 L .58807 .34387 L F
.819 0 0 r
.58657 .33866 m .58697 .34105 L .58807 .34387 L F
0 0 .182 r
.52465 .49482 m .53254 .48132 L .5307 .47445 L p F P
0 g
s
0 0 .191 r
.53753 .46131 m .5307 .47445 L .53254 .48132 L p F P
0 g
s
.828 .425 0 r
.61253 .39755 m .60394 .38583 L .60891 .39935 L p F P
0 g
s
.828 .425 0 r
.60891 .39935 m .6166 .40996 L .61253 .39755 L p F P
0 g
s
.289 0 0 r
.58285 .35172 m .58095 .352 L .5794 .35243 L F
.969 0 0 r
.58658 .34366 m .58632 .34852 L .58762 .34634 L F
.965 0 0 r
.58697 .34105 m .58658 .34366 L .58762 .34634 L F
.664 .27 0 r
.59771 .37507 m .60394 .38583 L .59658 .37136 L p F P
0 g
s
.213 0 0 r
.57407 .35121 m .57633 .35173 L .57598 .35086 L F
.112 0 0 r
.43343 .59641 m .4545 .57714 L .44386 .57425 L p F P
0 g
s
.112 0 0 r
.44386 .57425 m .42064 .59406 L .43343 .59641 L p F P
0 g
s
.562 0 0 r
.58095 .352 m .57764 .35233 L .5794 .35243 L F
.58095 .352 m .57633 .35173 L .57764 .35233 L F
.969 0 0 r
.58658 .34366 m .58543 .34625 L .58632 .34852 L F
.839 .809 .321 r
.55197 .40471 m .55092 .41606 L .54699 .42803 L p F P
0 g
s
.888 .884 .455 r
.55092 .41606 m .55197 .40471 L .55826 .39019 L p F P
0 g
s
.811 .375 .208 r
.69849 .49763 m .68056 .48308 L .67333 .49024 L p F P
0 g
s
.844 .425 .239 r
.68056 .48308 m .66449 .4692 L .65911 .47691 L p F P
0 g
s
.844 .425 .239 r
.65911 .47691 m .67333 .49024 L .68056 .48308 L p F P
0 g
s
0 0 0 r
.53753 .46131 m .54235 .44934 L .54384 .43965 L p F P
0 g
s
.876 .474 .263 r
.66449 .4692 m .65025 .45604 L .64651 .46436 L p F P
0 g
s
.876 .474 .263 r
.64651 .46436 m .65911 .47691 L .66449 .4692 L p F P
0 g
s
.562 0 0 r
.58095 .352 m .57598 .35086 L .57633 .35173 L F
.58095 .352 m .57673 .35006 L .57598 .35086 L F
.58095 .352 m .57828 .34963 L .57673 .35006 L F
.58095 .352 m .58005 .34973 L .57828 .34963 L F
.58095 .352 m .58136 .35033 L .58005 .34973 L F
.58095 .352 m .5817 .3512 L .58136 .35033 L F
.917 .527 .134 r
.62639 .42151 m .6166 .40996 L .61851 .42147 L p F P
0 g
s
.917 .527 .134 r
.61851 .42147 m .62724 .4321 L .62639 .42151 L p F P
0 g
s
.586 .031 0 r
.89579 .58844 m .85757 .56952 L .84002 .57478 L p F P
0 g
s
.619 .072 0 r
.80802 .55675 m .84002 .57478 L .85757 .56952 L p F P
0 g
s
.667 .148 0 r
.80802 .55675 m .7788 .53933 L .76428 .54511 L p F P
0 g
s
.701 .194 .029 r
.74025 .52865 m .76428 .54511 L .7788 .53933 L p F P
0 g
s
.777 .324 .173 r
.71836 .51282 m .69849 .49763 L .68921 .50431 L p F P
0 g
s
.811 .375 .208 r
.67333 .49024 m .68921 .50431 L .69849 .49763 L p F P
0 g
s
.907 .522 .28 r
.65025 .45604 m .63784 .44365 L .63552 .45265 L p F P
0 g
s
.907 .522 .28 r
.63552 .45265 m .64651 .46436 L .65025 .45604 L p F P
0 g
s
.948 .898 .508 r
.55671 .37903 m .55826 .39019 L .55197 .40471 L p F P
0 g
s
.953 .932 .593 r
.55826 .39019 m .55671 .37903 L .56531 .36165 L p F P
0 g
s
0 0 .191 r
.53254 .48132 m .5386 .46894 L .53753 .46131 L p F P
0 g
s
0 0 .18 r
.54235 .44934 m .53753 .46131 L .5386 .46894 L p F P
0 g
s
.819 0 0 r
.58478 .33463 m .58629 .33988 L .58583 .33735 L F
.002 0 0 r
.57472 .34839 m .57581 .34837 L .57449 .34776 L F
.965 0 0 r
.58519 .33703 m .58585 .34236 L .58629 .33988 L F
.819 0 0 r
.58478 .33463 m .58519 .33703 L .58629 .33988 L F
.292 0 0 r
.58105 .34776 m .57914 .34804 L .57758 .34847 L F
.965 0 0 r
.58519 .33703 m .58479 .33965 L .58585 .34236 L F
.154 0 .233 r
.51062 .52881 m .52093 .51388 L .51484 .50936 L p F P
0 g
s
.154 0 .233 r
.51484 .50936 m .50304 .5249 L .51062 .52881 L p F P
0 g
s
.122 0 .275 r
.52465 .49482 m .51484 .50936 L .52093 .51388 L p F P
0 g
s
.934 .568 .285 r
.63784 .44365 m .62724 .4321 L .62616 .44183 L p F P
0 g
s
.934 .568 .285 r
.62616 .44183 m .63552 .45265 L .63784 .44365 L p F P
0 g
s
.174 0 .188 r
.49841 .54472 m .51062 .52881 L .50304 .5249 L p F P
0 g
s
.174 0 .188 r
.50304 .5249 m .48914 .54138 L .49841 .54472 L p F P
0 g
s
.562 0 0 r
.57914 .34804 m .57581 .34837 L .57758 .34847 L F
.57914 .34804 m .57449 .34776 L .57581 .34837 L F
.743 .275 .135 r
.74025 .52865 m .71836 .51282 L .70678 .51908 L p F P
0 g
s
.777 .324 .173 r
.68921 .50431 m .70678 .51908 L .71836 .51282 L p F P
0 g
s
.116 0 0 r
.40955 .61664 m .43343 .59641 L .42064 .59406 L p F P
0 g
s
.116 0 0 r
.42064 .59406 m .39444 .6148 L .40955 .61664 L p F P
0 g
s
.122 0 .275 r
.52093 .51388 m .52947 .49997 L .52465 .49482 L p F P
0 g
s
.075 0 .312 r
.53254 .48132 m .52465 .49482 L .52947 .49997 L p F P
0 g
s
.562 0 0 r
.57914 .34804 m .57414 .34689 L .57449 .34776 L F
.57914 .34804 m .57489 .34608 L .57414 .34689 L F
.57914 .34804 m .57645 .34564 L .57489 .34608 L F
.57914 .34804 m .57823 .34575 L .57645 .34564 L F
.57914 .34804 m .57954 .34635 L .57823 .34575 L F
.57914 .34804 m .57989 .34723 L .57954 .34635 L F
.186 0 .141 r
.4842 .56158 m .49841 .54472 L .48914 .54138 L p F P
0 g
s
.186 0 .141 r
.48914 .54138 m .47301 .5588 L .4842 .56158 L p F P
0 g
s
.839 .809 .321 r
.54699 .42803 m .54799 .41775 L .55197 .40471 L p F P
0 g
s
.905 .537 .083 r
.6166 .40996 m .60891 .39935 L .61167 .41185 L p F P
0 g
s
.905 .537 .083 r
.61167 .41185 m .61851 .42147 L .6166 .40996 L p F P
0 g
s
.774 0 0 r
.57933 .3434 m .57823 .34575 L .57954 .34635 L F
.075 0 .312 r
.52947 .49997 m .5363 .48712 L .53254 .48132 L p F P
0 g
s
.007 0 .34 r
.5386 .46894 m .53254 .48132 L .5363 .48712 L p F P
0 g
s
.765 .394 0 r
.60394 .38583 m .59771 .37507 L .60339 .38978 L p F P
0 g
s
.765 .394 0 r
.60339 .38978 m .60891 .39935 L .60394 .38583 L p F P
0 g
s
.586 0 0 r
.57297 .34404 m .57489 .34608 L .57645 .34564 L F
0 0 .18 r
.5386 .46894 m .54286 .45776 L .54235 .44934 L p F P
0 g
s
0 0 .141 r
.54522 .43863 m .54235 .44934 L .54286 .45776 L p F P
0 g
s
.975 .922 .624 r
.56068 .35058 m .56531 .36165 L .55671 .37903 L p F P
0 g
s
.016 0 0 r
.57626 .34421 m .57575 .34408 L .57397 .34398 L F
.004 0 0 r
.57287 .34401 m .57397 .34398 L .57264 .34337 L F
.941 .938 .763 r
.59273 .26829 m .60227 .28341 L .58534 .30757 L p F P
0 g
s
.928 .842 .395 r
.55063 .3948 m .55197 .40471 L .54799 .41775 L p F P
0 g
s
.948 .898 .508 r
.55197 .40471 m .55063 .3948 L .55671 .37903 L p F P
0 g
s
.296 0 0 r
.57924 .34337 m .57731 .34364 L .57575 .34408 L F
.955 .608 .274 r
.62724 .4321 m .61851 .42147 L .61844 .432 L p F P
0 g
s
.955 .608 .274 r
.61844 .432 m .62616 .44183 L .62724 .4321 L p F P
0 g
s
.562 0 0 r
.57731 .34364 m .57397 .34398 L .57575 .34408 L F
.57731 .34364 m .57264 .34337 L .57397 .34398 L F
.192 0 .092 r
.46783 .57938 m .4842 .56158 L .47301 .5588 L p F P
0 g
s
.192 0 .092 r
.47301 .5588 m .4545 .57714 L .46783 .57938 L p F P
0 g
s
.633 .103 0 r
.84002 .57478 m .80802 .55675 L .79063 .56222 L p F P
0 g
s
.667 .148 0 r
.76428 .54511 m .79063 .56222 L .80802 .55675 L p F P
0 g
s
.843 .457 .319 r
.67333 .49024 m .65911 .47691 L .652 .48398 L p F P
0 g
s
.876 .511 .352 r
.65911 .47691 m .64651 .46436 L .64105 .47195 L p F P
0 g
s
.876 .511 .352 r
.64105 .47195 m .652 .48398 L .65911 .47691 L p F P
0 g
s
.007 0 .34 r
.5363 .48712 m .54152 .4754 L .5386 .46894 L p F P
0 g
s
0 0 .354 r
.54286 .45776 m .5386 .46894 L .54152 .4754 L p F P
0 g
s
.709 .225 .095 r
.76428 .54511 m .74025 .52865 L .72615 .53453 L p F P
0 g
s
.743 .275 .135 r
.70678 .51908 m .72615 .53453 L .74025 .52865 L p F P
0 g
s
.562 0 0 r
.57731 .34364 m .57229 .34249 L .57264 .34337 L F
.57731 .34364 m .57304 .34167 L .57229 .34249 L F
.57731 .34364 m .57461 .34123 L .57304 .34167 L F
.57731 .34364 m .5764 .34133 L .57461 .34123 L F
.57731 .34364 m .57772 .34195 L .5764 .34133 L F
.57731 .34364 m .57807 .34283 L .57772 .34195 L F
0 0 .377 r
.58958 .35926 m .58522 .34814 L .59394 .36538 L p F P
0 g
s
.909 .565 .378 r
.64651 .46436 m .63552 .45265 L .6315 .4608 L p F P
0 g
s
.909 .565 .378 r
.6315 .4608 m .64105 .47195 L .64651 .46436 L p F P
0 g
s
.81 .404 .281 r
.68921 .50431 m .67333 .49024 L .66435 .49685 L p F P
0 g
s
.843 .457 .319 r
.652 .48398 m .66435 .49685 L .67333 .49024 L p F P
0 g
s
.774 0 0 r
.5775 .33897 m .5764 .34133 L .57772 .34195 L F
.941 .938 .763 r
.58534 .30757 m .57642 .29458 L .59273 .26829 L p F P
0 g
s
.585 0 0 r
.57111 .33961 m .57304 .34167 L .57461 .34123 L F
.116 0 0 r
.3826 .63789 m .40955 .61664 L .39444 .6148 L p F P
0 g
s
.116 0 0 r
.39444 .6148 m .36496 .6365 L .3826 .63789 L p F P
0 g
s
.982 .895 .554 r
.55254 .36942 m .55671 .37903 L .55063 .3948 L p F P
0 g
s
.975 .922 .624 r
.55671 .37903 m .55254 .36942 L .56068 .35058 L p F P
0 g
s
.941 .618 .396 r
.63552 .45265 m .62616 .44183 L .62334 .45062 L p F P
0 g
s
.941 .618 .396 r
.62334 .45062 m .6315 .4608 L .63552 .45265 L p F P
0 g
s
0 0 .141 r
.54286 .45776 m .54539 .44786 L .54522 .43863 L p F P
0 g
s
.586 .031 0 r
.84002 .57478 m .87511 .59348 L .89579 .58844 L p F P
0 g
s
.007 0 0 r
.57101 .33918 m .57211 .33914 L .57078 .33853 L F
.777 .352 .241 r
.70678 .51908 m .68921 .50431 L .67811 .5105 L p F P
0 g
s
.81 .404 .281 r
.66435 .49685 m .67811 .5105 L .68921 .50431 L p F P
0 g
s
.24 .022 .369 r
.52891 .51748 m .53608 .50411 L .52947 .49997 L p F P
0 g
s
.24 .022 .369 r
.52947 .49997 m .52093 .51388 L .52891 .51748 L p F P
0 g
s
.208 .037 .416 r
.5363 .48712 m .52947 .49997 L .53608 .50411 L p F P
0 g
s
.299 0 0 r
.5774 .33854 m .57547 .3388 L .5739 .33925 L F
.259 .001 .318 r
.52019 .53188 m .52891 .51748 L .52093 .51388 L p F P
0 g
s
.259 .001 .318 r
.52093 .51388 m .51062 .52881 L .52019 .53188 L p F P
0 g
s
0 0 .354 r
.54152 .4754 m .54516 .4649 L .54286 .45776 L p F P
0 g
s
0 0 .343 r
.54539 .44786 m .54286 .45776 L .54516 .4649 L p F P
0 g
s
.88 .753 .246 r
.54684 .40895 m .54799 .41775 L .54614 .42931 L p F P
0 g
s
.928 .842 .395 r
.54799 .41775 m .54684 .40895 L .55063 .3948 L p F P
0 g
s
.959 .635 .238 r
.61851 .42147 m .61167 .41185 L .61241 .42324 L p F P
0 g
s
.959 .635 .238 r
.61241 .42324 m .61844 .432 L .61851 .42147 L p F P
0 g
s
.857 .519 .003 r
.60891 .39935 m .60339 .38978 L .60679 .40334 L p F P
0 g
s
.857 .519 .003 r
.60679 .40334 m .61167 .41185 L .60891 .39935 L p F P
0 g
s
.562 0 0 r
.57547 .3388 m .57211 .33914 L .5739 .33925 L F
.57547 .3388 m .57078 .33853 L .57211 .33914 L F
.208 .037 .416 r
.53608 .50411 m .54177 .49182 L .5363 .48712 L p F P
0 g
s
.16 .042 .46 r
.54152 .4754 m .5363 .48712 L .54177 .49182 L p F P
0 g
s
.193 0 .044 r
.4491 .59815 m .46783 .57938 L .4545 .57714 L p F P
0 g
s
.193 0 .044 r
.4545 .57714 m .43343 .59641 L .4491 .59815 L p F P
0 g
s
.562 0 0 r
.57547 .3388 m .57042 .33764 L .57078 .33853 L F
.57547 .3388 m .57117 .33681 L .57042 .33764 L F
.57547 .3388 m .57275 .33636 L .57117 .33681 L F
.57547 .3388 m .57454 .33647 L .57275 .33636 L F
.57547 .3388 m .57587 .33709 L .57454 .33647 L F
.57547 .3388 m .57623 .33798 L .57587 .33709 L F
.27 0 .266 r
.50982 .54727 m .52019 .53188 L .51062 .52881 L p F P
0 g
s
.27 0 .266 r
.51062 .52881 m .49841 .54472 L .50982 .54727 L p F P
0 g
s
.969 .67 .4 r
.62616 .44183 m .61844 .432 L .61661 .44147 L p F P
0 g
s
.969 .67 .4 r
.61661 .44147 m .62334 .45062 L .62616 .44183 L p F P
0 g
s
.774 0 0 r
.57565 .33409 m .57454 .33647 L .57587 .33709 L F
.16 .042 .46 r
.54177 .49182 m .54607 .48067 L .54152 .4754 L p F P
0 g
s
.086 .033 .495 r
.54516 .4649 m .54152 .4754 L .54607 .48067 L p F P
0 g
s
.662 .332 0 r
.60011 .38138 m .60339 .38978 L .59771 .37507 L p F P
0 g
s
.585 0 0 r
.56923 .33474 m .57117 .33681 L .57275 .33636 L F
.979 .852 .463 r
.5469 .38648 m .55063 .3948 L .54684 .40895 L p F P
0 g
s
.982 .895 .554 r
.55063 .3948 m .5469 .38648 L .55254 .36942 L p F P
0 g
s
.744 .3 .197 r
.72615 .53453 m .70678 .51908 L .69333 .52492 L p F P
0 g
s
.777 .352 .241 r
.67811 .5105 m .69333 .52492 L .70678 .51908 L p F P
0 g
s
.675 .177 .053 r
.79063 .56222 m .76428 .54511 L .74741 .55068 L p F P
0 g
s
.709 .225 .095 r
.72615 .53453 m .74741 .55068 L .76428 .54511 L p F P
0 g
s
.585 0 0 r
.56923 .33474 m .57275 .33636 L .57225 .33401 L F
.57187 .33399 m .57225 .33401 L .57223 .33389 L F
.025 0 0 r
.57255 .33409 m .57225 .33401 L .57145 .33397 L F
.585 0 0 r
.56923 .33474 m .57225 .33401 L .57187 .33399 L F
.025 0 0 r
.57145 .33397 m .57203 .33395 L .57023 .33384 L F
.57225 .33401 m .57203 .33395 L .57145 .33397 L F
.01 0 0 r
.56913 .33389 m .57023 .33384 L .56889 .33322 L F
.274 0 .213 r
.49768 .56363 m .50982 .54727 L .49841 .54472 L p F P
0 g
s
.274 0 .213 r
.49841 .54472 m .4842 .56158 L .49768 .56363 L p F P
0 g
s
0 0 .343 r
.54516 .4649 m .54729 .45569 L .54539 .44786 L p F P
0 g
s
.864 .535 .426 r
.652 .48398 m .64105 .47195 L .63411 .47873 L p F P
0 g
s
.897 .592 .462 r
.64105 .47195 m .6315 .4608 L .62597 .46806 L p F P
0 g
s
.897 .592 .462 r
.62597 .46806 m .63411 .47873 L .64105 .47195 L p F P
0 g
s
.832 .479 .387 r
.66435 .49685 m .652 .48398 L .6434 .49034 L p F P
0 g
s
.864 .535 .426 r
.63411 .47873 m .6434 .49034 L .652 .48398 L p F P
0 g
s
.88 .753 .246 r
.54614 .42931 m .54515 .42148 L .54684 .40895 L p F P
0 g
s
.562 0 0 r
.57361 .3335 m .57023 .33384 L .57203 .33395 L F
.57361 .3335 m .56889 .33322 L .57023 .33384 L F
.982 .904 .649 r
.55313 .34118 m .56068 .35058 L .55254 .36942 L p F P
0 g
s
.562 0 0 r
.57361 .3335 m .56853 .33232 L .56889 .33322 L F
.57361 .3335 m .56928 .33149 L .56853 .33232 L F
.57361 .3335 m .57086 .33104 L .56928 .33149 L F
.57361 .3335 m .57267 .33114 L .57086 .33104 L F
.57361 .3335 m .574 .33177 L .57267 .33114 L F
.57361 .3335 m .57436 .33267 L .574 .33177 L F
.086 .033 .495 r
.54607 .48067 m .54903 .47074 L .54516 .4649 L p F P
0 g
s
0 .001 .514 r
.54729 .45569 m .54516 .4649 L .54903 .47074 L p F P
0 g
s
.93 .651 .49 r
.6315 .4608 m .62334 .45062 L .61901 .4584 L p F P
0 g
s
.93 .651 .49 r
.61901 .4584 m .62597 .46806 L .6315 .4608 L p F P
0 g
s
.8 .424 .344 r
.67811 .5105 m .66435 .49685 L .65384 .50283 L p F P
0 g
s
.832 .479 .387 r
.6434 .49034 m .65384 .50283 L .66435 .49685 L p F P
0 g
s
.987 .714 .383 r
.61844 .432 m .61241 .42324 L .61135 .43346 L p F P
0 g
s
.987 .714 .383 r
.61135 .43346 m .61661 .44147 L .61844 .432 L p F P
0 g
s
.931 .637 .167 r
.61167 .41185 m .60679 .40334 L .60812 .41566 L p F P
0 g
s
.931 .637 .167 r
.60812 .41566 m .61241 .42324 L .61167 .41185 L p F P
0 g
s
.6 .06 0 r
.87511 .59348 m .84002 .57478 L .8195 .58001 L p F P
0 g
s
.633 .103 0 r
.79063 .56222 m .8195 .58001 L .84002 .57478 L p F P
0 g
s
.342 .131 .441 r
.53855 .52014 m .54424 .50723 L .53608 .50411 L p F P
0 g
s
.342 .131 .441 r
.53608 .50411 m .52891 .51748 L .53855 .52014 L p F P
0 g
s
.324 .158 .496 r
.54177 .49182 m .53608 .50411 L .54424 .50723 L p F P
0 g
s
.324 .158 .496 r
.54424 .50723 m .54871 .49541 L .54177 .49182 L p F P
0 g
s
.292 .179 .549 r
.54607 .48067 m .54177 .49182 L .54871 .49541 L p F P
0 g
s
.775 0 0 r
.57378 .32875 m .57267 .33114 L .574 .33177 L F
.191 0 0 r
.42781 .61792 m .4491 .59815 L .43343 .59641 L p F P
0 g
s
.191 0 0 r
.43343 .59641 m .40955 .61664 L .42781 .61792 L p F P
0 g
s
.962 .786 .344 r
.54355 .40177 m .54684 .40895 L .54515 .42148 L p F P
0 g
s
.979 .852 .463 r
.54684 .40895 m .54355 .40177 L .5469 .38648 L p F P
0 g
s
.585 0 0 r
.56733 .3294 m .56928 .33149 L .57086 .33104 L F
.352 .099 .385 r
.53154 .53408 m .53855 .52014 L .52891 .51748 L p F P
0 g
s
.352 .099 .385 r
.52891 .51748 m .52019 .53188 L .53154 .53408 L p F P
0 g
s
0 0 .461 r
.58522 .34814 m .58364 .33812 L .59273 .35689 L p F P
0 g
s
0 0 .461 r
.59273 .35689 m .59394 .36538 L .58522 .34814 L p F P
0 g
s
.697 0 0 r
.57034 .32855 m .57267 .33114 L .57378 .32875 L F
.57034 .32855 m .57086 .33104 L .57267 .33114 L F
.585 0 0 r
.56733 .3294 m .57086 .33104 L .57034 .32855 L F
.273 0 .16 r
.48361 .58096 m .49768 .56363 L .4842 .56158 L p F P
0 g
s
.273 0 .16 r
.4842 .56158 m .46783 .57938 L .48361 .58096 L p F P
0 g
s
.013 0 0 r
.56722 .32813 m .56832 .32808 L .56698 .32745 L F
.963 .711 .509 r
.62334 .45062 m .61661 .44147 L .61324 .44983 L p F P
0 g
s
.963 .711 .509 r
.61324 .44983 m .61901 .4584 L .62334 .45062 L p F P
0 g
s
.292 .179 .549 r
.54871 .49541 m .55203 .48473 L .54607 .48067 L p F P
0 g
s
.242 .191 .598 r
.54903 .47074 m .54607 .48067 L .55203 .48473 L p F P
0 g
s
.761 .463 0 r
.60339 .38978 m .60011 .38138 L .60394 .39607 L p F P
0 g
s
.761 .463 0 r
.60394 .39607 m .60679 .40334 L .60339 .38978 L p F P
0 g
s
.992 .88 .592 r
.5457 .36152 m .55254 .36942 L .5469 .38648 L p F P
0 g
s
.982 .904 .649 r
.55254 .36942 m .5457 .36152 L .55313 .34118 L p F P
0 g
s
.308 0 0 r
.57367 .32748 m .57171 .32773 L .57013 .32819 L F
.769 .37 .298 r
.69333 .52492 m .67811 .5105 L .66545 .51615 L p F P
0 g
s
.8 .424 .344 r
.65384 .50283 m .66545 .51615 L .67811 .5105 L p F P
0 g
s
.71 .248 .153 r
.74741 .55068 m .72615 .53453 L .71008 .54008 L p F P
0 g
s
.744 .3 .197 r
.69333 .52492 m .71008 .54008 L .72615 .53453 L p F P
0 g
s
0 .001 .514 r
.54903 .47074 m .55071 .46212 L .54729 .45569 L p F P
0 g
s
0 0 .501 r
.54794 .4479 m .54729 .45569 L .55071 .46212 L p F P
0 g
s
.562 0 0 r
.57171 .32773 m .56832 .32808 L .57013 .32819 L F
.57171 .32773 m .56698 .32745 L .56832 .32808 L F
.354 .065 .328 r
.52313 .54903 m .53154 .53408 L .52019 .53188 L p F P
0 g
s
.354 .065 .328 r
.52019 .53188 m .50982 .54727 L .52313 .54903 L p F P
0 g
s
.562 0 0 r
.57171 .32773 m .56661 .32654 L .56698 .32745 L F
.57171 .32773 m .56737 .3257 L .56661 .32654 L F
.57171 .32773 m .56895 .32524 L .56737 .3257 L F
.57171 .32773 m .57077 .32535 L .56895 .32524 L F
.57171 .32773 m .57211 .32598 L .57077 .32535 L F
.57171 .32773 m .57247 .32689 L .57211 .32598 L F
.242 .191 .598 r
.55203 .48473 m .55424 .47528 L .54903 .47074 L p F P
0 g
s
.161 .188 .641 r
.55071 .46212 m .54903 .47074 L .55424 .47528 L p F P
0 g
s
.843 .547 .488 r
.6434 .49034 m .63411 .47873 L .62593 .48465 L p F P
0 g
s
.874 .607 .53 r
.63411 .47873 m .62597 .46806 L .6192 .47436 L p F P
0 g
s
.874 .607 .53 r
.6192 .47436 m .62593 .48465 L .63411 .47873 L p F P
0 g
s
.938 .92 .769 r
.57932 .25482 m .59273 .26829 L .57642 .29458 L p F P
0 g
s
.813 .49 .443 r
.65384 .50283 m .6434 .49034 L .63356 .49592 L p F P
0 g
s
.843 .547 .488 r
.62593 .48465 m .63356 .49592 L .6434 .49034 L p F P
0 g
s
.906 .669 .568 r
.62597 .46806 m .61901 .4584 L .61341 .46512 L p F P
0 g
s
.906 .669 .568 r
.61341 .46512 m .6192 .47436 L .62597 .46806 L p F P
0 g
s
.917 .684 .188 r
.54226 .41529 m .54515 .42148 L .54533 .43237 L p F P
0 g
s
.962 .786 .344 r
.54515 .42148 m .54226 .41529 L .54355 .40177 L p F P
0 g
s
.99 .77 .512 r
.61661 .44147 m .61135 .43346 L .60871 .44245 L p F P
0 g
s
.99 .77 .512 r
.60871 .44245 m .61324 .44983 L .61661 .44147 L p F P
0 g
s
.98 .739 .331 r
.61241 .42324 m .60812 .41566 L .6076 .42669 L p F P
0 g
s
.98 .739 .331 r
.6076 .42669 m .61135 .43346 L .61241 .42324 L p F P
0 g
s
.775 0 0 r
.57188 .32294 m .57077 .32535 L .57211 .32598 L F
.819 0 0 r
.57555 .30779 m .57712 .31321 L .57665 .31064 L F
.998 .844 .521 r
.54077 .37991 m .5469 .38648 L .54355 .40177 L p F P
0 g
s
.992 .88 .592 r
.5469 .38648 m .54077 .37991 L .5457 .36152 L p F P
0 g
s
.584 0 0 r
.5654 .32361 m .56737 .3257 L .56895 .32524 L F
.697 0 0 r
.56842 .32274 m .57077 .32535 L .57188 .32294 L F
.56842 .32274 m .56895 .32524 L .57077 .32535 L F
.422 .258 .552 r
.55373 .50933 m .55689 .49788 L .54871 .49541 L p F P
0 g
s
.422 .258 .552 r
.54871 .49541 m .54424 .50723 L .55373 .50933 L p F P
0 g
s
.405 .291 .61 r
.55203 .48473 m .54871 .49541 L .55689 .49788 L p F P
0 g
s
.641 .129 .012 r
.8195 .58001 m .79063 .56222 L .77071 .56754 L p F P
0 g
s
.675 .177 .053 r
.74741 .55068 m .77071 .56754 L .79063 .56222 L p F P
0 g
s
.584 0 0 r
.5654 .32361 m .56895 .32524 L .56842 .32274 L F
.819 0 0 r
.57555 .30779 m .57596 .31022 L .57712 .31321 L F
.43 .221 .493 r
.54959 .52185 m .55373 .50933 L .54424 .50723 L p F P
0 g
s
.43 .221 .493 r
.54424 .50723 m .53855 .52014 L .54959 .52185 L p F P
0 g
s
0 0 .358 r
.59394 .36538 m .59273 .35689 L .59919 .37427 L p F P
0 g
s
0 0 .358 r
.59919 .37427 m .60011 .38138 L .59394 .36538 L p F P
0 g
s
.939 .734 .6 r
.61901 .4584 m .61324 .44983 L .60858 .45702 L p F P
0 g
s
.939 .734 .6 r
.60858 .45702 m .61341 .46512 L .61901 .4584 L p F P
0 g
s
.405 .291 .61 r
.55689 .49788 m .55914 .48758 L .55203 .48473 L p F P
0 g
s
.373 .32 .669 r
.55424 .47528 m .55203 .48473 L .55914 .48758 L p F P
0 g
s
.313 0 0 r
.57175 .32126 m .56979 .32151 L .5682 .32197 L F
.783 .434 .395 r
.66545 .51615 m .65384 .50283 L .64209 .50812 L p F P
0 g
s
.813 .49 .443 r
.63356 .49592 m .64209 .50812 L .65384 .50283 L p F P
0 g
s
.352 .029 .271 r
.5132 .56495 m .52313 .54903 L .50982 .54727 L p F P
0 g
s
.352 .029 .271 r
.50982 .54727 m .49768 .56363 L .5132 .56495 L p F P
0 g
s
.85 .596 .056 r
.60642 .40242 m .60394 .39607 L .60564 .40939 L p F P
0 g
s
0 0 .091 r
.60504 .40455 m .60564 .40939 L .60394 .39607 L p F P
0 g
s
.775 .632 .071 r
.60564 .40939 m .60504 .40455 L .60492 .41571 L p F P
0 g
s
.775 .632 .071 r
.60492 .41571 m .60491 .41735 L p .60564 .40939 L F P
0 g
s
.85 .596 .056 r
.60679 .40334 m .60642 .40242 L p .60564 .40939 L F P
0 g
s
.85 .596 .056 r
.60564 .40939 m .60812 .41566 L .60679 .40334 L p F P
0 g
s
.161 .188 .641 r
.55424 .47528 m .55541 .46713 L .55071 .46212 L p F P
0 g
s
.031 .16 .666 r
.55115 .45491 m .55071 .46212 L .55541 .46713 L p F P
0 g
s
0 0 .501 r
.55071 .46212 m .55115 .45491 L .54794 .4479 L p F P
0 g
s
.737 .317 .251 r
.71008 .54008 m .69333 .52492 L .67826 .53029 L p F P
0 g
s
.769 .37 .298 r
.66545 .51615 m .67826 .53029 L .69333 .52492 L p F P
0 g
s
.268 0 .107 r
.46745 .59927 m .48361 .58096 L .46783 .57938 L p F P
0 g
s
.268 0 .107 r
.46783 .57938 m .4491 .59815 L .46745 .59927 L p F P
0 g
s
.563 0 0 r
.56979 .32151 m .56638 .32186 L .5682 .32197 L F
.56979 .32151 m .56503 .32123 L .56638 .32186 L F
.431 .183 .434 r
.54439 .53542 m .54959 .52185 L .53855 .52014 L p F P
0 g
s
.431 .183 .434 r
.53855 .52014 m .53154 .53408 L .54439 .53542 L p F P
0 g
s
.563 0 0 r
.56979 .32151 m .56466 .32031 L .56503 .32123 L F
.56979 .32151 m .56542 .31946 L .56466 .32031 L F
.56979 .32151 m .56701 .319 L .56542 .31946 L F
.56979 .32151 m .56883 .3191 L .56701 .319 L F
.56979 .32151 m .57018 .31974 L .56883 .3191 L F
.56979 .32151 m .57055 .32066 L .57018 .31974 L F
.373 .32 .669 r
.55914 .48758 m .56054 .4785 L .55424 .47528 L p F P
0 g
s
.32 .341 .726 r
.55541 .46713 m .55424 .47528 L .56054 .4785 L p F P
0 g
s
.917 .684 .188 r
.54533 .43237 m .5428 .42703 L .54226 .41529 L p F P
0 g
s
.996 .792 .429 r
.5381 .39636 m .54355 .40177 L .54226 .41529 L p F P
0 g
s
.998 .844 .521 r
.54355 .40177 m .5381 .39636 L .54077 .37991 L p F P
0 g
s
.815 .549 .537 r
.63356 .49592 m .62593 .48465 L .61676 .48964 L p F P
0 g
s
.843 .609 .584 r
.62593 .48465 m .6192 .47436 L .61144 .47963 L p F P
0 g
s
.843 .609 .584 r
.61144 .47963 m .61676 .48964 L .62593 .48465 L p F P
0 g
s
.186 0 0 r
.40367 .63873 m .42781 .61792 L .40955 .61664 L p F P
0 g
s
.186 0 0 r
.40955 .61664 m .3826 .63789 L .40367 .63873 L p F P
0 g
s
.872 .672 .63 r
.6192 .47436 m .61341 .46512 L .60679 .47071 L p F P
0 g
s
.872 .672 .63 r
.60679 .47071 m .61144 .47963 L .6192 .47436 L p F P
0 g
s
.97 .803 .621 r
.61324 .44983 m .60871 .44245 L .60474 .45014 L p F P
0 g
s
.97 .803 .621 r
.60474 .45014 m .60858 .45702 L .61324 .44983 L p F P
0 g
s
.999 .818 .484 r
.61135 .43346 m .6076 .42669 L .60546 .43635 L p F P
0 g
s
.999 .818 .484 r
.60546 .43635 m .60871 .44245 L .61135 .43346 L p F P
0 g
s
.775 0 0 r
.56995 .31668 m .56883 .3191 L .57018 .31974 L F
.584 0 0 r
.56344 .31735 m .56542 .31946 L .56701 .319 L F
.787 .491 .487 r
.64209 .50812 m .63356 .49592 L .62274 .50067 L p F P
0 g
s
.815 .549 .537 r
.61676 .48964 m .62274 .50067 L .63356 .49592 L p F P
0 g
s
.505 .339 .589 r
.56426 .51039 m .56604 .49923 L .55689 .49788 L p F P
0 g
s
.505 .339 .589 r
.55689 .49788 m .55373 .50933 L .56426 .51039 L p F P
0 g
s
.499 .381 .65 r
.55914 .48758 m .55689 .49788 L .56604 .49923 L p F P
0 g
s
.753 .379 .346 r
.67826 .53029 m .66545 .51615 L .65152 .5212 L p F P
0 g
s
.783 .434 .395 r
.64209 .50812 m .65152 .5212 L .66545 .51615 L p F P
0 g
s
.697 0 0 r
.56648 .31647 m .56883 .3191 L .56995 .31668 L F
.56648 .31647 m .56701 .319 L .56883 .3191 L F
.977 .884 .671 r
.54261 .33364 m .55313 .34118 L .5457 .36152 L p F P
0 g
s
.964 .9 .71 r
.55313 .34118 m .54261 .33364 L .55178 .30959 L p F P
0 g
s
.677 .198 .107 r
.77071 .56754 m .74741 .55068 L .72844 .55598 L p F P
0 g
s
.71 .248 .153 r
.71008 .54008 m .72844 .55598 L .74741 .55068 L p F P
0 g
s
.584 0 0 r
.56344 .31735 m .56701 .319 L .56648 .31647 L F
.02 0 0 r
.5633 .31527 m .5644 .31519 L .56304 .31455 L F
.499 .381 .65 r
.56604 .49923 m .56716 .48922 L .55914 .48758 L p F P
0 g
s
.483 .422 .712 r
.56054 .4785 m .55914 .48758 L .56716 .48922 L p F P
0 g
s
.902 .741 .672 r
.61341 .46512 m .60858 .45702 L .60286 .46297 L p F P
0 g
s
.902 .741 .672 r
.60286 .46297 m .60679 .47071 L .61341 .46512 L p F P
0 g
s
.32 .341 .726 r
.56054 .4785 m .56114 .47072 L .55541 .46713 L p F P
0 g
s
.23 .348 .777 r
.55557 .46039 m .55541 .46713 L .56114 .47072 L p F P
0 g
s
.031 .16 .666 r
.55541 .46713 m .55557 .46039 L .55115 .45491 L p F P
0 g
s
.428 .142 .375 r
.53806 .54998 m .54439 .53542 L .53154 .53408 L p F P
0 g
s
.428 .142 .375 r
.53154 .53408 m .52313 .54903 L .53806 .54998 L p F P
0 g
s
0 0 .235 r
.60011 .38138 m .59919 .37427 L .60322 .39017 L p F P
0 g
s
0 0 .235 r
.60322 .39017 m .60394 .39607 L .60011 .38138 L p F P
0 g
s
.318 0 0 r
.5698 .3146 m .56782 .31484 L .56623 .3153 L F
.505 .296 .529 r
.56176 .52262 m .56426 .51039 L .55373 .50933 L p F P
0 g
s
.505 .296 .529 r
.55373 .50933 m .54959 .52185 L .56176 .52262 L p F P
0 g
s
.92 .722 .23 r
.60812 .41566 m .60564 .40939 L .60543 .42128 L p F P
0 g
s
.92 .722 .23 r
.60543 .42128 m .6076 .42669 L .60812 .41566 L p F P
0 g
s
.483 .422 .712 r
.56716 .48922 m .56768 .48041 L .56054 .4785 L p F P
0 g
s
.452 .46 .777 r
.56114 .47072 m .56054 .4785 L .56768 .48041 L p F P
0 g
s
.978 .715 .311 r
.53747 .41087 m .54226 .41529 L .5428 .42703 L p F P
0 g
s
.996 .792 .429 r
.54226 .41529 m .53747 .41087 L .5381 .39636 L p F P
0 g
s
.828 .532 0 r
.54715 .44162 m .54495 .43699 L .5428 .42703 L p F P
0 g
s
.563 0 0 r
.56782 .31484 m .5644 .31519 L .56623 .3153 L F
.56782 .31484 m .56304 .31455 L .5644 .31519 L F
.345 0 .214 r
.50162 .58186 m .5132 .56495 L .49768 .56363 L p F P
0 g
s
.345 0 .214 r
.49768 .56363 m .48361 .58096 L .50162 .58186 L p F P
0 g
s
.563 0 0 r
.56782 .31484 m .56267 .31362 L .56304 .31455 L F
.56782 .31484 m .56343 .31276 L .56267 .31362 L F
.56782 .31484 m .56503 .3123 L .56343 .31276 L F
.56782 .31484 m .56686 .31241 L .56503 .3123 L F
.56782 .31484 m .56822 .31305 L .56686 .31241 L F
.56782 .31484 m .56859 .31398 L .56822 .31305 L F
.987 .86 .624 r
.53617 .35552 m .5457 .36152 L .54077 .37991 L p F P
0 g
s
.977 .884 .671 r
.5457 .36152 m .53617 .35552 L .54261 .33364 L p F P
0 g
s
.804 .599 .626 r
.61676 .48964 m .61144 .47963 L .60294 .48384 L p F P
0 g
s
.828 .663 .677 r
.61144 .47963 m .60679 .47071 L .59942 .47514 L p F P
0 g
s
.828 .663 .677 r
.59942 .47514 m .60294 .48384 L .61144 .47963 L p F P
0 g
s
.76 .435 .436 r
.65152 .5212 m .64209 .50812 L .62936 .51266 L p F P
0 g
s
.787 .491 .487 r
.62274 .50067 m .62936 .51266 L .64209 .50812 L p F P
0 g
s
.932 .816 .709 r
.60858 .45702 m .60474 .45014 L .59969 .4565 L p F P
0 g
s
.932 .816 .709 r
.59969 .4565 m .60286 .46297 L .60858 .45702 L p F P
0 g
s
.78 .54 .574 r
.62274 .50067 m .61676 .48964 L .6069 .49366 L p F P
0 g
s
.804 .599 .626 r
.60294 .48384 m .6069 .49366 L .61676 .48964 L p F P
0 g
s
.6 .06 0 r
.8195 .58001 m .85117 .59853 L .87511 .59348 L p F P
0 g
s
.99 .869 .618 r
.60871 .44245 m .60546 .43635 L .60195 .4446 L p F P
0 g
s
.99 .869 .618 r
.60195 .4446 m .60474 .45014 L .60871 .44245 L p F P
0 g
s
.579 .452 .672 r
.57589 .49947 m .57583 .48964 L .56716 .48922 L p F P
0 g
s
.579 .452 .672 r
.56716 .48922 m .56604 .49923 L .57589 .49947 L p F P
0 g
s
.574 .501 .735 r
.56768 .48041 m .56716 .48922 L .57583 .48964 L p F P
0 g
s
.5 .251 .469 r
.55848 .53588 m .56176 .52262 L .54959 .52185 L p F P
0 g
s
.5 .251 .469 r
.54959 .52185 m .54439 .53542 L .55848 .53588 L p F P
0 g
s
.428 0 0 r
.56001 .31229 m .56267 .31362 L .56343 .31276 L F
0 0 .536 r
.58364 .33812 m .58499 .32935 L .59423 .34977 L p F P
0 g
s
0 0 .536 r
.59423 .34977 m .59273 .35689 L .58364 .33812 L p F P
0 g
s
.452 .46 .777 r
.56768 .48041 m .56765 .4729 L .56114 .47072 L p F P
0 g
s
.396 .494 .842 r
.56098 .46435 m .56114 .47072 L .56765 .4729 L p F P
0 g
s
.23 .348 .777 r
.56114 .47072 m .56098 .46435 L .55557 .46039 L p F P
0 g
s
.854 .732 .728 r
.60679 .47071 m .60286 .46297 L .59635 .46765 L p F P
0 g
s
.854 .732 .728 r
.59635 .46765 m .59942 .47514 L .60679 .47071 L p F P
0 g
s
.704 .264 .202 r
.72844 .55598 m .71008 .54008 L .69231 .54522 L p F P
0 g
s
.737 .317 .251 r
.67826 .53029 m .69231 .54522 L .71008 .54008 L p F P
0 g
s
.577 .404 .61 r
.57556 .51042 m .57589 .49947 L .56604 .49923 L p F P
0 g
s
.577 .404 .61 r
.56604 .49923 m .56426 .51039 L .57556 .51042 L p F P
0 g
s
.574 .501 .735 r
.57583 .48964 m .57541 .48101 L .56768 .48041 L p F P
0 g
s
.561 .552 .801 r
.56765 .4729 m .56768 .48041 L .57541 .48101 L p F P
0 g
s
.775 0 0 r
.56798 .30997 m .56686 .31241 L .56822 .31305 L F
.755 .483 .52 r
.62936 .51266 m .62274 .50067 L .61125 .50453 L p F P
0 g
s
.78 .54 .574 r
.6069 .49366 m .61125 .50453 L .62274 .50067 L p F P
0 g
s
.584 0 0 r
.56145 .31064 m .56343 .31276 L .56503 .3123 L F
.935 .603 .16 r
.53864 .42346 m .5428 .42703 L .54495 .43699 L p F P
0 g
s
.978 .715 .311 r
.5428 .42703 m .53864 .42346 L .53747 .41087 L p F P
0 g
s
.995 .828 .567 r
.53222 .37526 m .54077 .37991 L .5381 .39636 L p F P
0 g
s
.987 .86 .624 r
.54077 .37991 m .53222 .37526 L .53617 .35552 L p F P
0 g
s
.697 0 0 r
.56449 .30976 m .56686 .31241 L .56798 .30997 L F
.56449 .30976 m .56503 .3123 L .56686 .31241 L F
0 0 .091 r
.60394 .39607 m .60322 .39017 L .60504 .40455 L p F P
0 g
s
.962 .829 .404 r
.6076 .42669 m .60543 .42128 L .60355 .43167 L p F P
0 g
s
.962 .829 .404 r
.60355 .43167 m .60546 .43635 L .6076 .42669 L p F P
0 g
s
.025 0 0 r
.56128 .30817 m .56238 .30809 L .56101 .30744 L F
.584 0 0 r
.56145 .31064 m .56503 .3123 L .56449 .30976 L F
.758 .58 .655 r
.6069 .49366 m .60294 .48384 L .59399 .48693 L p F P
0 g
s
.778 .641 .711 r
.60294 .48384 m .59942 .47514 L .59155 .47835 L p F P
0 g
s
.778 .641 .711 r
.59155 .47835 m .59399 .48693 L .60294 .48384 L p F P
0 g
s
.57 .355 .55 r
.57479 .52244 m .57556 .51042 L .56426 .51039 L p F P
0 g
s
.57 .355 .55 r
.56426 .51039 m .56176 .52262 L .57479 .52244 L p F P
0 g
s
.26 0 .054 r
.44899 .61861 m .46745 .59927 L .4491 .59815 L p F P
0 g
s
.26 0 .054 r
.4491 .59815 m .42781 .61792 L .44899 .61861 L p F P
0 g
s
.42 .101 .316 r
.53049 .56554 m .53806 .54998 L .52313 .54903 L p F P
0 g
s
.42 .101 .316 r
.52313 .54903 m .5132 .56495 L .53049 .56554 L p F P
0 g
s
.647 .507 .678 r
.58618 .4986 m .58486 .48887 L .57583 .48964 L p F P
0 g
s
.647 .507 .678 r
.57583 .48964 m .57589 .49947 L .58618 .4986 L p F P
0 g
s
.652 .562 .741 r
.57541 .48101 m .57583 .48964 L .58486 .48887 L p F P
0 g
s
.739 .522 .599 r
.61125 .50453 m .6069 .49366 L .59661 .49666 L p F P
0 g
s
.758 .58 .655 r
.59399 .48693 m .59661 .49666 L .6069 .49366 L p F P
0 g
s
.879 .809 .777 r
.60286 .46297 m .59969 .4565 L .59379 .46146 L p F P
0 g
s
.879 .809 .777 r
.59379 .46146 m .59635 .46765 L .60286 .46297 L p F P
0 g
s
.796 .709 .769 r
.59942 .47514 m .59635 .46765 L .58931 .47101 L p F P
0 g
s
.796 .709 .769 r
.58931 .47101 m .59155 .47835 L .59942 .47514 L p F P
0 g
s
.723 .325 .295 r
.69231 .54522 m .67826 .53029 L .66188 .53513 L p F P
0 g
s
.753 .379 .346 r
.65152 .5212 m .66188 .53513 L .67826 .53029 L p F P
0 g
s
.561 .552 .801 r
.57541 .48101 m .5747 .47366 L .56765 .4729 L p F P
0 g
s
.531 .604 .872 r
.56712 .46677 m .56765 .4729 L .5747 .47366 L p F P
0 g
s
.396 .494 .842 r
.56765 .4729 m .56712 .46677 L .56098 .46435 L p F P
0 g
s
.638 .454 .618 r
.58736 .50944 m .58618 .4986 L .57589 .49947 L p F P
0 g
s
.638 .454 .618 r
.57589 .49947 m .57556 .51042 L .58736 .50944 L p F P
0 g
s
.652 .562 .741 r
.58486 .48887 m .58346 .48032 L .57541 .48101 L p F P
0 g
s
.652 .621 .806 r
.5747 .47366 m .57541 .48101 L .58346 .48032 L p F P
0 g
s
.954 .894 .729 r
.60474 .45014 m .60195 .4446 L .5973 .45139 L p F P
0 g
s
.954 .894 .729 r
.5973 .45139 m .59969 .4565 L .60474 .45014 L p F P
0 g
s
.706 .549 .673 r
.59661 .49666 m .59399 .48693 L .58486 .48887 L p F P
0 g
s
.719 .608 .732 r
.59399 .48693 m .59155 .47835 L .58346 .48032 L p F P
0 g
s
.719 .608 .732 r
.58346 .48032 m .58486 .48887 L .59399 .48693 L p F P
0 g
s
.29 .512 .897 r
.56012 .45948 m .56098 .46435 L .56712 .46677 L p F P
0 g
s
.706 .549 .673 r
.58486 .48887 m .58618 .4986 L .59661 .49666 L p F P
0 g
s
.564 0 0 r
.56582 .30773 m .56238 .30809 L .56421 .3082 L F
.56582 .30773 m .56101 .30744 L .56238 .30809 L F
.729 .673 .795 r
.59155 .47835 m .58931 .47101 L .582 .47302 L p F P
0 g
s
.729 .673 .795 r
.582 .47302 m .58346 .48032 L .59155 .47835 L p F P
0 g
s
.652 .621 .806 r
.58346 .48032 m .582 .47302 L .5747 .47366 L p F P
0 g
s
.996 .782 .497 r
.53052 .39287 m .5381 .39636 L .53747 .41087 L p F P
0 g
s
.995 .828 .567 r
.5381 .39636 m .53052 .39287 L .53222 .37526 L p F P
0 g
s
.739 .522 .599 r
.59661 .49666 m .59935 .50747 L .61125 .50453 L p F P
0 g
s
.692 .493 .614 r
.59935 .50747 m .59661 .49666 L .58618 .4986 L p F P
0 g
s
.732 .38 .383 r
.66188 .53513 m .65152 .5212 L .63661 .52557 L p F P
0 g
s
.76 .435 .436 r
.62936 .51266 m .63661 .52557 L .65152 .5212 L p F P
0 g
s
.564 0 0 r
.56582 .30773 m .56064 .3065 L .56101 .30744 L F
.56582 .30773 m .5614 .30563 L .56064 .3065 L F
.56582 .30773 m .56301 .30516 L .5614 .30563 L F
.56582 .30773 m .56484 .30527 L .56301 .30516 L F
.56582 .30773 m .56621 .30592 L .56484 .30527 L F
.56582 .30773 m .56658 .30686 L .56621 .30592 L F
.654 0 0 r
.56926 .30584 m .56658 .30686 L .56582 .30773 L F
.692 .493 .614 r
.58618 .4986 m .58736 .50944 L .59935 .50747 L p F P
0 g
s
.491 .206 .408 r
.55434 .55014 m .55848 .53588 L .54439 .53542 L p F P
0 g
s
.491 .206 .408 r
.54439 .53542 m .53806 .54998 L .55434 .55014 L p F P
0 g
s
.851 .444 0 r
.54136 .43414 m .54495 .43699 L .54846 .44517 L p F P
0 g
s
.935 .603 .16 r
.54495 .43699 m .54136 .43414 L .53864 .42346 L p F P
0 g
s
.755 .483 .52 r
.61125 .50453 m .61596 .5164 L .62936 .51266 L p F P
0 g
s
.718 .466 .543 r
.61596 .5164 m .61125 .50453 L .59935 .50747 L p F P
0 g
s
.813 .785 .827 r
.59635 .46765 m .59379 .46146 L .58733 .465 L p F P
0 g
s
.813 .785 .827 r
.58733 .465 m .58931 .47101 L .59635 .46765 L p F P
0 g
s
.731 .428 .466 r
.63661 .52557 m .62936 .51266 L .61596 .5164 L p F P
0 g
s
.642 .686 .876 r
.57373 .46768 m .5747 .47366 L .582 .47302 L p F P
0 g
s
.531 .604 .872 r
.5747 .47366 m .57373 .46768 L .56712 .46677 L p F P
0 g
s
0 0 .455 r
.59273 .35689 m .59423 .34977 L .60073 .3686 L p F P
0 g
s
0 0 .455 r
.60073 .3686 m .59919 .37427 L .59273 .35689 L p F P
0 g
s
.626 .403 .559 r
.58837 .52132 m .58736 .50944 L .57556 .51042 L p F P
0 g
s
.626 .403 .559 r
.57556 .51042 m .57479 .52244 L .58837 .52132 L p F P
0 g
s
.608 .083 0 r
.85117 .59853 m .8195 .58001 L .79624 .58514 L p F P
0 g
s
.641 .129 .012 r
.77071 .56754 m .79624 .58514 L .8195 .58001 L p F P
0 g
s
.56 .307 .49 r
.5735 .53547 m .57479 .52244 L .56176 .52262 L p F P
0 g
s
.56 .307 .49 r
.56176 .52262 m .55848 .53588 L .5735 .53547 L p F P
0 g
s
.971 .91 .567 r
.60546 .43635 m .60355 .43167 L .60025 .44052 L p F P
0 g
s
.971 .91 .567 r
.60025 .44052 m .60195 .4446 L .60546 .43635 L p F P
0 g
s
.735 .745 .86 r
.58931 .47101 m .58733 .465 L .58055 .46708 L p F P
0 g
s
.735 .745 .86 r
.58055 .46708 m .582 .47302 L .58931 .47101 L p F P
0 g
s
.642 .686 .876 r
.582 .47302 m .58055 .46708 L .57373 .46768 L p F P
0 g
s
.775 .632 .071 r
.60491 .41735 m .60543 .42128 L .60564 .40939 L p F P
0 g
s
.467 .654 .941 r
.56613 .46215 m .56712 .46677 L .57373 .46768 L p F P
0 g
s
.29 .512 .897 r
.56712 .46677 m .56613 .46215 L .56012 .45948 L p F P
0 g
s
.897 .894 .817 r
.59969 .4565 m .5973 .45139 L .59178 .45668 L p F P
0 g
s
.897 .894 .817 r
.59178 .45668 m .59379 .46146 L .59969 .4565 L p F P
0 g
s
.718 .466 .543 r
.59935 .50747 m .6022 .5193 L .61596 .5164 L p F P
0 g
s
.675 .439 .556 r
.6022 .5193 m .59935 .50747 L .58736 .50944 L p F P
0 g
s
.675 .439 .556 r
.58736 .50944 m .58837 .52132 L .6022 .5193 L p F P
0 g
s
.775 0 0 r
.56596 .30281 m .56484 .30527 L .56621 .30592 L F
.988 .72 .41 r
.53081 .40839 m .53747 .41087 L .53864 .42346 L p F P
0 g
s
.996 .782 .497 r
.53747 .41087 m .53081 .40839 L .53052 .39287 L p F P
0 g
s
.583 0 0 r
.55941 .30349 m .5614 .30563 L .56301 .30516 L F
.335 0 .158 r
.48823 .59976 m .50162 .58186 L .48361 .58096 L p F P
0 g
s
.335 0 .158 r
.48361 .58096 m .46745 .59927 L .48823 .59976 L p F P
0 g
s
.696 0 0 r
.56246 .3026 m .56484 .30527 L .56596 .30281 L F
.56246 .3026 m .56301 .30516 L .56484 .30527 L F
.583 0 0 r
.55941 .30349 m .56301 .30516 L .56246 .3026 L F
.851 .444 0 r
.54846 .44517 m .5454 .4429 L .54136 .43414 L p F P
0 g
s
.611 .755 .948 r
.57256 .46318 m .57373 .46768 L .58055 .46708 L p F P
0 g
s
.467 .654 .941 r
.57373 .46768 m .57256 .46318 L .56613 .46215 L p F P
0 g
s
.821 .872 .883 r
.59379 .46146 m .59178 .45668 L .58565 .46043 L p F P
0 g
s
.821 .872 .883 r
.58565 .46043 m .58733 .465 L .59379 .46146 L p F P
0 g
s
.946 .959 .71 r
.60195 .4446 m .60025 .44052 L .59577 .44778 L p F P
0 g
s
.946 .959 .71 r
.59577 .44778 m .5973 .45139 L .60195 .4446 L p F P
0 g
s
.731 .428 .466 r
.61596 .5164 m .62103 .52923 L .63661 .52557 L p F P
0 g
s
.697 .411 .487 r
.62103 .52923 m .61596 .5164 L .6022 .5193 L p F P
0 g
s
.727 .826 .927 r
.57915 .4626 m .58055 .46708 L .58733 .465 L p F P
0 g
s
.611 .755 .948 r
.58055 .46708 m .57915 .4626 L .57256 .46318 L p F P
0 g
s
.727 .826 .927 r
.58733 .465 m .58565 .46043 L .57915 .4626 L p F P
0 g
s
.612 .352 .499 r
.58915 .53421 m .58837 .52132 L .57479 .52244 L p F P
0 g
s
.612 .352 .499 r
.57479 .52244 m .5735 .53547 L .58915 .53421 L p F P
0 g
s
.643 .149 .061 r
.79624 .58514 m .77071 .56754 L .74854 .57264 L p F P
0 g
s
.677 .198 .107 r
.72844 .55598 m .74854 .57264 L .77071 .56754 L p F P
0 g
s
0 0 .36 r
.59919 .37427 m .60073 .3686 L .60472 .38579 L p F P
0 g
s
0 0 .36 r
.60472 .38579 m .60322 .39017 L .59919 .37427 L p F P
0 g
s
.964 .635 .304 r
.53286 .42183 m .53864 .42346 L .54136 .43414 L p F P
0 g
s
.988 .72 .41 r
.53864 .42346 m .53286 .42183 L .53081 .40839 L p F P
0 g
s
.564 0 0 r
.56375 .30018 m .5603 .30055 L .56214 .30066 L F
.831 .76 .246 r
.60543 .42128 m .60491 .41735 L .60304 .42852 L p F P
0 g
s
.831 .76 .246 r
.60304 .42852 m .60355 .43167 L .60543 .42128 L p F P
0 g
s
.564 0 0 r
.56375 .30018 m .55893 .29989 L .5603 .30055 L F
.408 .059 .257 r
.52156 .58207 m .53049 .56554 L .5132 .56495 L p F P
0 g
s
.408 .059 .257 r
.5132 .56495 m .50162 .58186 L .52156 .58207 L p F P
0 g
s
.331 .677 .977 r
.56473 .45913 m .56613 .46215 L .57256 .46318 L p F P
0 g
s
.564 0 0 r
.56375 .30018 m .55855 .29894 L .55893 .29989 L F
.56375 .30018 m .55931 .29806 L .55855 .29894 L F
.56375 .30018 m .56092 .29758 L .55931 .29806 L F
.56375 .30018 m .56277 .29769 L .56092 .29758 L F
.56375 .30018 m .56414 .29835 L .56277 .29769 L F
.56375 .30018 m .56452 .2993 L .56414 .29835 L F
.708 .228 0 r
.55309 .45159 m .55051 .44977 L .5454 .4429 L p F P
0 g
s
.547 .259 .43 r
.57164 .54949 m .5735 .53547 L .55848 .53588 L p F P
0 g
s
.547 .259 .43 r
.55848 .53588 m .55434 .55014 L .57164 .54949 L p F P
0 g
s
.732 .38 .383 r
.63661 .52557 m .64448 .53937 L .66188 .53513 L p F P
0 g
s
.706 .373 .411 r
.64448 .53937 m .63661 .52557 L .62103 .52923 L p F P
0 g
s
.954 .88 .722 r
.53692 .30233 m .55178 .30959 L .54261 .33364 L p F P
0 g
s
.697 .411 .487 r
.6022 .5193 m .6051 .53212 L .62103 .52923 L p F P
0 g
s
.657 .386 .498 r
.6051 .53212 m .6022 .5193 L .58837 .52132 L p F P
0 g
s
.888 .975 .827 r
.5973 .45139 m .59577 .44778 L .59037 .45342 L p F P
0 g
s
.888 .975 .827 r
.59037 .45342 m .59178 .45668 L .5973 .45139 L p F P
0 g
s
.657 .386 .498 r
.58837 .52132 m .58915 .53421 L .6051 .53212 L p F P
0 g
s
.479 .161 .348 r
.54925 .56538 m .55434 .55014 L .53806 .54998 L p F P
0 g
s
.479 .161 .348 r
.53806 .54998 m .53049 .56554 L .54925 .56538 L p F P
0 g
s
.672 .212 .153 r
.74854 .57264 m .72844 .55598 L .70768 .56094 L p F P
0 g
s
.704 .264 .202 r
.69231 .54522 m .70768 .56094 L .72844 .55598 L p F P
0 g
s
.964 .862 .689 r
.52906 .32816 m .54261 .33364 L .53617 .35552 L p F P
0 g
s
.954 .88 .722 r
.54261 .33364 m .52906 .32816 L .53692 .30233 L p F P
0 g
s
.526 .815 .999 r
.57123 .46028 m .57256 .46318 L .57915 .4626 L p F P
0 g
s
.331 .677 .977 r
.57256 .46318 m .57123 .46028 L .56473 .45913 L p F P
0 g
s
.428 0 0 r
.55586 .29759 m .55855 .29894 L .55931 .29806 L F
.723 .325 .295 r
.66188 .53513 m .67318 .54989 L .69231 .54522 L p F P
0 g
s
.704 .326 .33 r
.67318 .54989 m .66188 .53513 L .64448 .53937 L p F P
0 g
s
.917 .518 .174 r
.53642 .43321 m .54136 .43414 L .5454 .4429 L p F P
0 g
s
.964 .635 .304 r
.54136 .43414 m .53642 .43321 L .53286 .42183 L p F P
0 g
s
.8 .958 .916 r
.59178 .45668 m .59037 .45342 L .58431 .4574 L p F P
0 g
s
.8 .958 .916 r
.58431 .4574 m .58565 .46043 L .59178 .45668 L p F P
0 g
s
.692 .272 .243 r
.70768 .56094 m .69231 .54522 L .67318 .54989 L p F P
0 g
s
.973 .839 .65 r
.52392 .3516 m .53617 .35552 L .53222 .37526 L p F P
0 g
s
.964 .862 .689 r
.53617 .35552 m .52392 .3516 L .52906 .32816 L p F P
0 g
s
.681 .906 .975 r
.57784 .45969 m .57915 .4626 L .58565 .46043 L p F P
0 g
s
.526 .815 .999 r
.57915 .4626 m .57784 .45969 L .57123 .46028 L p F P
0 g
s
.857 .869 .424 r
.60355 .43167 m .60304 .42852 L .59971 .438 L p F P
0 g
s
.857 .869 .424 r
.59971 .438 m .60025 .44052 L .60355 .43167 L p F P
0 g
s
.775 0 0 r
.56389 .29522 m .56277 .29769 L .56414 .29835 L F
.681 .906 .975 r
.58565 .46043 m .58431 .4574 L .57784 .45969 L p F P
0 g
s
.818 0 0 r
.5675 .27823 m .56911 .28381 L .56864 .28122 L F
0 0 .247 r
.60322 .39017 m .60472 .38579 L .60643 .40129 L p F P
0 g
s
0 0 .247 r
.60643 .40129 m .60504 .40455 L .60322 .39017 L p F P
0 g
s
.583 0 0 r
.55731 .29591 m .55931 .29806 L .56092 .29758 L F
0 .1 .65 r
.57278 .30741 m .5772 .29811 L .58943 .322 L p F P
0 g
s
0 .1 .65 r
.58943 .322 m .58499 .32935 L .57278 .30741 L p F P
0 g
s
.696 0 0 r
.56038 .295 m .56277 .29769 L .56389 .29522 L F
.56038 .295 m .56092 .29758 L .56277 .29769 L F
.583 0 0 r
.55731 .29591 m .56092 .29758 L .56038 .295 L F
.978 .808 .604 r
.52125 .37269 m .53222 .37526 L .53052 .39287 L p F P
0 g
s
.973 .839 .65 r
.53222 .37526 m .52125 .37269 L .52392 .3516 L p F P
0 g
s
.568 0 0 r
.55572 .2933 m .55731 .29591 L .56038 .295 L F
.818 0 0 r
.5675 .27823 m .56791 .28067 L .56911 .28381 L F
.834 .363 .02 r
.54125 .44254 m .5454 .4429 L .55051 .44977 L p F P
0 g
s
.917 .518 .174 r
.5454 .4429 m .54125 .44254 L .53642 .43321 L p F P
0 g
s
.595 .301 .44 r
.58965 .54807 m .58915 .53421 L .5735 .53547 L p F P
0 g
s
.595 .301 .44 r
.5735 .53547 m .57164 .54949 L .58965 .54807 L p F P
0 g
s
.844 .948 .593 r
.60025 .44052 m .59971 .438 L .59514 .44578 L p F P
0 g
s
.706 .373 .411 r
.62103 .52923 m .62642 .54297 L .64448 .53937 L p F P
0 g
s
.674 .357 .43 r
.62642 .54297 m .62103 .52923 L .6051 .53212 L p F P
0 g
s
.251 0 .004 r
.42796 .63902 m .44899 .61861 L .42781 .61792 L p F P
0 g
s
.251 0 .004 r
.42781 .61792 m .40367 .63873 L .42796 .63902 L p F P
0 g
s
.979 .767 .549 r
.52078 .39148 m .53052 .39287 L .53081 .40839 L p F P
0 g
s
.978 .808 .604 r
.53052 .39287 m .52078 .39148 L .52125 .37269 L p F P
0 g
s
.565 0 0 r
.56163 .29221 m .55816 .29257 L .56001 .29269 L F
.56163 .29221 m .55678 .29191 L .55816 .29257 L F
0 0 .118 r
.60504 .40455 m .60643 .40129 L .60611 .41505 L p F P
0 g
s
0 0 .118 r
.60611 .41505 m .60491 .41735 L .60504 .40455 L p F P
0 g
s
.565 0 0 r
.56163 .29221 m .5564 .29095 L .55678 .29191 L F
.56163 .29221 m .55716 .29005 L .5564 .29095 L F
.56163 .29221 m .55878 .28957 L .55716 .29005 L F
.56163 .29221 m .56064 .28969 L .55878 .28957 L F
.56163 .29221 m .56202 .29035 L .56064 .28969 L F
.56163 .29221 m .5624 .29132 L .56202 .29035 L F
.705 .166 0 r
.5471 .44985 m .55051 .44977 L .55645 .45475 L p F P
0 g
s
.834 .363 .02 r
.55051 .44977 m .5471 .44985 L .54125 .44254 L p F P
0 g
s
.971 .714 .485 r
.52228 .40799 m .53081 .40839 L .53286 .42183 L p F P
0 g
s
.979 .767 .549 r
.53081 .40839 m .52228 .40799 L .52078 .39148 L p F P
0 g
s
.637 .334 .44 r
.60803 .54588 m .6051 .53212 L .58915 .53421 L p F P
0 g
s
.637 .334 .44 r
.58915 .53421 m .58965 .54807 L .60803 .54588 L p F P
0 g
s
.674 .357 .43 r
.6051 .53212 m .60803 .54588 L .62642 .54297 L p F P
0 g
s
0 .035 .598 r
.58499 .32935 m .58943 .322 L .59857 .34416 L p F P
0 g
s
0 .035 .598 r
.59857 .34416 m .59423 .34977 L .58499 .32935 L p F P
0 g
s
.791 0 0 r
.56439 .28846 m .56202 .29035 L .5624 .29132 L F
.427 0 0 r
.5537 .28959 m .55716 .29005 L .55515 .28789 L F
.5537 .28959 m .5564 .29095 L .55716 .29005 L F
.531 .21 .369 r
.56915 .56449 m .57164 .54949 L .55434 .55014 L p F P
0 g
s
.531 .21 .369 r
.55434 .55014 m .54925 .56538 L .56915 .56449 L p F P
0 g
s
.953 .644 .41 r
.52549 .42227 m .53286 .42183 L .53642 .43321 L p F P
0 g
s
.971 .714 .485 r
.53286 .42183 m .52549 .42227 L .52228 .40799 L p F P
0 g
s
.705 .166 0 r
.55645 .45475 m .55373 .45514 L .5471 .44985 L p F P
0 g
s
0 0 0 r
.60491 .41735 m .60611 .41505 L .60401 .42704 L p F P
0 g
s
0 0 0 r
.60401 .42704 m .60304 .42852 L .60491 .41735 L p F P
0 g
s
.704 .326 .33 r
.64448 .53937 m .653 .55405 L .67318 .54989 L p F P
0 g
s
.68 .319 .356 r
.653 .55405 m .64448 .53937 L .62642 .54297 L p F P
0 g
s
.775 0 0 r
.56176 .28719 m .56202 .29035 L .56439 .28846 L F
.56176 .28719 m .56064 .28969 L .56202 .29035 L F
.323 0 .103 r
.47283 .6187 m .48823 .59976 L .46745 .59927 L p F P
0 g
s
.323 0 .103 r
.46745 .59927 m .44899 .61861 L .47283 .6187 L p F P
0 g
s
.818 0 0 r
.56533 .26975 m .56695 .27538 L .56649 .27278 L F
.583 0 0 r
.55515 .28789 m .55716 .29005 L .55878 .28957 L F
.847 0 0 r
.56266 .2843 m .56176 .28719 L .56439 .28846 L F
.919 .555 .323 r
.53017 .43434 m .53642 .43321 L .54125 .44254 L p F P
0 g
s
.953 .644 .41 r
.53642 .43321 m .53017 .43434 L .52549 .42227 L p F P
0 g
s
.696 0 0 r
.55823 .28697 m .56064 .28969 L .56176 .28719 L F
.55823 .28697 m .55878 .28957 L .56064 .28969 L F
.583 0 0 r
.55515 .28789 m .55878 .28957 L .55823 .28697 L F
.039 0 0 r
.55485 .28429 m .55596 .28416 L .55457 .28349 L F
.521 0 0 r
.56296 .45785 m .56087 .45843 L .55373 .45514 L p F P
0 g
s
.464 .115 .288 r
.54311 .5816 m .54925 .56538 L .53049 .56554 L p F P
0 g
s
.464 .115 .288 r
.53049 .56554 m .52156 .58207 L .54311 .5816 L p F P
0 g
s
.568 0 0 r
.55356 .28527 m .55515 .28789 L .55823 .28697 L F
.966 0 0 r
.56574 .2722 m .56647 .27792 L .56695 .27538 L F
.818 0 0 r
.56533 .26975 m .56574 .2722 L .56695 .27538 L F
.395 .017 .198 r
.51113 .59961 m .52156 .58207 L .50162 .58186 L p F P
0 g
s
.395 .017 .198 r
.50162 .58186 m .48823 .59976 L .51113 .59961 L p F P
0 g
s
0 0 0 r
.60304 .42852 m .60401 .42704 L .60038 .4372 L p F P
0 g
s
0 0 0 r
.60038 .4372 m .59971 .438 L .60304 .42852 L p F P
0 g
s
0 0 .536 r
.59423 .34977 m .59857 .34416 L .60486 .36453 L p F P
0 g
s
0 0 .536 r
.60486 .36453 m .60073 .3686 L .59423 .34977 L p F P
0 g
s
.34 0 0 r
.56146 .28359 m .55944 .28379 L .55781 .28428 L F
.966 0 0 r
.56574 .2722 m .56532 .2749 L .56647 .27792 L F
.862 .443 .225 r
.53605 .44423 m .54125 .44254 L .5471 .44985 L p F P
0 g
s
.919 .555 .323 r
.54125 .44254 m .53605 .44423 L .53017 .43434 L p F P
0 g
s
.29 0 0 r
.56978 .45909 m .56828 .45975 L .56087 .45843 L p F P
0 g
s
0 0 0 r
.59971 .438 m .60038 .4372 L .59548 .44552 L p F P
0 g
s
0 0 0 r
.59548 .44552 m .59514 .44578 L .59971 .438 L p F P
0 g
s
.566 0 0 r
.55944 .28379 m .55596 .28416 L .55781 .28428 L F
.692 .272 .243 r
.67318 .54989 m .68547 .56549 L .70768 .56094 L p F P
0 g
s
.675 .272 .275 r
.68547 .56549 m .67318 .54989 L .653 .55405 L p F P
0 g
s
.566 0 0 r
.55944 .28379 m .55457 .28349 L .55596 .28416 L F
.041 0 0 r
.57667 .45848 m .5757 .45909 L .56828 .45975 L p F P
0 g
s
.566 0 0 r
.55944 .28379 m .55418 .28252 L .55457 .28349 L F
.55944 .28379 m .55495 .28161 L .55418 .28252 L F
.55944 .28379 m .55657 .28113 L .55495 .28161 L F
.55944 .28379 m .55844 .28124 L .55657 .28113 L F
.55944 .28379 m .55982 .28192 L .55844 .28124 L F
.55944 .28379 m .56021 .28289 L .55982 .28192 L F
0 0 0 r
.58956 .45196 m .58961 .4518 L .59514 .44578 L p F P
0 g
s
.577 .25 .38 r
.58984 .56288 m .58965 .54807 L .57164 .54949 L p F P
0 g
s
.577 .25 .38 r
.57164 .54949 m .56915 .56449 L .58984 .56288 L p F P
0 g
s
.778 .306 .12 r
.5429 .45196 m .5471 .44985 L .55373 .45514 L p F P
0 g
s
.862 .443 .225 r
.5471 .44985 m .5429 .45196 L .53605 .44423 L p F P
0 g
s
0 0 0 r
.58337 .45604 m .58288 .45649 L .5757 .45909 L p F P
0 g
s
0 0 0 r
.58961 .4518 m .58956 .45196 L .58288 .45649 L p F P
0 g
s
0 0 .465 r
.60073 .3686 m .60486 .36453 L .60855 .38308 L p F P
0 g
s
0 0 .465 r
.60855 .38308 m .60472 .38579 L .60073 .3686 L p F P
0 g
s
.68 .319 .356 r
.62642 .54297 m .63213 .55762 L .653 .55405 L p F P
0 g
s
.65 .304 .373 r
.63213 .55762 m .62642 .54297 L .60803 .54588 L p F P
0 g
s
.792 0 0 r
.5622 .28002 m .55982 .28192 L .56021 .28289 L F
.427 0 0 r
.55147 .28116 m .55495 .28161 L .55292 .27944 L F
.55147 .28116 m .55418 .28252 L .55495 .28161 L F
.608 .083 0 r
.79624 .58514 m .82424 .60353 L .85117 .59853 L p F P
0 g
s
.66 .148 .013 r
.55047 .45755 m .55373 .45514 L .56087 .45843 L p F P
0 g
s
.778 .306 .12 r
.55373 .45514 m .55047 .45755 L .5429 .45196 L p F P
0 g
s
.672 .212 .153 r
.70768 .56094 m .72446 .57747 L .74854 .57264 L p F P
0 g
s
.661 .22 .191 r
.72446 .57747 m .70768 .56094 L .68547 .56549 L p F P
0 g
s
.775 0 0 r
.55957 .27873 m .55982 .28192 L .5622 .28002 L F
.55957 .27873 m .55844 .28124 L .55982 .28192 L F
.616 .282 .381 r
.61096 .56058 m .60803 .54588 L .58965 .54807 L p F P
0 g
s
.616 .282 .381 r
.58965 .54807 m .58984 .56288 L .61096 .56058 L p F P
0 g
s
0 0 .383 r
.60472 .38579 m .60855 .38308 L .60989 .39976 L p F P
0 g
s
0 0 .383 r
.60989 .39976 m .60643 .40129 L .60472 .38579 L p F P
0 g
s
.65 .304 .373 r
.60803 .54588 m .61096 .56058 L .63213 .55762 L p F P
0 g
s
.583 0 0 r
.55292 .27944 m .55495 .28161 L .55657 .28113 L F
.848 0 0 r
.56047 .27582 m .55957 .27873 L .5622 .28002 L F
.509 0 0 r
.55851 .46102 m .56087 .45843 L .56828 .45975 L p F P
0 g
s
.66 .148 .013 r
.56087 .45843 m .55851 .46102 L .55047 .45755 L p F P
0 g
s
.61 .101 .016 r
.82424 .60353 m .79624 .58514 L .77054 .5901 L p F P
0 g
s
.643 .149 .061 r
.74854 .57264 m .77054 .5901 L .79624 .58514 L p F P
0 g
s
.639 .162 .104 r
.77054 .5901 m .74854 .57264 L .72446 .57747 L p F P
0 g
s
.696 0 0 r
.55602 .27851 m .55844 .28124 L .55957 .27873 L F
.55602 .27851 m .55657 .28113 L .55844 .28124 L F
.583 0 0 r
.55292 .27944 m .55657 .28113 L .55602 .27851 L F
.954 .751 .591 r
.50892 .39234 m .52078 .39148 L .52228 .40799 L p F P
0 g
s
.956 .789 .634 r
.52078 .39148 m .50892 .39234 L .50783 .37239 L p F P
0 g
s
.956 .789 .634 r
.50783 .37239 m .52125 .37269 L .52078 .39148 L p F P
0 g
s
.567 0 0 r
.55132 .2768 m .55292 .27944 L .55602 .27851 L F
.954 .819 .672 r
.52125 .37269 m .50783 .37239 L .50892 .34995 L p F P
0 g
s
.954 .819 .672 r
.50892 .34995 m .52392 .3516 L .52125 .37269 L p F P
0 g
s
.044 0 0 r
.55256 .27546 m .55367 .27532 L .55228 .27464 L F
.945 .704 .542 r
.51192 .40985 m .52228 .40799 L .52549 .42227 L p F P
0 g
s
.954 .751 .591 r
.52228 .40799 m .51192 .40985 L .50892 .39234 L p F P
0 g
s
.567 0 0 r
.55132 .2768 m .55602 .27851 L .55558 .27551 L F
.948 .842 .705 r
.52392 .3516 m .50892 .34995 L .51244 .32494 L p F P
0 g
s
.948 .842 .705 r
.51244 .32494 m .52906 .32816 L .52392 .3516 L p F P
0 g
s
.333 0 0 r
.56676 .46238 m .56828 .45975 L .5757 .45909 L p F P
0 g
s
.509 0 0 r
.56828 .45975 m .56676 .46238 L .55851 .46102 L p F P
0 g
s
.928 .646 .487 r
.51657 .42496 m .52549 .42227 L .53017 .43434 L p F P
0 g
s
.945 .704 .542 r
.52549 .42227 m .51657 .42496 L .51192 .40985 L p F P
0 g
s
0 0 .29 r
.60643 .40129 m .60989 .39976 L .60913 .41454 L p F P
0 g
s
0 0 .29 r
.60913 .41454 m .60611 .41505 L .60643 .40129 L p F P
0 g
s
.727 0 0 r
.55558 .27551 m .55957 .27873 L .56047 .27582 L F
.55558 .27551 m .55602 .27851 L .55957 .27873 L F
.346 0 0 r
.55921 .27475 m .55717 .27494 L .55554 .27544 L F
.94 .86 .733 r
.52906 .32816 m .51244 .32494 L .51866 .2973 L p F P
0 g
s
.94 .86 .733 r
.51866 .2973 m .53692 .30233 L .52906 .32816 L p F P
0 g
s
.898 .575 .427 r
.52262 .4377 m .53017 .43434 L .53605 .44423 L p F P
0 g
s
.928 .646 .487 r
.53017 .43434 m .52262 .4377 L .51657 .42496 L p F P
0 g
s
.513 .162 .309 r
.56593 .58046 m .56915 .56449 L .54925 .56538 L p F P
0 g
s
.513 .162 .309 r
.54925 .56538 m .54311 .5816 L .56593 .58046 L p F P
0 g
s
.151 0 0 r
.57497 .46166 m .5757 .45909 L .58288 .45649 L p F P
0 g
s
.333 0 0 r
.5757 .45909 m .57497 .46166 L .56676 .46238 L p F P
0 g
s
.223 0 0 r
.54991 .27417 m .55228 .27464 L .55189 .27365 L F
.853 .49 .363 r
.52983 .44813 m .53605 .44423 L .5429 .45196 L p F P
0 g
s
.898 .575 .427 r
.53605 .44423 m .52983 .44813 L .52262 .4377 L p F P
0 g
s
0 0 .189 r
.60611 .41505 m .60913 .41454 L .60653 .42738 L p F P
0 g
s
0 0 .189 r
.60653 .42738 m .60401 .42704 L .60611 .41505 L p F P
0 g
s
.567 0 0 r
.55717 .27494 m .55367 .27532 L .55554 .27544 L F
.55717 .27494 m .55228 .27464 L .55367 .27532 L F
.931 .874 .758 r
.53692 .30233 m .51866 .2973 L .52787 .26695 L p F P
0 g
s
.931 .874 .758 r
.52787 .26695 m .54778 .27404 L .53692 .30233 L p F P
0 g
s
0 0 0 r
.58289 .45887 m .58288 .45649 L .58956 .45196 L p F P
0 g
s
.151 0 0 r
.58288 .45649 m .58289 .45887 L .57497 .46166 L p F P
0 g
s
.567 0 0 r
.55717 .27494 m .55189 .27365 L .55228 .27464 L F
.55717 .27494 m .55265 .27273 L .55189 .27365 L F
.55717 .27494 m .55428 .27224 L .55265 .27273 L F
.55717 .27494 m .55616 .27236 L .55428 .27224 L F
.55717 .27494 m .55755 .27304 L .55616 .27236 L F
.55717 .27494 m .55794 .27403 L .55755 .27304 L F
.662 0 0 r
.56067 .27301 m .55794 .27403 L .55717 .27494 L F
0 0 .084 r
.60401 .42704 m .60653 .42738 L .60235 .43826 L p F P
0 g
s
0 0 .084 r
.60235 .43826 m .60038 .4372 L .60401 .42704 L p F P
0 g
s
.79 .391 .298 r
.53795 .45626 m .5429 .45196 L .55047 .45755 L p F P
0 g
s
.853 .49 .363 r
.5429 .45196 m .53795 .45626 L .52983 .44813 L p F P
0 g
s
0 0 0 r
.59027 .45402 m .58956 .45196 L .59548 .44552 L p F P
0 g
s
0 0 0 r
.58956 .45196 m .59027 .45402 L .58289 .45887 L p F P
0 g
s
.675 .272 .275 r
.653 .55405 m .66217 .5696 L .68547 .56549 L p F P
0 g
s
.653 .266 .299 r
.66217 .5696 m .653 .55405 L .63213 .55762 L p F P
0 g
s
0 0 0 r
.60038 .4372 m .60235 .43826 L .59684 .44715 L p F P
0 g
s
0 0 0 r
.59684 .44715 m .59548 .44552 L .60038 .4372 L p F P
0 g
s
0 0 0 r
.59548 .44552 m .59684 .44715 L .59027 .45402 L p F P
0 g
s
.792 0 0 r
.55994 .27113 m .55755 .27304 L .55794 .27403 L F
.706 .281 .236 r
.54673 .46212 m .55047 .45755 L .55851 .46102 L p F P
0 g
s
.79 .391 .298 r
.55047 .45755 m .54673 .46212 L .53795 .45626 L p F P
0 g
s
.427 0 0 r
.54916 .27229 m .55265 .27273 L .55062 .27054 L F
.54916 .27229 m .55189 .27365 L .55265 .27273 L F
.602 .165 .183 r
.55592 .46574 m .55851 .46102 L .56676 .46238 L p F P
0 g
s
.706 .281 .236 r
.55851 .46102 m .55592 .46574 L .54673 .46212 L p F P
0 g
s
.775 0 0 r
.55729 .26982 m .55755 .27304 L .55994 .27113 L F
.55729 .26982 m .55616 .27236 L .55755 .27304 L F
.728 0 0 r
.53655 .59867 m .53202 .60132 L .53273 .59911 L F
.53655 .59867 m .53273 .59911 L .53328 .59891 L F
.53429 .59857 m .53328 .59891 L .5342 .59856 L F
.53655 .59867 m .53328 .59891 L .53429 .59857 L F
.503 0 0 r
.53134 .60647 m .52728 .6104 L .52721 .60733 L F
.53133 .60653 m .52728 .6104 L .53134 .60647 L F
.53143 .60698 m .52728 .6104 L .53141 .60645 L F
.533 0 0 r
.53068 .60343 m .52721 .60733 L .52693 .60421 L F
.899 0 0 r
.53202 .60132 m .53142 .6044 L .53085 .60421 L F
.533 0 0 r
.5309 .60338 m .53076 .60379 L .53068 .60343 L F
.53088 .60367 m .53076 .60379 L .5309 .60338 L F
.53076 .60379 m .52721 .60733 L .53068 .60343 L F
.899 0 0 r
.53202 .60132 m .531 .60383 L .531 .60165 L F
.531 .60383 m .53085 .60421 L .5309 .60338 L F
.531 .60383 m .5309 .60338 L .531 .60165 L F
.552 0 0 r
.52943 .60091 m .53026 .60258 L .52693 .60421 L F
.53066 .60239 m .5309 .60338 L .52693 .60421 L F
.916 0 0 r
.53142 .6044 m .53138 .60499 L .5314 .60441 L F
.533 0 0 r
.53076 .60379 m .53134 .60647 L .52721 .60733 L F
.737 0 0 r
.53728 .60465 m .53183 .60717 L .53142 .6044 L F
.53183 .60717 m .53143 .60735 L .53143 .60648 L F
.53183 .60717 m .53143 .60648 L .53142 .6044 L F
.53143 .60735 m .53138 .60499 L .53142 .6044 L F
.74 0 0 r
.537 .60154 m .53728 .60465 L .53142 .6044 L F
.537 .60154 m .53142 .6044 L .53202 .60132 L F
.533 0 0 r
.53124 .60331 m .53228 .60627 L .53141 .60645 L F
.53133 .60631 m .53141 .60645 L .53134 .60647 L F
.916 0 0 r
.53138 .60499 m .53129 .60623 L .5314 .60441 L F
.503 0 0 r
.53126 .60712 m .53125 .60957 L .52728 .6104 L F
.53132 .60706 m .53131 .60723 L .53126 .60712 L F
.53131 .60723 m .53125 .60957 L .53126 .60712 L F
.718 0 0 r
.53736 .60772 m .53258 .60968 L .53253 .60957 L F
.53736 .60772 m .53253 .60957 L .53256 .60928 L F
.53736 .60772 m .5324 .60933 L .5325 .60751 L F
.737 0 0 r
.53728 .60465 m .53736 .60772 L .53277 .60752 L F
.503 0 0 r
.53143 .60698 m .53125 .60957 L .53132 .60706 L F
.737 0 0 r
.53298 .60663 m .53277 .60752 L .53144 .60747 L F
.53298 .60663 m .53144 .60747 L .53143 .60735 L F
.718 0 0 r
.5325 .60751 m .5324 .60933 L .53144 .60747 L F
.503 0 0 r
.53228 .60627 m .53147 .60886 L .53143 .60698 L F
.53147 .60886 m .53125 .60957 L .53143 .60698 L F
.737 0 0 r
.53143 .60735 m .53144 .60747 L .53119 .60746 L F
.53728 .60465 m .53277 .60752 L .53298 .60663 L F
.718 0 0 r
.53736 .60772 m .53723 .61044 L .53236 .61023 L F
.456 0 0 r
.53204 .60969 m .53221 .61207 L .52714 .61312 L F
.5324 .60944 m .53234 .61021 L .53204 .60969 L F
.53234 .61021 m .53221 .61207 L .53204 .60969 L F
.376 0 0 r
.53221 .61207 m .52679 .61523 L .52714 .61312 L F
.53221 .61207 m .53111 .61434 L .52679 .61523 L F
.669 0 0 r
.53236 .61023 m .53189 .61234 L .53136 .61019 L F
.53723 .61044 m .53328 .61184 L .53283 .61107 L F
.53311 .61041 m .53283 .61107 L .53245 .6104 L F
.53723 .61044 m .53283 .61107 L .53311 .61041 L F
.737 0 0 r
.517 .61036 m .51094 .61314 L .51113 .61011 L F
.51094 .61314 m .51089 .61316 L .5109 .61306 L F
.51094 .61314 m .5109 .61306 L .51113 .61011 L F
.551 0 0 r
.50889 .60718 m .50968 .60874 L .50632 .61059 L F
.50992 .60861 m .5102 .60979 L .50632 .61059 L F
.532 0 0 r
.5102 .60979 m .5066 .61371 L .50632 .61059 L F
.74 0 0 r
.50632 .61059 m .5066 .61371 L .50074 .61346 L F
.551 0 0 r
.50896 .60708 m .50632 .61059 L .50585 .60773 L F
.914 0 0 r
.5102 .6098 m .5062 .61163 L .50657 .60926 L F
.5102 .6098 m .5102 .60981 L .5102 .6098 L F
.5102 .60981 m .5062 .61163 L .5102 .6098 L F
.898 0 0 r
.51173 .60703 m .51113 .61011 L .5102 .6098 L F
.5102 .6098 m .5102 .6098 L .5102 .6098 L F
.532 0 0 r
.5106 .6097 m .51025 .61005 L .5102 .60979 L F
.51025 .61005 m .5066 .61371 L .5102 .60979 L F
.914 0 0 r
.5102 .6098 m .50657 .60926 L .50703 .60876 L F
.51113 .61011 m .51046 .61031 L .5102 .6098 L F
.532 0 0 r
.51018 .61012 m .51009 .61166 L .50956 .61074 L F
.914 0 0 r
.51046 .61031 m .51032 .61036 L .5102 .6098 L F
.51032 .61036 m .5062 .61163 L .5102 .60981 L F
.51032 .61036 m .5102 .60981 L .5102 .6098 L F
.532 0 0 r
.51025 .61005 m .51009 .61166 L .51018 .61012 L F
.51037 .6106 m .51009 .61166 L .51025 .61005 L F
.51037 .6106 m .51077 .61284 L .51009 .61166 L F
.51075 .61234 m .51077 .61284 L .51037 .6106 L F
.50956 .61074 m .51077 .61284 L .5066 .61371 L F
.502 0 0 r
.51085 .61283 m .50666 .61678 L .5066 .61371 L F
.914 0 0 r
.51085 .61293 m .51089 .61316 L .51084 .61314 L F
.502 0 0 r
.51164 .61266 m .51083 .61333 L .51085 .61283 L F
.51083 .61333 m .50666 .61678 L .51078 .6129 L F
.737 0 0 r
.5066 .61371 m .50049 .61652 L .50074 .61346 L F
.5066 .61371 m .50666 .61678 L .50049 .61652 L F
.904 0 0 r
.51084 .61314 m .50656 .61445 L .5062 .61163 L F
.51089 .61316 m .51085 .61318 L .51084 .61314 L F
.51085 .61318 m .50656 .61445 L .51084 .61314 L F
.502 0 0 r
.51084 .61314 m .51078 .6129 L .51085 .61283 L F
.51083 .61333 m .51078 .6129 L .51084 .61314 L F
.914 0 0 r
.51032 .61036 m .51085 .61293 L .5062 .61163 L F
.51085 .61293 m .51084 .61314 L .5062 .61163 L F
.51113 .61011 m .5109 .61306 L .51032 .61036 L F
.5109 .61306 m .51089 .61316 L .51032 .61036 L F
.532 0 0 r
.5106 .6097 m .51075 .61234 L .51037 .6106 L F
.5106 .6097 m .51037 .6106 L .51025 .61005 L F
.551 0 0 r
.50896 .60708 m .50992 .60861 L .50968 .60874 L F
.50896 .60708 m .50968 .60874 L .50889 .60718 L F
.898 0 0 r
.51173 .60703 m .5102 .6098 L .51033 .60747 L F
.551 0 0 r
.50992 .60861 m .5106 .6097 L .5102 .60979 L F
.898 0 0 r
.51173 .60703 m .5102 .6098 L .5102 .6098 L F
.51033 .60747 m .51022 .60937 L .50958 .60777 L F
.238 0 0 r
.5091 .60696 m .50992 .60861 L .50896 .60708 L F
.50928 .60701 m .50992 .60861 L .5091 .60696 L F
.728 0 0 r
.51625 .60438 m .51173 .60703 L .51235 .60509 L F
.429 .025 .17 r
.51132 .6052 m .51156 .60513 L .51431 .60308 L F
.50911 .60696 m .50999 .60646 L .51431 .60308 L F
.69 0 0 r
.51613 .60392 m .51625 .60438 L .51467 .60431 L F
.856 0 0 r
.51235 .60509 m .51173 .60703 L .50999 .60646 L F
.728 0 0 r
.51625 .60438 m .51235 .60509 L .51467 .60431 L F
.74 0 0 r
.51672 .60724 m .517 .61036 L .51113 .61011 L F
.51672 .60724 m .51113 .61011 L .51173 .60703 L F
.728 0 0 r
.51625 .60438 m .51672 .60724 L .51173 .60703 L F
.429 .025 .17 r
.50891 .6069 m .50911 .60696 L .51156 .60513 L F
.50891 .6069 m .51156 .60513 L .51132 .6052 L F
.50911 .60696 m .50928 .60701 L .50999 .60646 L F
.50972 .60598 m .50891 .6069 L .51066 .60566 L F
.50891 .6069 m .50783 .60814 L .50928 .60701 L F
.238 0 0 r
.50922 .60686 m .50928 .60701 L .5091 .60696 L F
.74 0 0 r
.50632 .61059 m .50074 .61346 L .50133 .61038 L F
.728 0 0 r
.50585 .60773 m .50632 .61059 L .50133 .61038 L F
.429 .025 .17 r
.51113 .59961 m .50643 .60682 L p .51326 .60193 L F P
0 g
s
.379 0 .141 r
.51113 .59961 m .48823 .59976 L p .4936 .60894 L F P
0 g
s
.728 0 0 r
.50585 .60773 m .50133 .61038 L .50189 .60862 L F
.379 0 .141 r
.4936 .60894 m .49492 .6112 L .50109 .60886 L F
.49492 .6112 m .49518 .61116 L .50206 .60852 L F
.49492 .6112 m .50206 .60852 L .50214 .60847 L F
.49518 .61116 m .49664 .6107 L .5043 .60767 L F
.50414 .60772 m .5043 .60767 L .50527 .60728 L F
.49518 .61116 m .5043 .60767 L .50414 .60772 L F
.50622 .60715 m .51113 .59961 L p .4936 .60894 L F P
0 g
s
.69 0 0 r
.50523 .6054 m .50571 .60722 L .50222 .60758 L F
.50571 .60722 m .50585 .60773 L .5043 .60767 L F
.379 0 .141 r
.50255 .60767 m .50109 .60886 L .50527 .60728 L F
.69 0 0 r
.50571 .60722 m .5043 .60767 L .50222 .60758 L F
.379 0 .141 r
.4936 .60894 m .50109 .60886 L .50255 .60767 L F
.856 0 0 r
.50222 .60758 m .50189 .60862 L .49752 .60914 L F
.50189 .60862 m .50133 .61038 L .49983 .60989 L F
.897 0 0 r
.50133 .61038 m .49905 .61111 L .49983 .60989 L F
.50133 .61038 m .50074 .61346 L .49966 .61311 L F
.50133 .61038 m .49966 .61311 L .49896 .61139 L F
.234 0 0 r
.49836 .61072 m .49934 .61234 L .49834 .61074 L F
.49872 .61081 m .49934 .61234 L .49836 .61072 L F
.55 0 0 r
.49834 .61074 m .49841 .61085 L .49572 .61425 L F
.49841 .61085 m .49934 .61234 L .4992 .61242 L F
.49841 .61085 m .4992 .61242 L .49572 .61425 L F
.49834 .61074 m .49572 .61425 L .49524 .61139 L F
.728 0 0 r
.49524 .61139 m .49572 .61425 L .49073 .61404 L F
.49524 .61139 m .49073 .61404 L .49115 .61271 L F
.379 0 .141 r
.48823 .59976 m .47777 .61612 L .48478 .61411 L F
.855 0 0 r
.48019 .61695 m .47987 .61796 L .479 .61769 L F
.55 0 0 r
.48471 .61525 m .48486 .61817 L .48438 .61532 L F
.728 0 0 r
.48438 .61532 m .48486 .61817 L .47987 .61796 L F
.379 0 .141 r
.47777 .61612 m .47617 .61864 L .47941 .61735 L F
.728 0 0 r
.48438 .61532 m .47987 .61796 L .48019 .61695 L F
.379 0 .141 r
.48149 .61565 m .47963 .61717 L .48438 .61529 L F
.47777 .61612 m .47941 .61735 L .48149 .61565 L F
.47777 .61612 m .4844 .61529 L .4905 .61292 L F
.49135 .61223 m .4905 .61292 L .49128 .61262 L F
.47777 .61612 m .4905 .61292 L .49135 .61223 L F
.4844 .61529 m .48544 .61496 L .49493 .61121 L F
.49348 .60873 m .48478 .61411 L .49493 .61121 L F
.855 0 0 r
.49161 .61123 m .49115 .61271 L .4869 .6128 L F
.49115 .61271 m .49073 .61404 L .48959 .61367 L F
.379 0 .141 r
.48471 .61525 m .48472 .61525 L .49493 .61121 L F
.897 0 0 r
.49073 .61404 m .48812 .61487 L .48959 .61367 L F
.896 0 0 r
.47987 .61796 m .47787 .61861 L .47787 .6186 L F
.47909 .61771 m .47787 .6186 L .479 .61769 L F
.47987 .61796 m .47787 .6186 L .47909 .61771 L F
.501 0 0 r
.48949 .62039 m .48519 .62436 L .48514 .62129 L F
.4897 .62034 m .48963 .62068 L .48949 .62039 L F
.48976 .62057 m .48963 .62068 L .4897 .62034 L F
.48963 .62068 m .48519 .62436 L .48949 .62039 L F
.718 0 0 r
.49605 .62043 m .49062 .62265 L .49 .62056 L F
.48991 .62017 m .49 .62056 L .48988 .62017 L F
.49605 .62043 m .49 .62056 L .48991 .62017 L F
.737 0 0 r
.496 .61736 m .48988 .62017 L .49013 .61711 L F
.496 .61736 m .49605 .62043 L .48988 .62017 L F
0 0 0 r
.49054 .62304 m .49045 .62327 L .49038 .62261 L F
.49052 .62293 m .49038 .62261 L .49033 .62207 L F
.49054 .62304 m .49038 .62261 L .49052 .62293 L F
.454 0 0 r
.49045 .62327 m .48501 .62709 L .48519 .62436 L F
.718 0 0 r
.49605 .62043 m .49587 .62316 L .49077 .62294 L F
.49062 .62265 m .49077 .62294 L .49 .62291 L F
0 0 0 r
.49057 .62317 m .49001 .62606 L .49045 .62327 L F
.718 0 0 r
.49605 .62043 m .49077 .62294 L .49064 .62268 L F
.49605 .62043 m .49064 .62268 L .49064 .62265 L F
0 0 0 r
.49065 .62551 m .48886 .62834 L .49001 .62606 L F
.67 0 0 r
.49587 .62316 m .4913 .62478 L .49114 .62441 L F
.49587 .62316 m .49548 .62528 L .49064 .62508 L F
0 0 0 r
.49064 .62498 m .49023 .62568 L .49061 .62314 L F
.67 0 0 r
.49064 .62501 m .49064 .62508 L .49048 .62507 L F
.49587 .62316 m .49064 .62508 L .49064 .62501 L F
.49587 .62316 m .49114 .62441 L .49171 .62314 L F
.49587 .62316 m .49061 .62314 L .4906 .62294 L F
.4906 .62294 m .49061 .62314 L .49052 .62293 L F
0 0 0 r
.49238 .61832 m .4928 .62125 L .49045 .62327 L F
.67 0 0 r
.4913 .62478 m .49048 .62507 L .49052 .62293 L F
.501 0 0 r
.48963 .62068 m .49045 .62327 L .48519 .62436 L F
.902 0 0 r
.48988 .62017 m .48993 .62126 L .48967 .62023 L F
.718 0 0 r
.49062 .62265 m .48993 .62126 L .48988 .62017 L F
.501 0 0 r
.49014 .62025 m .49033 .62207 L .48963 .62068 L F
.49033 .62207 m .49045 .62327 L .48963 .62068 L F
.718 0 0 r
.49064 .62265 m .49064 .62268 L .49062 .62265 L F
0 0 0 r
.49238 .61832 m .49054 .62304 L .49014 .62025 L F
.49054 .62304 m .49033 .62207 L .49014 .62025 L F
.531 0 0 r
.4883 .61746 m .48514 .62129 L .48486 .61817 L F
.48848 .61783 m .48514 .62129 L .4883 .61746 L F
.489 .61741 m .48514 .62129 L .48898 .61732 L F
.48851 .6179 m .4897 .62034 L .48514 .62129 L F
.902 0 0 r
.48957 .62007 m .48549 .62148 L .48514 .61866 L F
.48988 .62017 m .48965 .62024 L .48957 .62007 L F
.48965 .62024 m .48549 .62148 L .48957 .62007 L F
.531 0 0 r
.48898 .61732 m .48848 .61783 L .4883 .61746 L F
.913 0 0 r
.49013 .61711 m .48901 .61746 L .48884 .6167 L F
.531 0 0 r
.48912 .61729 m .489 .61741 L .48898 .61732 L F
.913 0 0 r
.49013 .61711 m .48988 .62017 L .48957 .62007 L F
.531 0 0 r
.489 .61741 m .48957 .62007 L .48851 .6179 L F
.913 0 0 r
.48901 .61746 m .48957 .62007 L .48514 .61866 L F
.49013 .61711 m .48957 .62007 L .48901 .61746 L F
.55 0 0 r
.48728 .61493 m .48835 .61607 L .48486 .61817 L F
.4876 .61489 m .48835 .61607 L .48728 .61493 L F
.48835 .61607 m .48863 .61663 L .48486 .61817 L F
.48863 .61663 m .48898 .61732 L .48881 .61735 L F
.48863 .61663 m .48881 .61735 L .48486 .61817 L F
.897 0 0 r
.49073 .61404 m .49013 .61711 L .48867 .61664 L F
.49073 .61404 m .48867 .61664 L .48865 .61661 L F
.49073 .61404 m .48863 .61663 L .4882 .61485 L F
.913 0 0 r
.48869 .61674 m .48514 .61866 L .4853 .61771 L F
.4887 .61678 m .48514 .61866 L .48869 .61674 L F
.48901 .61746 m .48514 .61866 L .48884 .6167 L F
.902 0 0 r
.48967 .62023 m .48968 .62031 L .48965 .62024 L F
.531 0 0 r
.48912 .61729 m .4897 .62034 L .48957 .62007 L F
.48912 .61729 m .48957 .62007 L .489 .61741 L F
.48912 .61729 m .48936 .61799 L .48925 .618 L F
.48936 .61799 m .49014 .62025 L .48925 .618 L F
.48925 .618 m .49014 .62025 L .4897 .62034 L F
.902 0 0 r
.48965 .62024 m .49 .62291 L .48549 .62148 L F
.48968 .62031 m .49 .62291 L .48965 .62024 L F
.48993 .62126 m .49 .62291 L .48967 .62023 L F
.501 0 0 r
.49014 .62025 m .48976 .62057 L .4897 .62034 L F
.718 0 0 r
.49062 .62265 m .49 .62291 L .48993 .62126 L F
.5 0 0 r
.46754 .62887 m .46261 .63297 L .46258 .62989 L F
.53 0 0 r
.46628 .62614 m .46707 .62777 L .46258 .62989 L F
.46707 .62777 m .4674 .6289 L .46258 .62989 L F
.46715 .62773 m .46722 .62808 L .46707 .62777 L F
.46722 .62808 m .4674 .6289 L .46707 .62777 L F
.46715 .62773 m .46754 .62887 L .4674 .6289 L F
.5 0 0 r
.46754 .62887 m .46783 .6319 L .46261 .63297 L F
0 0 0 r
.46756 .62885 m .46783 .6319 L .46754 .62887 L F
.901 0 0 r
.46779 .63019 m .46798 .63103 L .46792 .63102 L F
.46788 .62828 m .46792 .62953 L .46739 .62843 L F
.46792 .62953 m .46798 .63103 L .46739 .62843 L F
.737 0 0 r
.47401 .62547 m .46788 .62828 L .46814 .62522 L F
.47401 .62547 m .47406 .62854 L .46788 .62828 L F
.718 0 0 r
.46854 .62831 m .46798 .63103 L .46788 .62828 L F
.47406 .62854 m .46816 .63096 L .46854 .62831 L F
.46816 .63096 m .46798 .63103 L .46854 .62831 L F
0 0 0 r
.46805 .63171 m .46737 .63469 L .46783 .6319 L F
.718 0 0 r
.47406 .62854 m .47386 .63128 L .46798 .63103 L F
.671 0 0 r
.47386 .63128 m .46843 .6332 L .46815 .63187 L F
.47386 .63128 m .46815 .63187 L .46815 .63104 L F
0 0 0 r
.46971 .62697 m .47012 .6299 L .46815 .63162 L F
.46804 .63135 m .46805 .63137 L .46783 .6319 L F
.46805 .63137 m .46814 .63163 L .46783 .6319 L F
.46814 .63163 m .46771 .63411 L .46805 .63171 L F
.46815 .63162 m .46814 .63167 L .46814 .63163 L F
.46814 .63167 m .46771 .63411 L .46814 .63163 L F
.46816 .63333 m .46771 .63411 L .46799 .63253 L F
.46771 .63411 m .46737 .63469 L .46805 .63171 L F
.468 .63146 m .46783 .6319 L .4677 .63037 L F
.46792 .63102 m .4677 .63037 L .46756 .62885 L F
.468 .63146 m .4677 .63037 L .46792 .63102 L F
.845 0 0 r
.46792 .63102 m .46475 .63194 L .46343 .62962 L F
.46475 .63194 m .46473 .63195 L .46471 .63191 L F
.46475 .63194 m .46471 .63191 L .46343 .62962 L F
.53 0 0 r
.45469 .63057 m .4508 .63454 L .45052 .63143 L F
.45473 .63057 m .4547 .6306 L .45469 .63057 L F
.4547 .6306 m .4508 .63454 L .45469 .63057 L F
.4547 .6306 m .45575 .63353 L .4508 .63454 L F
.45473 .63057 m .45483 .63087 L .4547 .6306 L F
.45483 .63087 m .45575 .63353 L .4547 .6306 L F
.499 0 0 r
.45575 .63353 m .45083 .63762 L .4508 .63454 L F
.45575 .63353 m .45604 .63656 L .45083 .63762 L F
.098 0 0 r
.45548 .63242 m .45575 .63353 L .45483 .63087 L F
.45581 .6332 m .45576 .63344 L .45548 .63242 L F
.45576 .63344 m .45575 .63353 L .45548 .63242 L F
.91 0 0 r
.4567 .62965 m .45643 .63271 L .45548 .63242 L F
.4567 .62965 m .45573 .63185 L .45487 .63022 L F
.45573 .63185 m .45548 .63242 L .45492 .6304 L F
.45573 .63185 m .45492 .6304 L .45487 .63022 L F
.309 0 .049 r
.47283 .6187 m .44899 .61861 L p .45194 .62818 L F P
0 g
s
.895 0 0 r
.4573 .62657 m .4567 .62965 L .45453 .62898 L F
.901 0 0 r
.45548 .63242 m .45195 .63406 L .45163 .63123 L F
.4556 .63245 m .45551 .63249 L .45548 .63242 L F
.45551 .63249 m .45195 .63406 L .45548 .63242 L F
.45643 .63271 m .45581 .6329 L .4556 .63245 L F
.45581 .6329 m .45195 .63406 L .4556 .63245 L F
.309 0 .049 r
.45194 .62818 m .45208 .62864 L .45296 .62849 L F
.895 0 0 r
.45442 .62826 m .45453 .62898 L .45404 .62882 L F
.45442 .62826 m .45404 .62882 L .45392 .62855 L F
.4573 .62657 m .45453 .62898 L .45442 .62826 L F
.216 0 0 r
.45386 .6285 m .45473 .63057 L .45337 .62842 L F
.4539 .62851 m .45398 .62872 L .45386 .6285 L F
.45398 .62872 m .45473 .63057 L .45386 .6285 L F
.548 0 0 r
.45264 .62855 m .45473 .63057 L .45052 .63143 L F
.728 0 0 r
.46049 .6247 m .4573 .62657 L .4575 .62592 L F
.548 0 0 r
.46459 .62367 m .4623 .62678 L .46184 .62415 L F
.309 0 .049 r
.46018 .62444 m .46178 .62416 L .47072 .61975 L F
.46178 .62416 m .46184 .62415 L .462 .62407 L F
.46178 .62416 m .462 .62407 L .47072 .61975 L F
.548 0 0 r
.45337 .62842 m .45473 .63057 L .45264 .62855 L F
.216 0 0 r
.45472 .63044 m .45473 .63057 L .45398 .62872 L F
.45472 .63044 m .45398 .62872 L .45404 .62882 L F
.45468 .62996 m .45472 .63044 L .45404 .62882 L F
.098 0 0 r
.45496 .63052 m .45547 .63237 L .45478 .63069 L F
.45476 .63054 m .45478 .63069 L .45473 .63057 L F
.91 0 0 r
.4567 .62965 m .45487 .63022 L .45453 .62898 L F
.098 0 0 r
.45654 .62895 m .45478 .63069 L .45476 .63054 L F
.216 0 0 r
.45468 .62996 m .45492 .6304 L .45473 .63057 L F
.098 0 0 r
.45581 .6332 m .45483 .63087 L .45473 .63057 L F
.91 0 0 r
.45483 .63023 m .45548 .63242 L .45163 .63123 L F
.45487 .63022 m .45492 .6304 L .45483 .63023 L F
.45492 .6304 m .45548 .63242 L .45483 .63023 L F
.309 0 .049 r
.45194 .62818 m .45196 .62818 L .45796 .62545 L F
.45196 .62818 m .45333 .62841 L .45673 .62623 L F
.45196 .62818 m .45673 .62623 L .45796 .62545 L F
.45333 .62841 m .45402 .628 L .45796 .62545 L F
.45337 .62842 m .45423 .62827 L .45796 .62545 L F
.91 0 0 r
.45453 .62898 m .45422 .62915 L .45404 .62882 L F
.895 0 0 r
.4573 .62657 m .45392 .62855 L .45586 .62704 L F
.45392 .62855 m .45391 .62851 L .45586 .62704 L F
.728 0 0 r
.46049 .6247 m .4623 .62678 L .4573 .62657 L F
.855 0 0 r
.4575 .62592 m .4573 .62657 L .45671 .62639 L F
.74 0 0 r
.4623 .62678 m .4567 .62965 L .4573 .62657 L F
.309 0 .049 r
.45337 .62842 m .45391 .62851 L .45423 .62827 L F
.216 0 0 r
.45404 .62882 m .45398 .62872 L .45351 .62756 L F
.309 0 .049 r
.45333 .62841 m .45337 .62842 L .45402 .628 L F
.216 0 0 r
.45351 .62756 m .4539 .62851 L .45308 .62795 L F
0 0 0 r
.45589 .6334 m .45604 .63656 L .45575 .63353 L F
.901 0 0 r
.4557 .63293 m .45594 .63367 L .45195 .63406 L F
.45594 .63367 m .45652 .63546 L .45621 .63537 L F
0 0 0 r
.45629 .63587 m .45604 .63656 L .45595 .63459 L F
.45621 .63537 m .45595 .63459 L .45589 .6334 L F
.45629 .63587 m .45595 .63459 L .45621 .63537 L F
.737 0 0 r
.4508 .63454 m .44465 .63737 L .44493 .6343 L F
.4508 .63454 m .45083 .63762 L .44465 .63737 L F
.74 0 0 r
.45052 .63143 m .4508 .63454 L .44493 .6343 L F
.91 0 0 r
.44493 .6343 m .44465 .63737 L .43982 .63589 L F
.452 0 0 r
.45604 .63656 m .45061 .64036 L .45083 .63762 L F
.718 0 0 r
.45083 .63762 m .44473 .64012 L .44465 .63737 L F
.45083 .63762 m .45061 .64036 L .44473 .64012 L F
.9 0 0 r
.44465 .63737 m .44013 .63873 L .43982 .63589 L F
.44465 .63737 m .44473 .64012 L .44013 .63873 L F
.372 0 0 r
.45556 .63935 m .45016 .64251 L .45061 .64036 L F
.452 0 0 r
.45604 .63656 m .45556 .63935 L .45061 .64036 L F
.672 0 0 r
.45061 .64036 m .44514 .6423 L .44473 .64012 L F
.45061 .64036 m .45016 .64251 L .44514 .6423 L F
.846 0 0 r
.44473 .64012 m .44123 .64112 L .44013 .63873 L F
.44473 .64012 m .44514 .6423 L .44123 .64112 L F
.219 0 0 r
.45438 .64165 m .45129 .64304 L .45016 .64251 L F
.45129 .64304 m .44952 .64384 L .44958 .64371 L F
.45129 .64304 m .44958 .64371 L .45016 .64251 L F
.372 0 0 r
.45556 .63935 m .45438 .64165 L .45016 .64251 L F
.683 0 0 r
.45695 .63764 m .45755 .63875 L .45686 .63839 L F
.45683 .63831 m .45686 .63839 L .45682 .63837 L F
.45695 .63764 m .45686 .63839 L .45683 .63831 L F
.718 0 0 r
.46261 .63297 m .45652 .63546 L .4565 .63497 L F
.45683 .63273 m .4565 .63497 L .45643 .63271 L F
.46261 .63297 m .4565 .63497 L .45683 .63273 L F
0 0 0 r
.4563 .63632 m .45556 .63935 L .45604 .63656 L F
.45654 .63751 m .45596 .63866 L .45625 .6367 L F
.45657 .63759 m .45655 .63763 L .45654 .63751 L F
.45655 .63763 m .45596 .63866 L .45654 .63751 L F
.737 0 0 r
.46258 .62989 m .45643 .63271 L .4567 .62965 L F
.46258 .62989 m .46261 .63297 L .45643 .63271 L F
.718 0 0 r
.46261 .63297 m .4624 .6357 L .45652 .63546 L F
.671 0 0 r
.4624 .6357 m .45695 .63764 L .45652 .63546 L F
0 0 0 r
.45789 .63164 m .45829 .63458 L .45648 .63616 L F
.45634 .63575 m .45648 .63616 L .45604 .63656 L F
.901 0 0 r
.45581 .6329 m .45606 .63381 L .4557 .63293 L F
.45643 .63271 m .45648 .63429 L .45581 .6329 L F
.728 0 0 r
.47173 .62011 m .46874 .62215 L .46903 .6212 L F
.47295 .61968 m .46874 .62215 L .47173 .62011 L F
.362 0 .085 r
.47283 .6187 m .47152 .62019 L p .47336 .61953 L F P
0 g
s
.728 0 0 r
.47324 .6195 m .46903 .6212 L .47321 .6195 L F
.895 0 0 r
.46874 .62215 m .46667 .62281 L .4679 .62188 L F
.728 0 0 r
.46184 .62415 m .4623 .62678 L .46049 .6247 L F
.895 0 0 r
.46874 .62215 m .46814 .62522 L .4661 .62458 L F
.548 0 0 r
.46459 .62367 m .46639 .62576 L .4623 .62678 L F
.309 0 .049 r
.46018 .62444 m .47072 .61975 L .47101 .61953 L F
.46184 .62415 m .46935 .62109 L .47283 .6187 L F
.855 0 0 r
.46961 .61935 m .46903 .6212 L .46488 .62093 L F
.46903 .6212 m .46874 .62215 L .4679 .62188 L F
.309 0 .049 r
.46847 .62145 m .46798 .62184 L .46896 .62125 L F
.46707 .62202 m .46582 .62346 L .46847 .62145 L F
.46374 .62338 m .46555 .6235 L .46707 .62202 L F
.46555 .6235 m .46582 .62346 L .46707 .62202 L F
.46896 .62125 m .46593 .62344 L .46935 .62109 L F
.46798 .62184 m .46593 .62344 L .46896 .62125 L F
.46582 .62346 m .46593 .62344 L .46847 .62145 L F
.895 0 0 r
.46874 .62215 m .4661 .62458 L .46582 .62346 L F
.46667 .62281 m .46582 .62346 L .46574 .62311 L F
.46874 .62215 m .46582 .62346 L .46667 .62281 L F
.74 0 0 r
.47373 .62236 m .46814 .62522 L .46874 .62215 L F
.728 0 0 r
.47324 .6195 m .47373 .62236 L .46874 .62215 L F
.309 0 .049 r
.46916 .62287 m .47167 .62002 L p .46593 .62344 L F P
0 g
s
.309 0 .049 r
.47167 .62002 m .47283 .6187 L p .47019 .62052 L F P
0 g
s
.309 0 .049 r
.46593 .62344 m .47167 .62002 L .47019 .62052 L F
.47101 .61953 m .47072 .61975 L .47283 .6187 L F
.362 0 .085 r
.47787 .6186 m .47422 .61867 L p .47583 .61903 L F P
0 g
s
.362 0 .085 r
.47583 .61903 m .47717 .61912 L .47787 .6186 L F
.47338 .61955 m .47653 .61919 L .47583 .61903 L F
.47653 .61919 m .47717 .61912 L .47583 .61903 L F
.74 0 0 r
.48486 .61817 m .48514 .62129 L .47928 .62104 L F
.48486 .61817 m .47928 .62104 L .47987 .61796 L F
.896 0 0 r
.47987 .61796 m .47928 .62104 L .47742 .62045 L F
.549 0 0 r
.47604 .61925 m .47761 .6209 L .47373 .62236 L F
.47761 .6209 m .47776 .62152 L .47373 .62236 L F
.47604 .61925 m .47373 .62236 L .47325 .61957 L F
.221 0 0 r
.46541 .62365 m .4662 .62526 L .46505 .62359 L F
.4662 .62526 m .46652 .62591 L .46637 .62568 L F
.4662 .62526 m .46637 .62568 L .46505 .62359 L F
.895 0 0 r
.46578 .62349 m .4661 .62458 L .46589 .62452 L F
.46582 .62346 m .4661 .62458 L .46578 .62349 L F
.548 0 0 r
.46505 .62359 m .46652 .62591 L .46459 .62367 L F
.309 0 .049 r
.45741 .62929 m .45996 .6279 L .46301 .62559 L F
.45741 .62929 m .46301 .62559 L .46302 .62553 L F
.45741 .62929 m .46358 .62516 L .46366 .625 L F
.548 0 0 r
.46639 .62576 m .46643 .62593 L .4623 .62678 L F
.53 0 0 r
.46652 .62591 m .46258 .62989 L .4623 .62678 L F
.981 0 0 r
.46327 .62573 m .4631 .62679 L .46288 .62649 L F
.895 0 0 r
.46574 .62311 m .46578 .62349 L .46536 .62323 L F
.46578 .62349 m .46589 .62452 L .46554 .62367 L F
.46578 .62349 m .46554 .62367 L .46536 .62323 L F
.309 0 .049 r
.45796 .62545 m .45763 .62914 L .46502 .62407 L F
.4658 .62347 m .46502 .62407 L .46593 .62344 L F
.45796 .62545 m .46502 .62407 L .4658 .62347 L F
.45796 .62545 m .46593 .62344 L .46018 .62444 L F
.221 0 0 r
.46634 .6238 m .46505 .62359 L .46487 .6233 L F
.309 0 .049 r
.46184 .62415 m .46505 .62359 L .46374 .62338 L F
.46505 .62359 m .46555 .6235 L .46374 .62338 L F
.548 0 0 r
.46487 .6233 m .46492 .62338 L .46477 .62342 L F
.46492 .62338 m .46505 .62359 L .46477 .62342 L F
.46477 .62342 m .46505 .62359 L .46459 .62367 L F
.895 0 0 r
.46536 .62323 m .46554 .62367 L .4636 .6238 L F
.46554 .62367 m .46589 .62452 L .46485 .62419 L F
.46554 .62367 m .46485 .62419 L .4636 .6238 L F
.221 0 0 r
.46649 .6256 m .46652 .62591 L .46541 .62365 L F
.911 0 0 r
.46639 .62541 m .4631 .62679 L .46327 .62573 L F
.46629 .62464 m .46327 .62573 L .46485 .62419 L F
.46814 .62522 m .4665 .6254 L .46629 .62464 L F
.4665 .6254 m .46327 .62573 L .46629 .62464 L F
.46814 .62522 m .46656 .62572 L .46639 .62541 L F
.901 0 0 r
.46788 .62828 m .46739 .62843 L .46738 .62841 L F
.46724 .62809 m .46738 .62841 L .46722 .62808 L F
.46788 .62828 m .46738 .62841 L .46724 .62809 L F
.911 0 0 r
.46814 .62522 m .46788 .62828 L .46722 .62808 L F
.74 0 0 r
.47373 .62236 m .47401 .62547 L .46814 .62522 L F
.104 0 0 r
.46836 .62428 m .46755 .62881 L .46715 .62773 L F
.46755 .62881 m .46754 .62887 L .46738 .62841 L F
.46755 .62881 m .46738 .62841 L .46715 .62773 L F
.46662 .62582 m .46715 .62773 L .46652 .62591 L F
.911 0 0 r
.46814 .62522 m .46722 .62808 L .46671 .62567 L F
.104 0 0 r
.46836 .62428 m .46715 .62773 L .46662 .62582 L F
.221 0 0 r
.46634 .6238 m .46649 .6256 L .46541 .62365 L F
.46649 .6256 m .46662 .62582 L .46652 .62591 L F
.548 0 0 r
.46639 .62576 m .46652 .62591 L .46643 .62593 L F
.53 0 0 r
.46652 .62591 m .46715 .62773 L .46707 .62777 L F
.46652 .62591 m .46707 .62777 L .46628 .62614 L F
.911 0 0 r
.46656 .62572 m .46722 .62808 L .4631 .62679 L F
.46671 .62567 m .46681 .62617 L .46656 .62572 L F
.46681 .62617 m .46722 .62808 L .46656 .62572 L F
.221 0 0 r
.46634 .6238 m .46836 .62428 L .46662 .62582 L F
.46634 .6238 m .46662 .62582 L .46649 .6256 L F
.309 0 .049 r
.4672 .62394 m .46916 .62287 L .46608 .62376 L F
.46502 .62407 m .46916 .62287 L .46593 .62344 L F
.221 0 0 r
.46809 .62409 m .46836 .62428 L .46634 .6238 L F
.104 0 0 r
.46836 .62428 m .46971 .62697 L .46754 .62887 L F
.716 0 0 r
.4683 .62421 m .46971 .62697 L .46836 .62428 L F
.362 0 .085 r
.46809 .62409 m .46819 .62411 L .46812 .62406 L F
0 0 0 r
.46825 .62416 m .46836 .62428 L .46819 .62411 L F
.221 0 0 r
.46818 .6241 m .46819 .62411 L .46809 .62409 L F
.46819 .62411 m .46836 .62428 L .46809 .62409 L F
.362 0 .085 r
.47152 .62019 m .46809 .62409 L p .47336 .61953 L F P
0 g
s
.716 0 0 r
.4687 .62524 m .46971 .62697 L .4683 .62421 L F
.846 0 0 r
.45653 .6363 m .45695 .63764 L .45654 .63751 L F
.45652 .63546 m .45691 .63741 L .45653 .6363 L F
.45691 .63741 m .45695 .63764 L .45653 .6363 L F
0 0 0 r
.45657 .63759 m .45625 .6367 L .4563 .63632 L F
.45596 .63866 m .45556 .63935 L .4563 .63632 L F
.45657 .63759 m .45681 .63826 L .45556 .63935 L F
.45681 .63826 m .45438 .64165 L .45556 .63935 L F
.4568 .63835 m .45438 .64165 L .45681 .63826 L F
.45521 .64061 m .45438 .64165 L .45697 .63813 L F
.725 .644 .767 r
.45495 .64097 m .45544 .64028 L .4562 .64112 L F
.46034 .64564 m .45133 .64303 L p .4562 .64112 L F P
0 g
s
0 0 0 r
.45462 .64144 m .454 .64198 L .45438 .64165 L F
.555 0 0 r
.45016 .64251 m .44587 .64369 L .44514 .6423 L F
.45016 .64251 m .44952 .64384 L .44587 .64369 L F
.725 .644 .767 r
.44054 .6399 m .43717 .63892 L p .4402 .63927 L F P
0 g
s
.739 0 0 r
.44013 .63873 m .44123 .64112 L .44118 .64106 L F
.44013 .63873 m .44118 .64106 L .44004 .63899 L F
0 0 0 r
.45521 .64061 m .45462 .64144 L .45438 .64165 L F
.725 .644 .767 r
.4402 .63927 m .4562 .64112 L .44054 .6399 L F
.45086 .63528 m .45698 .63937 L .45566 .64053 L F
.45315 .63647 m .45835 .64029 L .45086 .63528 L F
.671 0 0 r
.4624 .6357 m .46197 .63784 L .45695 .63764 L F
.553 0 0 r
.46197 .63784 m .4585 .6388 L .45695 .63764 L F
.4585 .6388 m .45755 .63875 L .45695 .63764 L F
.725 .644 .767 r
.45689 .63832 m .45727 .63737 L .45778 .63876 L F
.4576 .63875 m .45778 .63876 L .45783 .6389 L F
.45689 .63832 m .45778 .63876 L .4576 .63875 L F
.362 0 .085 r
.46809 .62409 m .46552 .627 L p .46846 .62461 L F P
0 g
s
.362 0 .085 r
.46552 .627 m .46671 .62656 L .46888 .62427 L F
.911 0 0 r
.4631 .62679 m .46281 .62698 L .46288 .62649 L F
.46656 .62572 m .4631 .62679 L .46639 .62541 L F
.901 0 0 r
.46722 .62808 m .46343 .62962 L .4631 .62679 L F
.74 0 0 r
.4623 .62678 m .46258 .62989 L .4567 .62965 L F
.309 0 .049 r
.46552 .627 m .46812 .62405 L p .46286 .62662 L F P
0 g
s
.911 0 0 r
.4631 .62679 m .46343 .62962 L .46277 .62871 L F
.4631 .62679 m .46277 .62871 L .46265 .62829 L F
.309 0 .049 r
.46207 .62701 m .46269 .6278 L .46286 .62662 L F
.45741 .62929 m .46239 .62788 L .46207 .62701 L F
.46239 .62788 m .46269 .6278 L .46207 .62701 L F
.911 0 0 r
.4631 .62679 m .46265 .62829 L .46281 .62698 L F
.309 0 .049 r
.45741 .62929 m .46812 .62405 L .46766 .62369 L F
.45996 .6279 m .4672 .62394 L .46502 .62407 L F
.911 0 0 r
.46265 .62829 m .46264 .62822 L .46281 .62698 L F
.309 0 .049 r
.45882 .62982 m .46552 .627 L .45741 .62929 L F
.725 .644 .767 r
.46206 .62829 m .46277 .62871 L .46336 .63091 L F
.728 0 0 r
.4618 .62393 m .46184 .62415 L .46049 .6247 L F
.4618 .62393 m .46049 .6247 L .45817 .62378 L F
.91 0 0 r
.45404 .62882 m .45174 .63057 L .45365 .6287 L F
.45422 .62915 m .45174 .63057 L .45404 .62882 L F
.45422 .62915 m .45163 .63123 L .45174 .63057 L F
.45425 .62919 m .45163 .63123 L .45422 .62915 L F
.548 0 0 r
.45264 .62855 m .45052 .63143 L .45009 .62899 L F
.91 0 0 r
.45487 .63022 m .45163 .63123 L .45453 .62898 L F
.74 0 0 r
.45052 .63143 m .44493 .6343 L .44552 .63123 L F
.728 0 0 r
.44762 .63 m .45052 .63143 L .44552 .63123 L F
.309 0 .049 r
.44899 .61861 m .44073 .6328 L .44542 .63089 L F
.45139 .62639 m .44542 .63089 L .44566 .6308 L F
.44899 .61861 m .44542 .63089 L .45139 .62639 L F
.42796 .63902 m .43475 .63895 L p .4406 .63058 L F P
0 g
s
.309 0 .049 r
.43475 .63895 m .43717 .63892 L p .43905 .6357 L F P
0 g
s
.309 0 .049 r
.44899 .61861 m .43475 .63895 L .43905 .6357 L F
.894 0 0 r
.44552 .63123 m .44493 .6343 L .44206 .63343 L F
.728 0 0 r
.45009 .62899 m .45052 .63143 L .44762 .63 L F
.91 0 0 r
.44493 .6343 m .43988 .63554 L .44206 .63343 L F
.846 0 0 r
.45645 .63548 m .45315 .63647 L .4531 .63643 L F
.901 0 0 r
.45648 .63429 m .4565 .63486 L .45581 .6329 L F
.4565 .63486 m .45652 .63546 L .45606 .63381 L F
.4565 .63486 m .45606 .63381 L .45581 .6329 L F
.45606 .63381 m .45652 .63546 L .45594 .63367 L F
.098 0 0 r
.45581 .6332 m .45589 .6334 L .45575 .63353 L F
.901 0 0 r
.45589 .6334 m .45594 .63367 L .4557 .63293 L F
.45606 .63381 m .45594 .63367 L .45589 .6334 L F
.846 0 0 r
.45652 .63546 m .45627 .63553 L .45621 .63537 L F
0 0 0 r
.45789 .63164 m .45634 .63575 L .45589 .6334 L F
.45634 .63575 m .45629 .63587 L .45621 .63537 L F
.45634 .63575 m .45621 .63537 L .45589 .6334 L F
.846 0 0 r
.45627 .63554 m .45654 .63751 L .45315 .63647 L F
.45645 .63548 m .45648 .63616 L .45627 .63554 L F
.45652 .63546 m .45654 .63751 L .45645 .63548 L F
.725 .644 .767 r
.45315 .63647 m .45783 .6389 L .45835 .64029 L F
.683 0 0 r
.45695 .63764 m .45486 .63816 L .45306 .63644 L F
0 0 0 r
.45829 .63458 m .45657 .63759 L .4563 .63632 L F
.846 0 0 r
.45648 .63616 m .45654 .63751 L .45627 .63554 L F
.4531 .63643 m .45315 .63647 L .45306 .63644 L F
0 0 0 r
.45789 .63164 m .45648 .63616 L .45634 .63575 L F
.45718 .63733 m .45721 .63735 L .45681 .63826 L F
.45829 .63458 m .45721 .63735 L .45718 .63733 L F
.45829 .63458 m .45818 .63512 L .45721 .63735 L F
.45818 .63512 m .45697 .63813 L .45681 .63826 L F
.683 0 0 r
.45689 .63765 m .45681 .63826 L .45662 .63772 L F
.45695 .63764 m .45675 .63873 L .45689 .63765 L F
0 0 0 r
.45829 .63458 m .45681 .63826 L .45657 .63759 L F
.846 0 0 r
.45621 .63537 m .4531 .63643 L .45195 .63406 L F
.4531 .63643 m .45303 .63638 L .45195 .63406 L F
.725 .644 .767 r
.44946 .63376 m .45315 .63647 L .45086 .63528 L F
.846 0 0 r
.45627 .63553 m .45306 .63644 L .45621 .63537 L F
.901 0 0 r
.45594 .63367 m .45621 .63537 L .45195 .63406 L F
.725 .644 .767 r
.44946 .63376 m .45231 .63508 L .45267 .63573 L F
.73 0 0 r
.45195 .63406 m .45303 .63638 L .45188 .6343 L F
.683 0 0 r
.45662 .63772 m .4567 .63831 L .45591 .6379 L F
.45681 .63826 m .45675 .63873 L .45662 .63772 L F
.725 .644 .767 r
.44946 .63376 m .45783 .6389 L .45315 .63647 L F
.73 0 0 r
.45188 .6343 m .45306 .63644 L .45177 .63471 L F
.45303 .63638 m .45306 .63644 L .45188 .6343 L F
0 0 0 r
.45697 .63813 m .4568 .63835 L .45681 .63826 L F
.725 .644 .767 r
.45267 .63573 m .45727 .63737 L .45689 .63832 L F
.45231 .63508 m .45727 .63737 L .45267 .63573 L F
.45231 .63508 m .45505 .63141 L .45727 .63737 L F
.44946 .63376 m .45118 .63303 L .45231 .63508 L F
.73 0 0 r
.45195 .63406 m .45188 .6343 L .45187 .63427 L F
.915 0 0 r
.45163 .63123 m .45195 .63406 L .45119 .63304 L F
.725 .644 .767 r
.45118 .63303 m .45118 .63303 L .45119 .63304 L F
.309 0 .049 r
.45081 .63195 m .44019 .63524 L .45055 .63281 L F
.45 .62956 m .44019 .63524 L .45081 .63195 L F
.983 0 0 r
.45174 .63057 m .45163 .63123 L .45149 .63104 L F
.309 0 .049 r
.45233 .62945 m .45149 .63104 L .45318 .63219 L F
.45149 .63104 m .45055 .63281 L .45124 .63265 L F
.915 0 0 r
.45163 .63123 m .45144 .63135 L .45149 .63104 L F
.309 0 .049 r
.45149 .63104 m .45124 .63265 L .45318 .63219 L F
.45196 .62823 m .45188 .62847 L .45233 .62945 L F
.45188 .62847 m .45055 .63281 L .45149 .63104 L F
.45188 .62847 m .45149 .63104 L .45233 .62945 L F
.915 0 0 r
.45163 .63123 m .45119 .63304 L .45118 .63303 L F
.45163 .63123 m .45118 .63303 L .45144 .63135 L F
.91 0 0 r
.44493 .6343 m .43982 .63589 L .43988 .63554 L F
.309 0 .049 r
.44019 .63524 m .43988 .63554 L .45318 .63219 L F
.43988 .63554 m .43957 .63585 L .43974 .6358 L F
.984 0 0 r
.43988 .63554 m .43982 .63589 L .43975 .63579 L F
.309 0 .049 r
.43988 .63554 m .43974 .6358 L .45318 .63219 L F
.894 0 0 r
.44552 .63123 m .44206 .63343 L .44457 .63153 L F
.854 0 0 r
.44566 .6308 m .44552 .63123 L .44514 .63111 L F
.894 0 0 r
.44552 .63123 m .44457 .63153 L .44514 .63111 L F
.309 0 .049 r
.45165 .62722 m .44566 .6308 L .45196 .62823 L F
.45139 .62639 m .44566 .6308 L .45165 .62722 L F
.728 0 0 r
.45002 .62859 m .44552 .63123 L .44639 .62844 L F
.309 0 .049 r
.44073 .6328 m .43885 .63604 L .45196 .62823 L F
.984 0 0 r
.44034 .6329 m .43988 .63554 L .43826 .63383 L F
.44034 .6329 m .43826 .63383 L .43826 .63372 L F
.92 0 0 r
.43982 .63589 m .43972 .63596 L .43975 .63579 L F
.43982 .63589 m .44013 .63873 L .43942 .6378 L F
.43982 .63589 m .43942 .6378 L .43972 .63596 L F
.309 0 .049 r
.43975 .6358 m .43947 .63796 L .45318 .63219 L F
.43885 .63604 m .43942 .6378 L .43975 .6358 L F
.43942 .6378 m .43947 .63796 L .43975 .6358 L F
.44135 .62602 m .42796 .63902 L p .4406 .63058 L F P
0 g
s
.725 .644 .767 r
.43717 .63892 m .42515 .63543 L p .43821 .63367 L F P
0 g
s
.92 0 0 r
.43972 .63596 m .43942 .6378 L .43929 .63763 L F
.43972 .63596 m .43929 .63763 L .43897 .63644 L F
.915 0 0 r
.45144 .63135 m .45118 .63303 L .45084 .63174 L F
.984 0 0 r
.43988 .63554 m .43975 .63579 L .43826 .63385 L F
.309 0 .049 r
.43885 .63604 m .43717 .63892 L .43947 .63796 L F
.725 .644 .767 r
.43821 .63367 m .43939 .63799 L .43717 .63892 L F
.984 0 0 r
.43826 .63383 m .43826 .63385 L .43819 .63375 L F
.43988 .63554 m .43826 .63385 L .43826 .63383 L F
.309 0 .049 r
.45192 .62825 m .44019 .63524 L .45188 .62847 L F
.44019 .63524 m .43885 .63604 L .43957 .63585 L F
.91 0 0 r
.44206 .63343 m .43988 .63554 L .44034 .6329 L F
.92 0 0 r
.43975 .63579 m .43857 .6367 L .43819 .63375 L F
.43972 .63596 m .43857 .6367 L .43975 .63579 L F
.894 0 0 r
.44457 .63153 m .44206 .63343 L .44034 .6329 L F
.739 0 0 r
.43942 .6378 m .43947 .63796 L .43929 .63763 L F
.44013 .63873 m .43947 .63796 L .43942 .6378 L F
.725 .644 .767 r
.43826 .63385 m .4509 .63196 L .43939 .63799 L F
.43821 .63367 m .43826 .63367 L .43826 .63385 L F
.43826 .63367 m .4509 .63196 L .43826 .63385 L F
.098 0 0 r
.45654 .62895 m .45789 .63164 L .45589 .6334 L F
.45654 .62895 m .45589 .6334 L .45581 .6332 L F
.45654 .62895 m .45581 .6332 L .45547 .63237 L F
.45654 .62895 m .45547 .63237 L .45496 .63052 L F
.309 0 .049 r
.45681 .6297 m .45882 .62982 L .45741 .62929 L F
.45318 .63219 m .4571 .63054 L .45681 .6297 L F
.725 0 0 r
.4569 .62997 m .45789 .63164 L .45654 .62895 L F
.55 0 0 r
.45095 .62595 m .45308 .62795 L .45002 .62859 L F
.324 0 0 r
.45164 .62533 m .45307 .62794 L .45095 .62595 L F
.45307 .62794 m .45308 .62795 L .45307 .62795 L F
.45307 .62794 m .45307 .62795 L .45095 .62595 L F
.466 0 0 r
.44934 .62628 m .45164 .62533 L .45095 .62595 L F
.44934 .62628 m .45115 .62466 L .45164 .62533 L F
0 0 0 r
.45115 .62466 m .45231 .62542 L .45164 .62533 L F
.309 0 .049 r
.45188 .62847 m .45 .62956 L .45081 .63195 L F
.45196 .62823 m .45192 .62825 L .45188 .62847 L F
.548 0 0 r
.45308 .62795 m .45264 .62855 L .45002 .62859 L F
.895 0 0 r
.45351 .62539 m .45285 .62676 L .45342 .62536 L F
.324 0 0 r
.45164 .62533 m .45167 .62534 L .45307 .62794 L F
.45307 .62794 m .45307 .62794 L .45308 .62795 L F
.45164 .62533 m .45307 .62794 L .45307 .62794 L F
.968 0 0 r
.45342 .62536 m .45299 .62633 L .45258 .62561 L F
.45299 .62633 m .45281 .62672 L .45263 .62585 L F
.45299 .62633 m .45263 .62585 L .45258 .62561 L F
.895 0 0 r
.45285 .62676 m .45281 .62672 L .45342 .62536 L F
.45671 .62639 m .45403 .62747 L .45351 .62539 L F
.324 0 0 r
.45167 .62534 m .45351 .62756 L .45308 .62795 L F
.895 0 0 r
.45403 .62747 m .45214 .62823 L .45351 .62539 L F
0 0 0 r
.45231 .62542 m .45346 .6255 L .45439 .62678 L F
.45115 .62466 m .45198 .62496 L .45231 .62542 L F
.968 0 0 r
.45342 .62536 m .45258 .62561 L .45247 .62508 L F
.45338 .62531 m .45247 .62508 L .45217 .62366 L F
.45342 .62536 m .45247 .62508 L .45338 .62531 L F
.466 0 0 r
.44934 .62628 m .44966 .62419 L .45115 .62466 L F
.968 0 0 r
.45258 .62561 m .45247 .62564 L .45239 .62506 L F
.45247 .62508 m .45239 .62506 L .45217 .62366 L F
.45258 .62561 m .45239 .62506 L .45247 .62508 L F
.278 0 0 r
.45163 .62487 m .45198 .62496 L .45115 .62466 L F
.324 0 0 r
.45281 .62672 m .45439 .62678 L .45351 .62756 L F
.45167 .62534 m .45263 .62585 L .45281 .62672 L F
.45263 .62585 m .45439 .62678 L .45281 .62672 L F
0 0 0 r
.45231 .62542 m .45263 .62585 L .45164 .62533 L F
.968 0 0 r
.45247 .62564 m .45062 .62618 L .45165 .62451 L F
.45247 .62564 m .45165 .62451 L .45217 .62366 L F
.278 0 0 r
.44966 .62419 m .45062 .62462 L .45163 .62487 L F
.968 0 0 r
.45217 .62366 m .45062 .62618 L .45213 .62361 L F
.55 0 0 r
.45095 .62595 m .45002 .62859 L .44934 .62628 L F
.968 0 0 r
.45258 .62561 m .45214 .62823 L .45062 .62618 L F
.278 0 0 r
.45112 .62475 m .45062 .62462 L .45131 .62483 L F
.45062 .62462 m .45062 .62462 L .45163 .62487 L F
.44966 .62419 m .45134 .62477 L .45115 .62466 L F
.854 0 0 r
.44639 .62844 m .44566 .6308 L .44162 .63003 L F
.44566 .6308 m .44514 .63111 L .44162 .63003 L F
.894 0 0 r
.44514 .63111 m .44034 .6329 L .44162 .63003 L F
.854 0 0 r
.44639 .62844 m .44162 .63003 L .44355 .62756 L F
.774 0 0 r
.44743 .6262 m .44639 .62844 L .44355 .62756 L F
.689 0 0 r
.44934 .62628 m .44639 .62844 L .44743 .6262 L F
.466 0 0 r
.44934 .62628 m .44774 .62411 L .44966 .62419 L F
.44934 .62628 m .44613 .62445 L .44774 .62411 L F
.44934 .62628 m .44544 .62507 L .44613 .62445 L F
.44934 .62628 m .44594 .62574 L .44544 .62507 L F
.44934 .62628 m .44743 .6262 L .44594 .62574 L F
.774 0 0 r
.44743 .6262 m .44355 .62756 L .44594 .62574 L F
.309 0 .049 r
.44899 .61861 m .44135 .62602 L p .4406 .63058 L F P
0 g
s
.969 0 0 r
.44162 .63003 m .44034 .6329 L .43878 .63085 L F
.725 .644 .767 r
.42515 .63543 m .4382 .62897 L .43826 .63341 L F
.43815 .63368 m .43826 .63341 L .43826 .63367 L F
.42515 .63543 m .43826 .63341 L .43815 .63368 L F
.984 0 0 r
.44034 .6329 m .43819 .63375 L .43985 .63225 L F
.43911 .63129 m .43819 .63375 L .43878 .63085 L F
0 0 0 r
.43878 .63085 m .43826 .63341 L .43919 .63108 L F
.896 0 0 r
.44355 .62756 m .44031 .62828 L .4426 .62629 L F
.44355 .62756 m .44162 .63003 L .44031 .62828 L F
.772 0 0 r
.44594 .62574 m .44355 .62756 L .4426 .62629 L F
.969 0 0 r
.44162 .63003 m .43878 .63085 L .44031 .62828 L F
.772 0 0 r
.44594 .62574 m .4426 .62629 L .44544 .62507 L F
.231 0 0 r
.44774 .62411 m .45062 .62462 L .44966 .62419 L F
.44774 .62411 m .44697 .62447 L .45062 .62462 L F
.533 0 0 r
.44544 .62507 m .4439 .62511 L .44613 .62445 L F
.208 0 0 r
.4439 .62511 m .44496 .6254 L .44697 .62447 L F
.725 .644 .767 r
.44059 .62869 m .44753 .62469 L .43905 .63144 L F
.549 0 0 r
.44697 .62447 m .44762 .62469 L .45062 .62462 L F
.725 .644 .767 r
.44753 .62469 m .44908 .62379 L .44788 .62471 L F
.44753 .62469 m .44788 .62471 L .43905 .63144 L F
.549 0 0 r
.44762 .62469 m .45075 .62486 L .45062 .62462 L F
.725 .644 .767 r
.44908 .62379 m .45022 .62334 L .44831 .62473 L F
.44788 .62471 m .44831 .62473 L .43905 .63144 L F
.44908 .62379 m .44831 .62473 L .44788 .62471 L F
.43824 .63203 m .45166 .6223 L .43826 .63367 L F
.968 0 0 r
.45281 .62672 m .45214 .62823 L .45258 .62561 L F
.895 0 0 r
.45285 .62676 m .45214 .62823 L .45281 .62672 L F
.45288 .62799 m .45214 .62823 L .45285 .62795 L F
.45288 .62799 m .45285 .62795 L .45671 .62639 L F
.45586 .62704 m .45288 .62799 L .45671 .62639 L F
.728 0 0 r
.45002 .62859 m .45009 .62899 L .44762 .63 L F
.725 .644 .767 r
.44861 .63227 m .45003 .62875 L .45017 .62926 L F
.4502 .63206 m .45017 .62926 L .4509 .63196 L F
.44861 .63227 m .45017 .62926 L .4502 .63206 L F
.548 0 0 r
.45264 .62855 m .45009 .62899 L .45002 .62859 L F
.983 0 0 r
.45214 .62823 m .45174 .63057 L .45017 .62919 L F
.45016 .62902 m .45017 .62919 L .45003 .62907 L F
.45214 .62823 m .45017 .62919 L .45016 .62902 L F
.915 0 0 r
.45017 .62926 m .45042 .63201 L .45003 .62907 L F
.45149 .63104 m .45081 .63166 L .45017 .62926 L F
.45081 .63166 m .45042 .63201 L .45017 .62926 L F
.45144 .63135 m .45042 .63201 L .45149 .63104 L F
.983 0 0 r
.45174 .63057 m .45149 .63104 L .45017 .62926 L F
.45017 .62919 m .45017 .62926 L .45003 .62907 L F
.45174 .63057 m .45017 .62926 L .45017 .62919 L F
.725 .644 .767 r
.45003 .62875 m .45016 .62843 L .45017 .62926 L F
.983 0 0 r
.45214 .62823 m .45016 .62902 L .45062 .62618 L F
.45016 .62902 m .45003 .62907 L .45016 .62843 L F
.45016 .62902 m .45016 .62843 L .45062 .62618 L F
.894 0 0 r
.44457 .63153 m .44034 .6329 L .44514 .63111 L F
.689 0 0 r
.44934 .62628 m .45002 .62859 L .44639 .62844 L F
.725 .644 .767 r
.43826 .63367 m .45012 .62501 L .44861 .63227 L F
0 0 0 r
.45142 .62482 m .45062 .62618 L .45132 .62554 L F
.45142 .62482 m .45132 .62554 L .45149 .6253 L F
.45142 .62482 m .45149 .6253 L .45157 .62491 L F
.45198 .62496 m .45346 .6255 L .45231 .62542 L F
.309 0 .049 r
.45391 .62851 m .45654 .62895 L .45591 .62714 L F
0 0 0 r
.45571 .62802 m .45654 .62895 L .45582 .62822 L F
.895 0 0 r
.4573 .62657 m .45586 .62704 L .45671 .62639 L F
.309 0 .049 r
.45391 .62851 m .45794 .62574 L .45714 .62607 L F
.548 0 0 r
.45308 .62795 m .45337 .62842 L .45264 .62855 L F
.216 0 0 r
.4539 .62851 m .45337 .62842 L .45308 .62795 L F
.309 0 .049 r
.45386 .6285 m .45365 .6287 L .45391 .62851 L F
.45194 .62818 m .45365 .6287 L .45386 .6285 L F
.895 0 0 r
.45586 .62704 m .45365 .6287 L .45214 .62823 L F
0 0 0 r
.45571 .62802 m .45582 .62822 L .45439 .62678 L F
.45346 .6255 m .45571 .62802 L .45439 .62678 L F
.45346 .6255 m .45526 .6272 L .45654 .62895 L F
.679 0 0 r
.45157 .62491 m .45526 .6272 L .45346 .6255 L F
.45156 .62498 m .45526 .6272 L .45157 .62491 L F
0 0 0 r
.45231 .62542 m .45439 .62678 L .45263 .62585 L F
.679 0 0 r
.45138 .62505 m .45526 .6272 L .45131 .62483 L F
.278 0 0 r
.45163 .62487 m .45112 .62475 L .45346 .6255 L F
.45112 .62475 m .45131 .62483 L .45346 .6255 L F
.45163 .62487 m .45346 .6255 L .45198 .62496 L F
.855 0 0 r
.45817 .62378 m .4575 .62592 L .45342 .62536 L F
.4575 .62592 m .45671 .62639 L .45342 .62536 L F
.45817 .62378 m .45342 .62536 L .45535 .6229 L F
.896 0 0 r
.45535 .6229 m .45213 .62361 L .45442 .62162 L F
.45535 .6229 m .45342 .62536 L .45213 .62361 L F
.479 0 0 r
.45442 .62162 m .45213 .62361 L .45367 .62222 L F
.45442 .62162 m .45367 .62222 L .454 .62193 L F
.309 0 .049 r
.45591 .62714 m .45763 .62914 L .45794 .62574 L F
.45714 .62607 m .45794 .62574 L .45796 .62545 L F
.728 0 0 r
.46049 .6247 m .4575 .62592 L .45817 .62378 L F
.689 0 0 r
.46114 .62162 m .4618 .62393 L .45817 .62378 L F
.774 0 0 r
.45922 .62154 m .45817 .62378 L .45535 .6229 L F
.689 0 0 r
.46114 .62162 m .45817 .62378 L .45922 .62154 L F
.468 0 0 r
.46114 .62162 m .45726 .6204 L .45795 .61977 L F
.46114 .62162 m .45774 .62107 L .45726 .6204 L F
.46114 .62162 m .45922 .62154 L .45774 .62107 L F
.774 0 0 r
.45922 .62154 m .45535 .6229 L .45774 .62107 L F
.772 0 0 r
.45774 .62107 m .45535 .6229 L .45442 .62162 L F
.45774 .62107 m .45442 .62162 L .45726 .6204 L F
.533 0 0 r
.45726 .6204 m .45574 .62043 L .45795 .61977 L F
.45726 .6204 m .45442 .62162 L .45574 .62043 L F
.479 0 0 r
.45442 .62162 m .454 .62193 L .45574 .62043 L F
.725 .644 .767 r
.45166 .6223 m .45607 .62012 L .45282 .62296 L F
.479 0 0 r
.454 .62193 m .45394 .62197 L .45437 .62161 L F
.454 .62193 m .45437 .62161 L .45574 .62043 L F
.468 0 0 r
.46114 .62162 m .45795 .61977 L .45957 .61944 L F
0 0 0 r
.45795 .61977 m .45574 .62043 L .45881 .61979 L F
.725 .644 .767 r
.45305 .6231 m .45532 .62124 L .46206 .62829 L F
.208 0 0 r
.45574 .62043 m .45671 .62069 L .45881 .61979 L F
.725 .644 .767 r
.45532 .62124 m .45803 .62017 L .46206 .62829 L F
.45351 .62244 m .45489 .6214 L .45305 .6231 L F
.45489 .6214 m .45532 .62124 L .45305 .6231 L F
.208 0 0 r
.45574 .62043 m .45437 .62161 L .45671 .62069 L F
.725 .644 .767 r
.45607 .62012 m .45762 .61935 L .45282 .62296 L F
.208 0 0 r
.45671 .62069 m .45394 .62197 L .45818 .62109 L F
.45437 .62161 m .45394 .62197 L .45671 .62069 L F
.725 .644 .767 r
.45489 .6214 m .45762 .61935 L .45532 .62124 L F
.45532 .62124 m .45762 .61935 L .45803 .62017 L F
.208 0 0 r
.45671 .62069 m .45877 .61989 L .45881 .61979 L F
.725 .644 .767 r
.45787 .61984 m .46246 .62814 L .46206 .62829 L F
.45762 .61935 m .45789 .61984 L .45787 .61984 L F
.45789 .61984 m .46246 .62814 L .45787 .61984 L F
.548 0 0 r
.45881 .61979 m .45877 .61989 L .45917 .61991 L F
.468 0 0 r
.46114 .62162 m .45957 .61944 L .46148 .61952 L F
0 0 0 r
.45795 .61977 m .45881 .61979 L .45957 .61944 L F
.468 0 0 r
.46114 .62162 m .46148 .61952 L .46297 .61998 L F
.226 0 0 r
.45957 .61944 m .46247 .61994 L .46148 .61952 L F
.45957 .61944 m .45881 .61979 L .46247 .61994 L F
.551 0 0 r
.46275 .62128 m .4618 .62393 L .46114 .62162 L F
.548 0 0 r
.46487 .6233 m .46459 .62367 L .4618 .62393 L F
.46459 .62367 m .46184 .62415 L .4618 .62393 L F
.551 0 0 r
.46275 .62128 m .46487 .6233 L .4618 .62393 L F
.981 0 0 r
.4636 .6238 m .46175 .62453 L .46211 .62173 L F
.46175 .62453 m .46174 .6236 L .46211 .62173 L F
.309 0 .049 r
.46302 .62553 m .46301 .62559 L .46358 .62516 L F
.981 0 0 r
.4636 .6238 m .46327 .62573 L .46175 .62476 L F
.4636 .6238 m .46175 .62476 L .46175 .62453 L F
.309 0 .049 r
.46269 .6278 m .46552 .627 L .46286 .62662 L F
.46812 .62405 m .46916 .62287 L p .46766 .62369 L F P
0 g
s
.855 0 0 r
.46903 .6212 m .4679 .62188 L .46488 .62093 L F
.895 0 0 r
.4679 .62188 m .46531 .62304 L .46488 .62093 L F
.46531 .62304 m .46527 .62299 L .46488 .62093 L F
.328 0 0 r
.46458 .62276 m .46524 .62296 L .46487 .6233 L F
.46364 .62101 m .46442 .62196 L .46458 .62276 L F
.46442 .62196 m .46524 .62296 L .46458 .62276 L F
.468 0 0 r
.46114 .62162 m .46345 .62066 L .46275 .62128 L F
.46114 .62162 m .46297 .61998 L .46345 .62066 L F
0 0 0 r
.46297 .61998 m .4639 .6206 L .46345 .62066 L F
.895 0 0 r
.46528 .62305 m .46463 .62148 L .46488 .62093 L F
.328 0 0 r
.46345 .62066 m .46424 .62108 L .4644 .62188 L F
.46339 .62071 m .46487 .6233 L .46275 .62128 L F
.46345 .62066 m .46364 .62101 L .46339 .62071 L F
.46364 .62101 m .46487 .6233 L .46339 .62071 L F
.895 0 0 r
.46667 .62281 m .46545 .62321 L .4679 .62188 L F
.221 0 0 r
.46524 .62296 m .46547 .6235 L .46487 .6233 L F
.895 0 0 r
.46545 .62321 m .4636 .6238 L .46531 .62304 L F
.46545 .62321 m .46531 .62304 L .4679 .62188 L F
.46528 .62305 m .4636 .6238 L .46442 .62196 L F
.46524 .62296 m .46442 .62196 L .46463 .62148 L F
.46528 .62305 m .46442 .62196 L .46524 .62296 L F
.328 0 0 r
.46345 .62066 m .46524 .62296 L .46364 .62101 L F
.968 0 0 r
.46425 .62111 m .4636 .6238 L .46211 .62173 L F
.46488 .62093 m .46442 .62196 L .46425 .62111 L F
.46442 .62196 m .4636 .6238 L .46425 .62111 L F
.328 0 0 r
.4644 .62188 m .4662 .62211 L .46524 .62296 L F
.968 0 0 r
.46426 .62111 m .46425 .62111 L .46424 .62108 L F
.328 0 0 r
.46424 .62108 m .4662 .62211 L .4644 .62188 L F
0 0 0 r
.4639 .6206 m .4662 .62211 L .46424 .62108 L F
.4639 .6206 m .46424 .62108 L .46345 .62066 L F
.968 0 0 r
.46395 .61963 m .46354 .6201 L .46362 .61916 L F
0 0 0 r
.46297 .61998 m .46363 .62023 L .4639 .6206 L F
.271 0 0 r
.46326 .62013 m .46363 .62023 L .46297 .61998 L F
.968 0 0 r
.46354 .6201 m .46347 .62018 L .46328 .61973 L F
.46347 .62018 m .46211 .62173 L .46308 .62008 L F
.46347 .62018 m .46308 .62008 L .46328 .61973 L F
.46354 .6201 m .46328 .61973 L .46362 .61916 L F
.46488 .62093 m .46426 .62111 L .4641 .62035 L F
0 0 0 r
.4639 .6206 m .46529 .62083 L .4662 .62211 L F
.968 0 0 r
.46488 .62093 m .4641 .62035 L .46454 .62047 L F
.46426 .62111 m .46424 .62108 L .46395 .61963 L F
.855 0 0 r
.46961 .61935 m .46488 .62093 L .46681 .61846 L F
.896 0 0 r
.46681 .61846 m .46512 .62062 L .46362 .61916 L F
.46512 .62062 m .46488 .62093 L .46454 .62047 L F
.46512 .62062 m .46454 .62047 L .46362 .61916 L F
.968 0 0 r
.46425 .62111 m .46211 .62173 L .46347 .62018 L F
.46409 .62035 m .46347 .62018 L .46395 .61963 L F
.46425 .62111 m .46347 .62018 L .46409 .62035 L F
0 0 0 r
.46363 .62023 m .46529 .62083 L .4639 .6206 L F
.271 0 0 r
.46326 .62013 m .46278 .62001 L .46529 .62083 L F
.46278 .62001 m .46295 .62009 L .46529 .62083 L F
.46326 .62013 m .46529 .62083 L .46363 .62023 L F
.968 0 0 r
.46454 .62047 m .4641 .62035 L .46395 .61963 L F
.895 0 0 r
.46531 .62304 m .46528 .62305 L .46527 .62299 L F
.46574 .62311 m .46582 .62346 L .46578 .62349 L F
.221 0 0 r
.4662 .62211 m .46634 .6238 L .46547 .6235 L F
.4662 .62211 m .46547 .6235 L .46524 .62296 L F
0 0 0 r
.46529 .62083 m .46824 .62415 L .4662 .62211 L F
.309 0 .049 r
.46366 .625 m .46358 .62516 L .46502 .62407 L F
.911 0 0 r
.46485 .62419 m .46327 .62573 L .4636 .6238 L F
.725 .644 .767 r
.46174 .62411 m .46405 .62087 L .46455 .62741 L F
.676 0 0 r
.46295 .62009 m .46542 .62158 L .46529 .62083 L F
0 0 0 r
.46308 .62008 m .46211 .62173 L .46271 .6212 L F
.46308 .62008 m .46271 .6212 L .46316 .62055 L F
.676 0 0 r
.46301 .62024 m .46325 .62037 L .46295 .62009 L F
.46325 .62037 m .46542 .62158 L .46326 .62028 L F
.896 0 0 r
.46681 .61846 m .46362 .61916 L .4659 .61718 L F
.771 0 0 r
.46921 .61664 m .46681 .61846 L .4659 .61718 L F
.46921 .61664 m .4659 .61718 L .46873 .61596 L F
.532 0 0 r
.46873 .61596 m .46724 .61598 L .46944 .61533 L F
.46873 .61596 m .4659 .61718 L .46724 .61598 L F
.47 0 0 r
.47259 .61719 m .46944 .61533 L .47106 .61499 L F
.47259 .61719 m .46873 .61596 L .46944 .61533 L F
0 0 0 r
.46944 .61533 m .46724 .61598 L .4703 .61534 L F
.47032 .61533 m .4703 .61534 L .47033 .61533 L F
.46944 .61533 m .4703 .61534 L .47032 .61533 L F
.725 .644 .767 r
.46271 .6212 m .46332 .62049 L .46174 .6236 L F
0 0 0 r
.46316 .62055 m .46324 .62045 L .46327 .62019 L F
.676 0 0 r
.46247 .61994 m .46255 .62009 L .46305 .62035 L F
.46301 .62024 m .46305 .62035 L .46542 .62158 L F
.46247 .61994 m .46305 .62035 L .46301 .62024 L F
.725 .644 .767 r
.46332 .62049 m .46645 .61684 L .46375 .62071 L F
.46645 .61684 m .4666 .61678 L .46174 .6236 L F
.475 0 0 r
.4659 .61718 m .46553 .61746 L .46724 .61598 L F
.725 .644 .767 r
.46747 .61447 m .46712 .61607 L .46506 .61788 L F
.475 0 0 r
.46553 .61746 m .46546 .61752 L .46606 .617 L F
.46553 .61746 m .46606 .617 L .46724 .61598 L F
.725 .644 .767 r
.46747 .61447 m .46926 .61358 L .46712 .61607 L F
.208 0 0 r
.46724 .61598 m .46606 .617 L .46809 .6162 L F
.548 0 0 r
.45881 .61979 m .45917 .61991 L .46247 .61994 L F
.725 .644 .767 r
.46606 .617 m .46645 .61684 L .46271 .6212 L F
0 0 0 r
.46211 .62173 m .46332 .62107 L .4632 .62076 L F
.725 .644 .767 r
.46332 .62049 m .46375 .62071 L .46174 .6236 L F
0 0 0 r
.46308 .62008 m .46316 .62055 L .46327 .62019 L F
.676 0 0 r
.46325 .62037 m .46326 .62028 L .46295 .62009 L F
.725 .644 .767 r
.46506 .61788 m .46606 .617 L .46355 .62015 L F
0 0 0 r
.46362 .61916 m .46308 .62008 L .46428 .6198 L F
.46308 .62008 m .46361 .62039 L .46428 .6198 L F
.475 0 0 r
.4659 .61718 m .46362 .61916 L .46506 .61788 L F
.46553 .61746 m .46506 .61788 L .46546 .61752 L F
.4659 .61718 m .46506 .61788 L .46553 .61746 L F
.725 .644 .767 r
.46491 .61574 m .46747 .61447 L .46506 .61788 L F
.46506 .61788 m .46355 .62015 L .46345 .62014 L F
0 0 0 r
.46362 .61916 m .46428 .6198 L .46546 .61752 L F
.725 .644 .767 r
.46374 .61903 m .46506 .61788 L .46324 .62045 L F
.46491 .61574 m .46506 .61788 L .46374 .61903 L F
.46305 .62035 m .46324 .62045 L .46271 .6212 L F
.46491 .61574 m .46324 .62045 L .46305 .62035 L F
.548 0 0 r
.45917 .61991 m .46255 .62009 L .46247 .61994 L F
.676 0 0 r
.46247 .61994 m .46301 .62024 L .46295 .62009 L F
.271 0 0 r
.46278 .62001 m .46247 .61994 L .46295 .62009 L F
.46296 .62002 m .46267 .61997 L .46326 .62013 L F
.46267 .61997 m .46247 .61994 L .46326 .62013 L F
.46148 .61952 m .46214 .6198 L .46296 .62002 L F
.46214 .6198 m .46247 .61994 L .46296 .62002 L F
.46284 .61995 m .46326 .62013 L .46297 .61998 L F
.46148 .61952 m .46301 .62004 L .46284 .61995 L F
.46301 .62004 m .46326 .62013 L .46284 .61995 L F
.725 .644 .767 r
.46167 .61734 m .46491 .61574 L .46271 .6212 L F
.46167 .61734 m .46271 .6212 L .46173 .62258 L F
.45995 .6182 m .46167 .61734 L .46174 .62411 L F
.45762 .61935 m .45995 .6182 L .46153 .62411 L F
.721 0 0 r
.46343 .62962 m .46332 .62971 L .46277 .62871 L F
.46343 .62962 m .46338 .62982 L .46332 .62971 L F
.725 .644 .767 r
.46177 .6269 m .46175 .62492 L .46277 .62871 L F
.46264 .62822 m .4636 .63021 L .46277 .62871 L F
.46295 .62808 m .4636 .63021 L .46264 .62822 L F
.845 0 0 r
.46473 .63195 m .46441 .63169 L .46343 .62962 L F
.901 0 0 r
.46739 .62843 m .46779 .63019 L .46343 .62962 L F
.46779 .63019 m .46792 .63102 L .46343 .62962 L F
.46739 .62843 m .46343 .62962 L .46722 .62808 L F
.725 .644 .767 r
.46295 .62808 m .46455 .62741 L .4636 .63021 L F
.46055 .62884 m .46206 .62829 L .46336 .63091 L F
.725 0 0 r
.4569 .62997 m .4571 .63054 L .45789 .63164 L F
.4571 .63054 m .45715 .63064 L .45789 .63164 L F
.913 0 0 r
.45715 .63064 m .45829 .63458 L .45789 .63164 L F
.725 .644 .767 r
.45691 .63019 m .45715 .63064 L .45488 .63095 L F
.91 0 0 r
.45453 .62898 m .45425 .62919 L .45422 .62915 L F
.216 0 0 r
.45439 .62678 m .45468 .62996 L .45351 .62756 L F
.45468 .62996 m .45404 .62882 L .45351 .62756 L F
.45467 .6287 m .45635 .62913 L .45492 .6304 L F
.45466 .62864 m .45635 .62913 L .45467 .6287 L F
.45466 .62864 m .45654 .62895 L .45635 .62913 L F
.45439 .62678 m .45492 .6304 L .45468 .62996 L F
.309 0 .049 r
.45391 .62851 m .45318 .63219 L .4573 .62937 L F
.45731 .62926 m .4573 .62937 L .45741 .62929 L F
.45391 .62851 m .4573 .62937 L .45731 .62926 L F
.913 0 0 r
.45804 .63392 m .45829 .63458 L .45715 .63064 L F
.553 0 0 r
.46197 .63784 m .46144 .63896 L .4585 .6388 L F
.725 .644 .767 r
.45488 .63095 m .45728 .63111 L .45818 .63489 L F
.45728 .63111 m .45742 .63112 L .45781 .63309 L F
.45728 .63111 m .45781 .63309 L .45818 .63489 L F
.45651 .63073 m .45655 .63106 L .45488 .63095 L F
.45715 .63064 m .45655 .63106 L .45651 .63073 L F
.45715 .63064 m .45728 .63111 L .45655 .63106 L F
.913 0 0 r
.45804 .63392 m .45817 .63442 L .45829 .63458 L F
.981 0 0 r
.45817 .63442 m .45818 .63512 L .45829 .63458 L F
.725 .644 .767 r
.46204 .63952 m .46034 .64564 L p .45917 .63984 L F P
0 g
s
.219 0 0 r
.46429 .63784 m .46229 .63862 L .46197 .63784 L F
.46229 .63862 m .46144 .63896 L .46145 .63894 L F
.46229 .63862 m .46145 .63894 L .46197 .63784 L F
.4662 .63698 m .46429 .63784 L .46197 .63784 L F
.453 0 0 r
.46783 .6319 m .4624 .6357 L .46261 .63297 L F
.372 0 0 r
.46737 .63469 m .46197 .63784 L .4624 .6357 L F
.453 0 0 r
.46783 .6319 m .46737 .63469 L .4624 .6357 L F
.372 0 0 r
.46737 .63469 m .4662 .63698 L .46197 .63784 L F
.708 .626 .763 r
.46281 .63843 m .46421 .63172 L .46497 .63213 L F
.46034 .64564 m .46229 .63862 L p .46281 .63843 L F P
0 g
s
.708 .626 .763 r
.46229 .63862 m .46421 .63172 L p .46281 .63843 L F P
0 g
s
.725 .644 .767 r
.45742 .63112 m .46168 .63886 L .45917 .63984 L F
.46168 .63886 m .46204 .63952 L .45917 .63984 L F
.46425 .63157 m .46229 .63862 L p .45742 .63112 L F P
0 g
s
.725 .644 .767 r
.46229 .63862 m .46204 .63952 L p .46168 .63886 L F P
0 g
s
.725 .644 .767 r
.45742 .63112 m .46229 .63862 L .46168 .63886 L F
0 0 0 r
.46645 .63676 m .46584 .63729 L .4662 .63698 L F
.219 0 0 r
.46429 .63784 m .4643 .63787 L .46384 .63804 L F
.4662 .63698 m .46597 .63718 L .46429 .63784 L F
.708 .626 .763 r
.46281 .63843 m .46973 .63584 L .47126 .63704 L F
.219 0 0 r
.46597 .63718 m .46442 .63855 L .46429 .63784 L F
0 0 0 r
.46835 .63384 m .4662 .63698 L .46737 .63469 L F
.46825 .63422 m .4662 .63698 L .46835 .63384 L F
.552 0 0 r
.47344 .63341 m .46987 .63439 L .46849 .63332 L F
.46987 .63439 m .46905 .63433 L .46849 .63332 L F
.47344 .63341 m .46849 .63332 L .46853 .63321 L F
.671 0 0 r
.47386 .63128 m .47344 .63341 L .46843 .6332 L F
0 0 0 r
.47012 .6299 m .46998 .6306 L .46845 .63375 L F
.46998 .6306 m .46883 .63342 L .46845 .63375 L F
.552 0 0 r
.46853 .63321 m .46849 .63332 L .46843 .6332 L F
.679 0 0 r
.46843 .6332 m .46826 .63324 L .46822 .63314 L F
0 0 0 r
.47012 .6299 m .46845 .63375 L .46824 .63319 L F
.845 0 0 r
.46793 .63104 m .46455 .632 L .46792 .63102 L F
.46793 .63104 m .46816 .63203 L .46481 .632 L F
.46793 .63104 m .46481 .632 L .46474 .63195 L F
0 0 0 r
.46815 .63296 m .46799 .63253 L .46814 .63167 L F
.46815 .63187 m .46814 .63167 L .46815 .63162 L F
.46816 .63333 m .46814 .63167 L .46815 .63187 L F
.845 0 0 r
.46805 .63137 m .46815 .63187 L .46793 .63104 L F
.46815 .63187 m .46843 .6332 L .46816 .63203 L F
.46815 .63187 m .46816 .63203 L .46793 .63104 L F
.46816 .63203 m .46843 .6332 L .46822 .63314 L F
0 0 0 r
.46816 .63333 m .46799 .63253 L .46815 .63296 L F
.845 0 0 r
.46816 .63203 m .46822 .63314 L .46455 .632 L F
0 0 0 r
.46805 .63137 m .46815 .63162 L .46814 .63163 L F
.671 0 0 r
.46815 .63104 m .46815 .63162 L .46798 .63103 L F
.46815 .63162 m .46805 .63137 L .46798 .63103 L F
0 0 0 r
.46971 .62697 m .46815 .63162 L .46804 .63135 L F
.671 0 0 r
.46815 .63162 m .46815 .63187 L .46805 .63137 L F
0 0 0 r
.47012 .6299 m .46816 .63333 L .46815 .63162 L F
.845 0 0 r
.46798 .63103 m .46793 .63104 L .46792 .63102 L F
.46798 .63103 m .46805 .63137 L .46793 .63104 L F
0 0 0 r
.46971 .62697 m .468 .63146 L .46756 .62885 L F
.708 .626 .763 r
.46497 .63213 m .46523 .62805 L .4692 .63252 L F
.679 0 0 r
.46849 .63332 m .46919 .63458 L .46871 .63443 L F
.708 .626 .763 r
.46905 .63433 m .47093 .63448 L .47241 .63614 L F
.46823 .63426 m .46905 .63433 L .47241 .63614 L F
.552 0 0 r
.47344 .63341 m .47288 .63463 L .46987 .63439 L F
.908 0 0 r
.469 .62597 m .47012 .6299 L .46971 .62697 L F
.708 .626 .763 r
.46998 .6297 m .46523 .62805 L .46922 .62681 L F
.46998 .631 m .46523 .62805 L .46998 .6297 L F
.47135 .63494 m .46935 .63269 L .47038 .63125 L F
.46935 .63269 m .46523 .62805 L .47038 .63125 L F
0 0 0 r
.46998 .6306 m .46955 .6328 L .46883 .63342 L F
.979 0 0 r
.46869 .62798 m .46955 .6328 L .46998 .6306 L F
.46864 .62809 m .46955 .6328 L .46869 .62798 L F
.46998 .6297 m .46998 .6306 L .47012 .6299 L F
.46872 .62794 m .46998 .6306 L .46998 .6297 L F
.908 0 0 r
.46982 .62912 m .47012 .6299 L .469 .62597 L F
.716 0 0 r
.4687 .62524 m .46892 .62583 L .46971 .62697 L F
.46892 .62583 m .469 .62597 L .46971 .62697 L F
.362 0 .085 r
.47333 .61956 m .46917 .62396 L .47338 .61955 L F
.46917 .62396 m .46671 .62656 L .46917 .62397 L F
.46917 .62396 m .46917 .62397 L .47338 .61955 L F
.708 .626 .763 r
.46523 .62805 m .469 .62597 L .46915 .62654 L F
.531 0 0 r
.47739 .6216 m .47401 .62547 L .47373 .62236 L F
.47797 .62148 m .47754 .62191 L .47739 .6216 L F
.47754 .62191 m .47401 .62547 L .47739 .6216 L F
.501 0 0 r
.47879 .62448 m .47406 .62854 L .47401 .62547 L F
.902 0 0 r
.47902 .6241 m .47906 .62502 L .47872 .62419 L F
.47906 .62502 m .47908 .62566 L .47879 .62448 L F
.47906 .62502 m .47879 .62448 L .47872 .62419 L F
.47902 .6241 m .47866 .62421 L .47853 .62395 L F
.912 0 0 r
.47928 .62104 m .47902 .6241 L .47868 .62399 L F
.47928 .62104 m .47868 .62399 L .4786 .62369 L F
.47928 .62104 m .47853 .62395 L .478 .62144 L F
.896 0 0 r
.47987 .61796 m .47742 .62045 L .47704 .61953 L F
.549 0 0 r
.47653 .61919 m .47761 .6209 L .47604 .61925 L F
.896 0 0 r
.47987 .61796 m .47704 .61953 L .47787 .61861 L F
.47704 .61953 m .47611 .62004 L .47697 .61934 L F
.47704 .61953 m .47697 .61934 L .47787 .61861 L F
.362 0 .085 r
.47338 .61955 m .46675 .62655 L .47073 .62507 L F
.912 0 0 r
.47742 .62045 m .47426 .6226 L .47444 .62147 L F
.225 0 0 r
.47762 .62081 m .47797 .62148 L .47761 .6209 L F
.47797 .62143 m .47797 .62148 L .47762 .62081 L F
.549 0 0 r
.47761 .6209 m .47797 .62148 L .47776 .62152 L F
.912 0 0 r
.47797 .62144 m .47426 .6226 L .47742 .62045 L F
.11 0 0 r
.47798 .62147 m .47806 .62175 L .47797 .62148 L F
.531 0 0 r
.47797 .62148 m .47806 .62175 L .47813 .62207 L F
.47754 .62191 m .47879 .62448 L .47401 .62547 L F
.912 0 0 r
.4786 .62369 m .47868 .62399 L .47853 .62395 L F
.501 0 0 r
.47882 .62459 m .47406 .62854 L .47879 .62448 L F
.47863 .62475 m .4793 .62746 L .47406 .62854 L F
.47899 .62444 m .47913 .62575 L .47863 .62475 L F
0 0 0 r
.47946 .62732 m .47885 .63025 L .4793 .62746 L F
.47947 .62753 m .47885 .63025 L .47946 .62732 L F
.47955 .62903 m .47885 .63025 L .47929 .62831 L F
.47955 .62897 m .47929 .62831 L .47953 .62726 L F
.47955 .62903 m .47929 .62831 L .47955 .62897 L F
.373 0 0 r
.47885 .63025 m .47344 .63341 L .47386 .63128 L F
.219 0 0 r
.47768 .63254 m .47393 .63423 L .47344 .63341 L F
.47393 .63423 m .47288 .63463 L .47344 .63341 L F
.453 0 0 r
.4793 .62746 m .47386 .63128 L .47406 .62854 L F
.4793 .62746 m .47885 .63025 L .47386 .63128 L F
.373 0 0 r
.47885 .63025 m .47768 .63254 L .47344 .63341 L F
.708 .626 .763 r
.4739 .63496 m .47378 .63429 L .47412 .63416 L F
.219 0 0 r
.47768 .63254 m .47712 .63304 L .47393 .63423 L F
0 0 0 r
.47956 .62964 m .47768 .63254 L .47885 .63025 L F
.671 0 0 r
.48501 .62709 m .4846 .62921 L .47984 .62902 L F
.549 0 0 r
.49548 .62528 m .49085 .6257 L .49076 .62542 L F
.49084 .62509 m .49076 .62542 L .49064 .62508 L F
.49548 .62528 m .49076 .62542 L .49084 .62509 L F
0 0 0 r
.49074 .62544 m .49003 .62689 L .49065 .62551 L F
.49074 .62546 m .49003 .62689 L .49074 .62544 L F
.49054 .62626 m .49003 .62689 L .49076 .62542 L F
.49003 .62689 m .48886 .62834 L .49065 .62551 L F
.373 0 0 r
.49001 .62606 m .4846 .62921 L .48501 .62709 L F
.454 0 0 r
.49045 .62327 m .49001 .62606 L .48501 .62709 L F
.219 0 0 r
.48886 .62834 m .48412 .63048 L .4846 .62921 L F
.48412 .63048 m .48402 .63052 L .4846 .62921 L F
.55 0 0 r
.4846 .62921 m .48078 .63027 L .47976 .62931 L F
.48078 .63027 m .48028 .63023 L .47976 .62931 L F
.4846 .62921 m .47976 .62931 L .47984 .62902 L F
.671 0 0 r
.48501 .62709 m .47984 .62902 L .4799 .6289 L F
.48501 .62709 m .48141 .62836 L .47968 .62687 L F
.718 0 0 r
.48519 .62436 m .48501 .62709 L .47936 .62685 L F
0 0 0 r
.47943 .62713 m .4793 .62746 L .47913 .62575 L F
.718 0 0 r
.47934 .62675 m .47936 .62685 L .47913 .62684 L F
.48519 .62436 m .47936 .62685 L .47934 .62675 L F
.48519 .62436 m .47958 .62666 L .47902 .6241 L F
.47958 .62666 m .47908 .62566 L .47902 .6241 L F
.737 0 0 r
.48514 .62129 m .47902 .6241 L .47928 .62104 L F
.48514 .62129 m .48519 .62436 L .47902 .6241 L F
0 0 0 r
.4812 .62253 m .47943 .62713 L .47899 .62444 L F
.47943 .62713 m .47913 .62575 L .47899 .62444 L F
.373 0 0 r
.49001 .62606 m .48886 .62834 L .4846 .62921 L F
0 0 0 r
.47908 .6307 m .47768 .63254 L .47956 .62964 L F
.47908 .6308 m .47768 .63254 L .47972 .62985 L F
.47971 .62992 m .47972 .62985 L .48048 .62885 L F
.47908 .6308 m .47972 .62985 L .47971 .62992 L F
.47957 .62901 m .47975 .62947 L .47885 .63025 L F
.47971 .62951 m .47908 .6307 L .47956 .62964 L F
.48048 .62885 m .47957 .63005 L .47971 .62951 L F
.47957 .63005 m .47908 .6307 L .47971 .62951 L F
.708 .626 .763 r
.47941 .63062 m .47928 .63052 L .48006 .63011 L F
.47928 .63052 m .47585 .62783 L .47971 .62992 L F
.47928 .63052 m .47971 .62992 L .48006 .63011 L F
.676 0 0 r
.47971 .62992 m .48037 .63038 L .47969 .63017 L F
.47976 .62931 m .48028 .63023 L .47971 .62992 L F
.844 0 0 r
.49 .62291 m .48664 .62385 L .48549 .62148 L F
0 0 0 r
.49061 .62314 m .49023 .62568 L .49057 .62317 L F
.49023 .62568 m .49001 .62606 L .49057 .62317 L F
.844 0 0 r
.49 .62291 m .49048 .62507 L .48664 .62385 L F
.708 .626 .763 r
.48006 .63011 m .47998 .63006 L .4874 .62428 L F
.673 0 0 r
.49048 .62507 m .48937 .62534 L .48664 .62385 L F
.74 0 0 r
.49572 .61425 m .496 .61736 L .49013 .61711 L F
.49572 .61425 m .49013 .61711 L .49073 .61404 L F
.116 0 0 r
.491 .61571 m .49238 .61832 L .49014 .62025 L F
.55 0 0 r
.49934 .61234 m .49961 .61344 L .49572 .61425 L F
.532 0 0 r
.4997 .61342 m .496 .61736 L .49572 .61425 L F
.914 0 0 r
.50074 .61346 m .49985 .61373 L .49952 .61307 L F
.532 0 0 r
.49998 .61336 m .49974 .6136 L .4997 .61342 L F
.49974 .6136 m .496 .61736 L .4997 .61342 L F
.914 0 0 r
.4997 .61342 m .49578 .615 L .49952 .61307 L F
.49985 .61373 m .49977 .61376 L .4997 .61342 L F
.50074 .61346 m .50049 .61652 L .50035 .61647 L F
.50074 .61346 m .50035 .61647 L .49977 .61376 L F
.532 0 0 r
.49998 .61336 m .50101 .61632 L .50035 .61646 L F
.49921 .61413 m .50035 .61646 L .496 .61736 L F
.502 0 0 r
.50035 .61646 m .49605 .62043 L .496 .61736 L F
.903 0 0 r
.50035 .61647 m .50035 .61647 L .50035 .61647 L F
.50049 .61652 m .50039 .61655 L .50035 .61647 L F
.718 0 0 r
.50666 .61678 m .50141 .61893 L .5012 .61836 L F
.50666 .61678 m .5012 .61836 L .50078 .61653 L F
0 0 0 r
.50138 .6192 m .50133 .61934 L .50125 .61861 L F
.502 0 0 r
.50036 .61686 m .50059 .61744 L .49605 .62043 L F
.50059 .61744 m .50108 .61939 L .49605 .62043 L F
.455 0 0 r
.50133 .61934 m .49587 .62316 L .49605 .62043 L F
.50133 .61934 m .5009 .62212 L .49587 .62316 L F
.67 0 0 r
.5016 .6193 m .50112 .62141 L .50062 .61925 L F
.5065 .6195 m .50321 .62067 L .5016 .6193 L F
0 0 0 r
.5014 .61928 m .5009 .62212 L .50133 .61934 L F
.67 0 0 r
.50225 .61985 m .50145 .62129 L .5016 .6193 L F
.50321 .62067 m .50165 .62122 L .50225 .61985 L F
.50165 .62122 m .50145 .62129 L .50225 .61985 L F
0 0 0 r
.50144 .62166 m .49976 .6244 L .5009 .62212 L F
.50144 .62167 m .49976 .6244 L .50144 .62166 L F
.50082 .62309 m .49976 .6244 L .50146 .62165 L F
.50145 .62118 m .5009 .62212 L .5014 .61928 L F
.718 0 0 r
.50664 .6171 m .5065 .6195 L .50414 .6194 L F
.50664 .6171 m .50414 .6194 L .5014 .61929 L F
.50664 .6171 m .5014 .61929 L .50144 .61896 L F
.5014 .61929 m .5014 .61929 L .5014 .61928 L F
.5014 .61929 m .5014 .61928 L .50144 .61896 L F
.502 0 0 r
.50091 .61871 m .50133 .61934 L .50108 .61939 L F
.50117 .61893 m .50133 .61934 L .50091 .61871 L F
.50125 .61861 m .50133 .61934 L .50036 .61686 L F
.718 0 0 r
.50666 .61678 m .50664 .6171 L .50062 .61925 L F
0 0 0 r
.50328 .61438 m .50371 .61731 L .5014 .61928 L F
.50138 .6192 m .5014 .61928 L .50133 .61934 L F
.50328 .61438 m .5014 .61928 L .50138 .6192 L F
.67 0 0 r
.50145 .62129 m .50142 .62008 L .5016 .6193 L F
0 0 0 r
.50371 .61731 m .50145 .62118 L .5014 .61929 L F
.5014 .61928 m .5014 .61929 L .5014 .61928 L F
.50371 .61731 m .5014 .61929 L .5014 .61928 L F
.718 0 0 r
.50144 .61896 m .5014 .61929 L .50062 .61925 L F
.532 0 0 r
.5106 .6097 m .51164 .61266 L .51077 .61284 L F
.737 0 0 r
.517 .61036 m .51706 .61342 L .51089 .61316 L F
.455 0 0 r
.5119 .61569 m .5065 .6195 L .50666 .61678 L F
.51196 .61568 m .51191 .61571 L .5119 .61569 L F
.51191 .61571 m .5065 .6195 L .5119 .61569 L F
.51191 .61571 m .51154 .61846 L .5065 .6195 L F
.51196 .61568 m .51194 .61577 L .51191 .61571 L F
.51194 .61577 m .51154 .61846 L .51191 .61571 L F
.669 0 0 r
.51691 .61615 m .51654 .61826 L .51325 .61812 L F
.51691 .61615 m .51294 .61755 L .51254 .61685 L F
.51292 .61598 m .51254 .61685 L .51204 .61594 L F
.51691 .61615 m .51254 .61685 L .51292 .61598 L F
.546 0 0 r
.51654 .61826 m .51237 .6194 L .51189 .61861 L F
0 0 0 r
.5119 .61816 m .51041 .62074 L .51154 .61846 L F
.51201 .61806 m .5119 .61826 L .5119 .61816 L F
.5119 .61826 m .51041 .62074 L .5119 .61816 L F
.51201 .61806 m .51041 .62074 L .51201 .61806 L F
.51136 .61958 m .51041 .62074 L .51202 .61806 L F
.546 0 0 r
.51654 .61826 m .51189 .61861 L .51201 .61807 L F
0 0 0 r
.51195 .61594 m .51154 .61846 L .51194 .61577 L F
.512 .61767 m .51165 .61827 L .51195 .61594 L F
.51165 .61827 m .51154 .61846 L .51195 .61594 L F
.718 0 0 r
.51706 .61342 m .51691 .61615 L .51195 .61594 L F
.51201 .6155 m .51195 .61594 L .51103 .6159 L F
.51706 .61342 m .51204 .61589 L .51201 .6155 L F
.51706 .61342 m .51201 .6155 L .5123 .61322 L F
.51204 .61589 m .51195 .61594 L .51198 .61566 L F
.669 0 0 r
.51294 .61755 m .51201 .61788 L .51204 .61594 L F
.51201 .61788 m .51196 .61627 L .51204 .61594 L F
0 0 0 r
.51437 .61364 m .51398 .61573 L .51154 .61846 L F
.51398 .61573 m .51359 .61673 L .51154 .61846 L F
.669 0 0 r
.51201 .61788 m .51154 .61805 L .51196 .61627 L F
0 0 0 r
.51437 .61364 m .512 .61767 L .51196 .61584 L F
.51198 .61566 m .51196 .61584 L .51196 .61568 L F
.718 0 0 r
.51204 .61589 m .51198 .61566 L .51201 .6155 L F
0 0 0 r
.51437 .61364 m .51196 .61584 L .51198 .61566 L F
.718 0 0 r
.5123 .61322 m .51158 .61473 L .51089 .61316 L F
.502 0 0 r
.51086 .61331 m .51091 .61342 L .50666 .61678 L F
.51091 .61342 m .51196 .61568 L .51151 .61577 L F
.51091 .61342 m .51151 .61577 L .50666 .61678 L F
.904 0 0 r
.51085 .61318 m .51103 .6159 L .50656 .61445 L F
.51089 .61316 m .51091 .6134 L .51085 .61318 L F
.51091 .6134 m .51103 .6159 L .51085 .61318 L F
.718 0 0 r
.51158 .61473 m .51103 .6159 L .51091 .6134 L F
.51158 .61473 m .51091 .6134 L .51089 .61316 L F
.502 0 0 r
.51193 .61541 m .51196 .61568 L .51086 .61331 L F
.718 0 0 r
.51201 .6155 m .51103 .6159 L .5123 .61322 L F
.502 0 0 r
.51164 .61266 m .51193 .61541 L .51086 .61331 L F
.002 0 0 r
.51393 .61071 m .51198 .61563 L .51164 .61266 L F
.51198 .61563 m .51196 .61568 L .51193 .61541 L F
.51198 .61563 m .51193 .61541 L .51164 .61266 L F
.666 0 0 r
.51154 .61805 m .51189 .61861 L .51084 .61857 L F
.51154 .61805 m .51084 .61857 L .51041 .61832 L F
.669 0 0 r
.51294 .61755 m .51325 .61812 L .51202 .61807 L F
.51294 .61755 m .51202 .61807 L .51201 .61788 L F
0 0 0 r
.51359 .61673 m .51169 .61916 L .51202 .61806 L F
.51169 .61916 m .51136 .61958 L .51156 .6191 L F
.51169 .61916 m .51156 .6191 L .51202 .61806 L F
.51306 .61748 m .51136 .61958 L .51359 .61673 L F
.375 0 0 r
.51154 .61846 m .50612 .62162 L .5065 .6195 L F
.67 0 0 r
.5065 .6195 m .50612 .62162 L .50145 .62142 L F
0 0 0 r
.5014 .62127 m .50146 .62165 L .5009 .62212 L F
.50145 .62118 m .50145 .62142 L .5014 .62127 L F
.50145 .62142 m .50146 .62165 L .5014 .62127 L F
.547 0 0 r
.50612 .62162 m .50209 .62273 L .5019 .62271 L F
0 0 0 r
.50151 .6216 m .50082 .62309 L .50146 .62165 L F
.50131 .62246 m .50082 .62309 L .50151 .6216 L F
.547 0 0 r
.50612 .62162 m .5019 .62271 L .50151 .6216 L F
.5019 .62271 m .50189 .62271 L .50151 .6216 L F
.50612 .62162 m .50151 .6216 L .50155 .62143 L F
.67 0 0 r
.5065 .6195 m .50145 .62142 L .50145 .62129 L F
0 0 0 r
.50274 .62059 m .50131 .62246 L .50279 .62051 L F
.50131 .62246 m .50082 .62309 L .50131 .62246 L F
.50131 .62246 m .50131 .62246 L .50279 .62051 L F
.547 0 0 r
.50145 .62142 m .50151 .6216 L .50112 .62141 L F
.50151 .6216 m .50189 .62271 L .50143 .62194 L F
0 0 0 r
.50146 .62165 m .50144 .62167 L .50144 .62166 L F
.547 0 0 r
.50151 .6216 m .50143 .62194 L .50112 .62141 L F
.50155 .62143 m .50151 .6216 L .50145 .62142 L F
0 0 0 r
.50279 .62051 m .50131 .62246 L .50151 .6216 L F
.67 0 0 r
.50145 .62129 m .50145 .62142 L .50112 .62141 L F
0 0 0 r
.50371 .61731 m .50339 .61898 L .50146 .62165 L F
.50339 .61898 m .50328 .61928 L .50146 .62165 L F
.50336 .61917 m .50281 .6205 L .50146 .62165 L F
.50371 .61731 m .50146 .62165 L .50145 .62118 L F
.844 0 0 r
.50062 .61925 m .50112 .62141 L .4973 .62019 L F
.694 .595 .741 r
.50254 .62087 m .50064 .62063 L p .5034 .61855 L F P
0 g
s
.694 .595 .741 r
.5034 .61855 m .50339 .61892 L .50254 .62087 L F
.50363 .61837 m .50509 .61727 L .50279 .62051 L F
.50363 .61837 m .50279 .62051 L .50254 .62087 L F
0 0 0 r
.50339 .61898 m .50336 .61917 L .50328 .61928 L F
.127 0 0 r
.51255 .60804 m .51164 .61266 L .5106 .6097 L F
.51255 .60804 m .51393 .61071 L .51164 .61266 L F
.694 .595 .741 r
.50509 .61727 m .5068 .61598 L .50254 .62087 L F
.843 0 0 r
.51103 .6159 m .50777 .61681 L .50656 .61445 L F
.50777 .61681 m .5077 .61675 L .50656 .61445 L F
.694 .595 .741 r
.50715 .61572 m .50748 .61633 L .50735 .61645 L F
.666 0 0 r
.51189 .61861 m .51237 .6194 L .51224 .61936 L F
.694 .595 .741 r
.51845 .62289 m .50998 .62182 L p .51125 .62004 L F P
0 g
s
.694 .595 .741 r
.51125 .62004 m .51204 .61934 L .51845 .62289 L F
.51182 .61922 m .51224 .61936 L .51845 .62289 L F
.257 0 0 r
.51237 .6194 m .51236 .6194 L .51224 .61936 L F
.666 0 0 r
.51189 .61861 m .51224 .61936 L .51187 .61915 L F
.375 0 0 r
.51154 .61846 m .51041 .62074 L .50612 .62162 L F
0 0 0 r
.512 .61767 m .51194 .61577 L .51196 .61568 L F
.669 0 0 r
.51204 .61594 m .51154 .61805 L .51103 .6159 L F
.002 0 0 r
.51393 .61071 m .51437 .61364 L .51196 .61568 L F
.843 0 0 r
.51103 .6159 m .51154 .61805 L .50781 .61684 L F
0 0 0 r
.51306 .61748 m .51125 .62004 L .51041 .62074 L F
.694 .595 .741 r
.50254 .62087 m .50726 .61653 L .51187 .61915 L F
.843 0 0 r
.50777 .61681 m .50781 .61684 L .50774 .61682 L F
.51103 .6159 m .50781 .61684 L .50777 .61681 L F
.694 .595 .741 r
.50775 .61679 m .51267 .61155 L .51401 .61418 L F
.50775 .61679 m .51401 .61418 L .51399 .61545 L F
.669 0 0 r
.51691 .61615 m .51325 .61812 L .51294 .61755 L F
.22 0 0 r
.52085 .61737 m .51601 .61956 L .51654 .61826 L F
.546 0 0 r
.51654 .61826 m .51601 .61956 L .51237 .6194 L F
.22 0 0 r
.52085 .61737 m .51968 .61843 L .51601 .61956 L F
.51968 .61843 m .51736 .61928 L .51601 .61956 L F
.694 .595 .741 r
.51645 .61949 m .51669 .61944 L .51673 .61951 L F
.51416 .62045 m .51673 .61951 L .51845 .62289 L F
0 0 0 r
.51736 .61928 m .51588 .61962 L .51601 .61956 L F
.375 0 0 r
.52196 .6151 m .51654 .61826 L .51691 .61615 L F
.52196 .6151 m .52085 .61737 L .51654 .61826 L F
.694 .595 .741 r
.53185 .62459 m .51845 .62289 L p .51725 .62055 L F P
0 g
s
.694 .595 .741 r
.51725 .62055 m .51434 .61482 L .52012 .61805 L F
.51725 .62055 m .52012 .61805 L .53185 .62459 L F
0 0 0 r
.52176 .61662 m .51968 .61843 L .52085 .61737 L F
.456 0 0 r
.52199 .6124 m .51691 .61615 L .51706 .61342 L F
.52206 .61251 m .51691 .61615 L .52199 .6124 L F
.52231 .61237 m .51691 .61615 L .52231 .61233 L F
.669 0 0 r
.52714 .61312 m .52679 .61523 L .52351 .61509 L F
0 0 0 r
.52214 .61496 m .52085 .61737 L .52196 .6151 L F
.52229 .61483 m .52213 .6151 L .52214 .61496 L F
.52213 .6151 m .52085 .61737 L .52214 .61496 L F
.52227 .61493 m .52085 .61737 L .52229 .61483 L F
.52168 .61636 m .52085 .61737 L .52236 .61477 L F
.456 0 0 r
.52207 .61253 m .52196 .6151 L .51691 .61615 L F
.694 .595 .741 r
.50774 .61678 m .51267 .61155 L .50775 .61679 L F
.50748 .61633 m .51267 .61155 L .50773 .6168 L F
.887 0 0 r
.51336 .60982 m .51437 .61364 L .51393 .61071 L F
.51335 .61015 m .51437 .61364 L .51336 .60982 L F
.51371 .61176 m .51437 .61364 L .51316 .6095 L F
.686 0 0 r
.50656 .61445 m .5077 .61675 L .50657 .61463 L F
.973 0 0 r
.50343 .61688 m .50339 .61898 L .50371 .61731 L F
.502 0 0 r
.50059 .61744 m .50117 .61893 L .50091 .61871 L F
0 0 0 r
.50328 .61438 m .50138 .6192 L .50101 .61632 L F
.50138 .6192 m .50125 .61861 L .50101 .61632 L F
.718 0 0 r
.50078 .61653 m .5012 .61836 L .50049 .61652 L F
.50141 .61893 m .50062 .61925 L .50052 .61717 L F
.50141 .61893 m .50052 .61717 L .50049 .61652 L F
.502 0 0 r
.50101 .61632 m .50125 .61861 L .50036 .61686 L F
.122 0 0 r
.5019 .6117 m .50328 .61438 L .50101 .61632 L F
.688 0 0 r
.50185 .61162 m .50328 .61438 L .5019 .6117 L F
.50188 .6117 m .50328 .61438 L .50185 .61162 L F
.897 0 0 r
.50133 .61038 m .49697 .61224 L .49789 .61149 L F
.553 0 0 r
.49533 .61114 m .49834 .61074 L .49524 .61139 L F
.379 0 .141 r
.49564 .6111 m .49748 .61084 L .49725 .61046 L F
.553 0 0 r
.49831 .61072 m .49834 .61074 L .49533 .61114 L F
.379 0 .141 r
.49788 .61149 m .49868 .61084 L .49725 .61046 L F
.897 0 0 r
.49905 .61111 m .49887 .61117 L .49893 .61063 L F
.49887 .61117 m .49872 .61081 L .49893 .61063 L F
.49905 .61111 m .49893 .61063 L .49983 .60989 L F
.728 0 0 r
.50585 .60773 m .50189 .60862 L .50305 .60816 L F
.379 0 .141 r
.50214 .60847 m .50206 .60852 L .50527 .60728 L F
.728 0 0 r
.50585 .60773 m .50199 .60832 L .50397 .60765 L F
.379 0 .141 r
.49725 .61046 m .49836 .61072 L .50527 .60728 L F
.50091 .61088 m .50271 .61175 L .50313 .61102 L F
.4998 .61001 m .50313 .61102 L .50527 .60728 L F
.49836 .61072 m .50091 .61088 L .4998 .61001 L F
.50091 .61088 m .50313 .61102 L .4998 .61001 L F
.856 0 0 r
.50189 .60862 m .49983 .60989 L .49752 .60914 L F
.50222 .60758 m .49752 .60914 L .49946 .60667 L F
.379 0 .141 r
.49518 .61116 m .49564 .6111 L .49664 .6107 L F
.553 0 0 r
.49624 .60872 m .49831 .61072 L .49533 .61114 L F
.379 0 .141 r
.49501 .61134 m .49788 .61149 L .49748 .61084 L F
.49501 .61134 m .49748 .61084 L .49564 .6111 L F
.532 0 0 r
.49974 .6136 m .50035 .61646 L .50035 .61646 L F
.49974 .6136 m .50035 .61646 L .49921 .61413 L F
.49998 .61336 m .50035 .61646 L .49974 .6136 L F
.914 0 0 r
.49977 .61376 m .50035 .61647 L .49578 .615 L F
.49977 .61376 m .49578 .615 L .4997 .61342 L F
.49952 .61307 m .49826 .61372 L .49816 .61314 L F
.49826 .61372 m .49578 .615 L .49816 .61314 L F
.49816 .61314 m .49578 .615 L .49605 .61327 L F
.49952 .61307 m .49605 .61327 L .49697 .61224 L F
.897 0 0 r
.49896 .61139 m .49966 .61311 L .49697 .61224 L F
.234 0 0 r
.49953 .611 m .49971 .61193 L .49941 .61186 L F
.49971 .61193 m .49998 .61336 L .49941 .61186 L F
.49941 .61186 m .49998 .61336 L .49934 .61234 L F
.49983 .61107 m .49998 .61336 L .49953 .611 L F
.379 0 .141 r
.49836 .61072 m .50171 .61151 L .50091 .61088 L F
.897 0 0 r
.49983 .60989 m .49866 .61059 L .49752 .60914 L F
.337 0 0 r
.49678 .60825 m .49758 .60952 L .49624 .60872 L F
.49758 .60952 m .49833 .61072 L .49768 .6101 L F
.49758 .60952 m .49768 .6101 L .49624 .60872 L F
.49697 .60808 m .49754 .60919 L .49678 .60825 L F
.49754 .60919 m .49833 .61072 L .49758 .60952 L F
.49752 .60916 m .49758 .60952 L .49678 .60825 L F
.49754 .60919 m .49758 .60952 L .49752 .60916 L F
.49833 .61072 m .49831 .61072 L .49624 .60872 L F
.379 0 .141 r
.49501 .61134 m .49697 .61224 L .49765 .61148 L F
.553 0 0 r
.49624 .60872 m .49533 .61114 L .49461 .60906 L F
.966 0 0 r
.49751 .60915 m .49626 .61201 L .49486 .6099 L F
.49752 .60914 m .49752 .60916 L .49751 .60915 L F
.49752 .60916 m .49626 .61201 L .49751 .60915 L F
.473 0 0 r
.49461 .60906 m .49697 .60808 L .49624 .60872 L F
.49461 .60906 m .49652 .6074 L .49697 .60808 L F
.966 0 0 r
.49751 .60912 m .49486 .6099 L .49634 .60734 L F
.49752 .60914 m .49751 .60915 L .49751 .60912 L F
.49751 .60915 m .49486 .6099 L .49751 .60912 L F
.337 0 0 r
.49833 .61072 m .49834 .61074 L .49831 .61072 L F
.234 0 0 r
.49973 .60953 m .49953 .611 L .4986 .61051 L F
.49953 .611 m .49934 .61234 L .49872 .61081 L F
.49953 .611 m .49872 .61081 L .4986 .61051 L F
0 0 0 r
.50179 .61157 m .50185 .61162 L .5019 .6117 L F
.50179 .61157 m .5019 .6117 L .50171 .61151 L F
.234 0 0 r
.49983 .61107 m .5019 .6117 L .49998 .61336 L F
.49973 .60953 m .50171 .61151 L .49983 .61107 L F
.50171 .61151 m .5019 .6117 L .49983 .61107 L F
.379 0 .141 r
.50189 .6117 m .50181 .61153 L .49725 .61046 L F
.234 0 0 r
.4986 .61051 m .49872 .61081 L .49836 .61072 L F
.897 0 0 r
.49789 .61149 m .49626 .61201 L .49983 .60989 L F
.49866 .61059 m .49626 .61201 L .49752 .60916 L F
.49866 .61059 m .49752 .60916 L .49752 .60914 L F
.55 0 0 r
.49934 .61234 m .49998 .61336 L .49961 .61344 L F
.122 0 0 r
.5019 .6117 m .50101 .61632 L .49998 .61336 L F
.379 0 .141 r
.49788 .61149 m .4985 .61513 L .50226 .61255 L F
.502 0 0 r
.50043 .6168 m .49605 .62043 L .50035 .61646 L F
.903 0 0 r
.50037 .61655 m .50062 .61925 L .49613 .61781 L F
.50035 .61647 m .49613 .61781 L .49578 .615 L F
.50035 .61647 m .49613 .61781 L .50035 .61647 L F
.50039 .61655 m .49613 .61781 L .50035 .61647 L F
.116 0 0 r
.49106 .61574 m .49238 .61832 L .491 .61571 L F
.897 0 0 r
.4918 .61747 m .4928 .62125 L .49238 .61832 L F
.4918 .61752 m .4928 .62125 L .4918 .61747 L F
.49176 .61779 m .4928 .62125 L .49178 .61743 L F
.714 .615 .745 r
.49051 .61836 m .49175 .61786 L .49176 .6179 L F
.897 0 0 r
.49219 .61957 m .4928 .62125 L .49176 .61779 L F
.49219 .61957 m .49176 .61779 L .49175 .61785 L F
.844 0 0 r
.50062 .61925 m .4973 .62019 L .49613 .61781 L F
.708 .626 .763 r
.4905 .62634 m .49108 .62626 L .49091 .62667 L F
.48905 .62517 m .4907 .62606 L .4905 .62634 L F
.4907 .62606 m .49108 .62626 L .4905 .62634 L F
0 0 0 r
.49178 .62455 m .49054 .62626 L .49076 .62542 L F
.549 0 0 r
.49548 .62528 m .49154 .62636 L .49085 .6257 L F
.708 .626 .763 r
.49091 .62667 m .49121 .62634 L .49142 .62635 L F
.549 0 0 r
.49154 .62636 m .49122 .62634 L .49085 .6257 L F
.374 0 0 r
.5009 .62212 m .49548 .62528 L .49587 .62316 L F
.219 0 0 r
.49976 .6244 m .49492 .62659 L .49548 .62528 L F
.374 0 0 r
.5009 .62212 m .49976 .6244 L .49548 .62528 L F
.549 0 0 r
.49548 .62528 m .49492 .62659 L .49385 .62654 L F
.708 .626 .763 r
.4954 .65266 m .46034 .64564 L p .48576 .62987 L F P
0 g
s
.219 0 0 r
.48886 .62834 m .48816 .62897 L .48412 .63048 L F
.708 .626 .763 r
.49048 .62693 m .49142 .62635 L .48816 .62897 L F
.48576 .62987 m .49162 .62767 L .4954 .65266 L F
0 0 0 r
.49076 .62672 m .48711 .6299 L .48816 .62897 L F
.48938 .6279 m .48816 .62897 L .48886 .62834 L F
.49076 .62672 m .48816 .62897 L .48938 .6279 L F
.708 .626 .763 r
.48816 .62897 m .49142 .62635 L .49162 .62767 L F
.48974 .6274 m .49048 .62693 L .48938 .6279 L F
.49399 .61914 m .49541 .61946 L p .49205 .62417 L F P
0 g
s
.708 .626 .763 r
.49541 .61946 m .49711 .61984 L p .49205 .62417 L F P
0 g
s
.708 .626 .763 r
.49108 .62626 m .49399 .61914 L .49121 .62634 L F
.714 .615 .745 r
.49196 .61868 m .49051 .61836 L p .49176 .6179 L F P
0 g
s
.673 0 0 r
.48937 .62534 m .48667 .62388 L .48664 .62385 L F
.671 0 0 r
.48141 .62836 m .48017 .6288 L .47968 .62687 L F
.48017 .6288 m .47959 .62901 L .47965 .62755 L F
.48017 .6288 m .47965 .62755 L .47968 .62687 L F
0 0 0 r
.4812 .62253 m .48162 .62546 L .47953 .62726 L F
.47945 .62706 m .47953 .62726 L .4793 .62746 L F
.4812 .62253 m .47953 .62726 L .47945 .62706 L F
.708 .626 .763 r
.47998 .63006 m .48139 .62661 L .4814 .62794 L F
.676 0 0 r
.47959 .62901 m .47976 .62931 L .47969 .62932 L F
.47959 .62901 m .47969 .62932 L .47957 .62901 L F
.55 0 0 r
.47984 .62902 m .47976 .62931 L .47959 .62901 L F
.671 0 0 r
.4799 .6289 m .47984 .62902 L .47959 .62901 L F
.676 0 0 r
.47959 .62901 m .47957 .62901 L .47956 .629 L F
0 0 0 r
.48162 .62546 m .47975 .62947 L .47957 .62901 L F
.977 0 0 r
.48138 .62512 m .48139 .62661 L .48162 .62546 L F
0 0 0 r
.48162 .62546 m .48139 .62661 L .47975 .62947 L F
.48139 .62661 m .48048 .62885 L .47975 .62947 L F
.708 .626 .763 r
.4739 .63496 m .47585 .62783 L .47928 .63052 L F
.676 0 0 r
.47957 .62901 m .47969 .62932 L .47875 .6294 L F
.47851 .62927 m .47875 .6294 L .47757 .6295 L F
.47957 .62901 m .47875 .6294 L .47851 .62927 L F
.47976 .62931 m .47969 .63017 L .47757 .6295 L F
.845 0 0 r
.47913 .62684 m .47955 .62881 L .47584 .62782 L F
.47913 .62684 m .47584 .62782 L .47578 .62778 L F
.676 0 0 r
.47956 .629 m .4785 .62926 L .47585 .62783 L F
.47957 .62901 m .47757 .6295 L .47956 .629 L F
.845 0 0 r
.47955 .62881 m .47959 .62901 L .47956 .629 L F
.47955 .62881 m .47956 .629 L .47585 .62783 L F
.47955 .62881 m .47585 .62783 L .47584 .62782 L F
0 0 0 r
.47953 .62726 m .47947 .62753 L .47946 .62732 L F
.671 0 0 r
.47968 .62687 m .47959 .62901 L .47955 .62881 L F
.47968 .62687 m .47955 .62881 L .47953 .62686 L F
0 0 0 r
.48162 .62546 m .47955 .62903 L .47953 .62726 L F
.671 0 0 r
.47953 .62686 m .47955 .62881 L .47913 .62684 L F
.501 0 0 r
.47913 .62575 m .4792 .62645 L .47863 .62475 L F
.4792 .62645 m .4793 .62746 L .47901 .62628 L F
.4792 .62645 m .47901 .62628 L .47863 .62475 L F
.718 0 0 r
.47958 .62666 m .47913 .62684 L .47908 .62566 L F
.902 0 0 r
.47893 .62556 m .47913 .62684 L .47777 .62642 L F
.47893 .62556 m .47777 .62642 L .4746 .62542 L F
.47872 .62419 m .47893 .62556 L .4746 .62542 L F
.47908 .62566 m .47913 .62684 L .47872 .62419 L F
.845 0 0 r
.47913 .62684 m .47574 .6278 L .4746 .62542 L F
.912 0 0 r
.47928 .62104 m .47797 .62144 L .47742 .62045 L F
.11 0 0 r
.47977 .61992 m .47899 .62444 L .47806 .62175 L F
.47982 .61995 m .47899 .62444 L .47977 .61992 L F
.362 0 .085 r
.47952 .619 m .48198 .62094 L .48451 .61847 L F
.47808 .61915 m .47991 .61999 L .47952 .619 L F
.47991 .61999 m .48198 .62094 L .47952 .619 L F
.11 0 0 r
.47975 .61992 m .47806 .62175 L .47798 .62147 L F
.47977 .61992 m .47806 .62175 L .47975 .61992 L F
.708 .626 .763 r
.47998 .63006 m .47585 .62783 L .48109 .62398 L F
.47998 .63006 m .48109 .62398 L .48162 .62604 L F
.11 0 0 r
.47982 .61995 m .4812 .62253 L .47899 .62444 L F
.47984 .61984 m .47991 .61999 L .47982 .61995 L F
.47991 .61999 m .4812 .62253 L .47982 .61995 L F
.903 0 0 r
.48055 .62158 m .48162 .62546 L .4812 .62253 L F
.48053 .62178 m .48162 .62546 L .48055 .62158 L F
.48113 .62415 m .48162 .62546 L .48053 .62178 L F
.706 0 0 r
.48032 .62101 m .4812 .62253 L .47991 .61999 L F
.903 0 0 r
.48113 .62415 m .48053 .62178 L .48052 .62181 L F
.703 0 0 r
.48549 .62148 m .48547 .6217 L .4848 .62047 L F
.23 0 0 r
.4887 .61515 m .48912 .61729 L .48859 .61645 L F
.48897 .61521 m .48912 .61729 L .4887 .61515 L F
.728 0 0 r
.49524 .61139 m .49115 .61271 L .49455 .61136 L F
.379 0 .141 r
.49493 .61121 m .48638 .61459 L .49342 .61403 L F
.975 0 0 r
.49605 .61327 m .49578 .615 L .49549 .61456 L F
.379 0 .141 r
.49493 .61121 m .49342 .61403 L .49554 .61373 L F
.49561 .61237 m .49554 .61373 L .49634 .61361 L F
.49493 .61121 m .49554 .61373 L .49561 .61237 L F
.49587 .61368 m .49342 .61403 L .49581 .61383 L F
.48638 .61459 m .4876 .61489 L .49054 .61452 L F
.49044 .61427 m .49054 .61452 L .49644 .61378 L F
.48638 .61459 m .49054 .61452 L .49044 .61427 L F
.697 0 0 r
.49153 .61685 m .49238 .61832 L .49106 .61574 L F
.116 0 0 r
.49096 .61569 m .49014 .62025 L .48912 .61729 L F
.491 .61571 m .49014 .62025 L .49096 .61569 L F
.896 0 0 r
.49578 .615 m .49545 .61522 L .49549 .61456 L F
.714 .615 .745 r
.50064 .62063 m .49711 .61984 L p .49836 .6155 L F P
0 g
s
.694 0 0 r
.49613 .61781 m .4973 .62019 L .49729 .62018 L F
.49613 .61781 m .49729 .62018 L .49728 .62015 L F
.714 .615 .745 r
.49659 .61888 m .49836 .6155 L .49711 .61984 L F
.694 0 0 r
.49613 .61781 m .49728 .62017 L .49613 .61802 L F
.896 0 0 r
.49578 .615 m .49613 .61781 L .49551 .61687 L F
.714 .615 .745 r
.49552 .61692 m .49553 .61691 L .49619 .61964 L F
.694 0 0 r
.49613 .61781 m .49613 .61802 L .49551 .61687 L F
.714 .615 .745 r
.49553 .61691 m .49836 .6155 L .49659 .61888 L F
.49553 .61691 m .49659 .61888 L .49619 .61964 L F
.896 0 0 r
.49578 .615 m .49551 .61687 L .49539 .61639 L F
.49578 .615 m .49539 .61639 L .49545 .61522 L F
.897 0 0 r
.49175 .61785 m .49175 .61786 L .49196 .61868 L F
.714 .615 .745 r
.49176 .6179 m .49195 .61783 L .49196 .61868 L F
.379 0 .141 r
.4908 .61513 m .48971 .61539 L .49105 .61571 L F
.23 0 0 r
.48897 .61521 m .49096 .61569 L .48912 .61729 L F
.379 0 .141 r
.48971 .61539 m .49175 .61787 L .49178 .61743 L F
.49112 .61588 m .49178 .61743 L .49186 .61614 L F
.48971 .61539 m .49178 .61743 L .49112 .61588 L F
.23 0 0 r
.48799 .61498 m .48859 .61645 L .4876 .61489 L F
.4887 .61515 m .48859 .61645 L .48799 .61498 L F
.897 0 0 r
.4882 .61485 m .48863 .61663 L .48671 .61602 L F
.55 0 0 r
.48728 .61493 m .48486 .61817 L .48471 .61525 L F
.379 0 .141 r
.48472 .61525 m .48656 .61615 L .48756 .61533 L F
.897 0 0 r
.4882 .61485 m .48671 .61602 L .48812 .61487 L F
.379 0 .141 r
.48472 .61525 m .48971 .61539 L .4876 .61489 L F
.897 0 0 r
.48812 .61487 m .48671 .61602 L .48563 .61567 L F
.379 0 .141 r
.48472 .61525 m .47617 .61864 L .48656 .61615 L F
.48756 .61533 m .48656 .61615 L .48971 .61539 L F
.4876 .61489 m .48971 .61539 L .49644 .61378 L F
.48638 .61459 m .48472 .61525 L .4876 .61489 L F
.4844 .61529 m .48471 .61525 L .48544 .61496 L F
.48823 .59976 m .48478 .61411 L .49348 .60873 L F
.552 0 0 r
.48536 .61266 m .48747 .61467 L .48471 .61525 L F
.379 0 .141 r
.48471 .61525 m .48472 .61525 L .48472 .61525 L F
.55 0 0 r
.48747 .61467 m .48728 .61493 L .48471 .61525 L F
.897 0 0 r
.48959 .61367 m .48786 .61454 L .4869 .6128 L F
.334 0 0 r
.48593 .61216 m .48682 .61362 L .48536 .61266 L F
.48682 .61362 m .48747 .61467 L .48692 .61415 L F
.48682 .61362 m .48692 .61415 L .48536 .61266 L F
.48608 .61202 m .48658 .61297 L .48593 .61216 L F
.48658 .61297 m .48677 .61334 L .48593 .61216 L F
.48677 .61334 m .48747 .61467 L .48682 .61362 L F
.48677 .61334 m .48682 .61362 L .48593 .61216 L F
.552 0 0 r
.48536 .61266 m .48471 .61525 L .48439 .61529 L F
.48536 .61266 m .48439 .61529 L .48374 .613 L F
.967 0 0 r
.4869 .6128 m .48674 .61317 L .48668 .61286 L F
.4869 .6128 m .48668 .61286 L .48659 .61234 L F
.897 0 0 r
.48786 .61454 m .48674 .61317 L .4869 .6128 L F
.855 0 0 r
.49115 .61271 m .48959 .61367 L .4869 .6128 L F
.49161 .61123 m .4869 .6128 L .48883 .61034 L F
.334 0 0 r
.48662 .61305 m .48884 .61347 L .48747 .61467 L F
.48608 .61202 m .48658 .61229 L .48662 .61305 L F
.895 0 0 r
.48883 .61034 m .4869 .6128 L .48659 .61234 L F
.334 0 0 r
.48658 .61229 m .48884 .61347 L .48662 .61305 L F
.001 0 0 r
.48562 .61134 m .48621 .61173 L .48608 .61202 L F
.471 0 0 r
.48374 .613 m .48415 .61087 L .48562 .61134 L F
.258 0 0 r
.48415 .61087 m .48553 .61134 L .48562 .61134 L F
.895 0 0 r
.48661 .61232 m .48658 .61229 L .48651 .61084 L F
.48717 .61182 m .48661 .61232 L .48656 .61164 L F
.001 0 0 r
.48605 .61149 m .48797 .61218 L .48621 .61173 L F
.895 0 0 r
.48651 .61084 m .48655 .61164 L .48572 .61101 L F
.48655 .61164 m .48658 .61229 L .48605 .61149 L F
.48655 .61164 m .48605 .61149 L .48572 .61101 L F
.001 0 0 r
.48562 .61134 m .48605 .61149 L .48621 .61173 L F
.895 0 0 r
.48572 .61101 m .48659 .61234 L .48569 .61101 L F
.001 0 0 r
.48621 .61173 m .48658 .61229 L .48608 .61202 L F
.895 0 0 r
.48658 .61229 m .48659 .61234 L .48572 .61101 L F
.471 0 0 r
.48374 .613 m .48608 .61202 L .48536 .61266 L F
.48374 .613 m .48562 .61134 L .48608 .61202 L F
.967 0 0 r
.48659 .61234 m .48421 .61357 L .48551 .61134 L F
.258 0 0 r
.48553 .61134 m .4855 .61133 L .48562 .61137 L F
.4855 .61133 m .48548 .61133 L .48551 .61134 L F
.4855 .61133 m .48551 .61134 L .48562 .61137 L F
.48553 .61134 m .48605 .61149 L .48562 .61134 L F
.967 0 0 r
.48601 .61148 m .48551 .61134 L .48569 .61101 L F
.379 0 .141 r
.48823 .59976 m .47283 .6187 L .47617 .61864 L p F P
0 g
s
.714 .615 .745 r
.46926 .61358 m .49159 .60021 L .49243 .60212 L F
.967 0 0 r
.48659 .61234 m .48551 .61134 L .48601 .61148 L F
.258 0 0 r
.48562 .61137 m .48518 .61127 L .48797 .61218 L F
.48553 .61134 m .48797 .61218 L .48605 .61149 L F
.895 0 0 r
.48883 .61034 m .48717 .61182 L .48651 .61084 L F
.48717 .61182 m .48656 .61164 L .48651 .61084 L F
.48661 .61232 m .48659 .61234 L .48658 .61229 L F
.001 0 0 r
.48621 .61173 m .48797 .61218 L .48884 .61347 L F
.48621 .61173 m .48884 .61347 L .48658 .61229 L F
.967 0 0 r
.48668 .61286 m .48563 .61567 L .48421 .61357 L F
.48674 .61317 m .48563 .61567 L .48668 .61286 L F
.48668 .61286 m .48421 .61357 L .48659 .61234 L F
.897 0 0 r
.48786 .61454 m .48563 .61567 L .48674 .61317 L F
.23 0 0 r
.48776 .61442 m .48799 .61498 L .48747 .61467 L F
.48799 .61498 m .4876 .61489 L .48747 .61467 L F
.55 0 0 r
.48747 .61467 m .4876 .61489 L .48728 .61493 L F
.897 0 0 r
.48812 .61487 m .48563 .61567 L .48959 .61367 L F
.23 0 0 r
.48884 .61347 m .4887 .61515 L .48776 .61442 L F
.4887 .61515 m .48799 .61498 L .48776 .61442 L F
.48884 .61347 m .49101 .61564 L .49096 .61569 L F
.697 0 0 r
.49154 .61687 m .49178 .61743 L .49238 .61832 L F
.49153 .61685 m .49154 .61687 L .49238 .61832 L F
.714 .615 .745 r
.49195 .61783 m .49836 .6155 L .49232 .61851 L F
.49176 .6179 m .49824 .61523 L .49836 .6155 L F
.49175 .61786 m .49824 .61523 L .49176 .6179 L F
.379 0 .141 r
.49435 .61428 m .4908 .61513 L .49541 .61676 L F
.49435 .61428 m .49537 .61667 L .49546 .61512 L F
.49644 .61378 m .49552 .614 L .49864 .61754 L F
.49552 .614 m .49435 .61428 L .49546 .61512 L F
.49552 .614 m .49546 .61512 L .49864 .61754 L F
.49239 .61193 m .49128 .61262 L .49493 .61121 L F
.49135 .61223 m .49128 .61262 L .49239 .61193 L F
.728 0 0 r
.49455 .61136 m .49115 .61271 L .49161 .61123 L F
.689 0 0 r
.49461 .60906 m .49518 .61116 L .49161 .61123 L F
.49518 .61116 m .49455 .61136 L .49161 .61123 L F
.49461 .60906 m .49161 .61123 L .4927 .60898 L F
.473 0 0 r
.49461 .60906 m .49151 .60718 L .49314 .60684 L F
.49461 .60906 m .49078 .60782 L .49151 .60718 L F
.49461 .60906 m .49124 .60851 L .49078 .60782 L F
.49461 .60906 m .4927 .60898 L .49124 .60851 L F
0 0 0 r
.49151 .60718 m .49238 .60717 L .49314 .60684 L F
.49238 .60717 m .49252 .60713 L .49314 .60684 L F
.774 0 0 r
.4927 .60898 m .49161 .61123 L .48883 .61034 L F
.4927 .60898 m .48883 .61034 L .49124 .60851 L F
.771 0 0 r
.49124 .60851 m .48883 .61034 L .48796 .60903 L F
.49124 .60851 m .48796 .60903 L .49078 .60782 L F
.531 0 0 r
.49078 .60782 m .48934 .60782 L .49151 .60718 L F
.49078 .60782 m .48796 .60903 L .48934 .60782 L F
.714 .615 .745 r
.48886 .60722 m .49243 .60212 L .49272 .60486 L F
0 0 0 r
.49151 .60718 m .48934 .60782 L .49186 .60729 L F
.714 .615 .745 r
.48949 .60821 m .49252 .60713 L .49377 .61498 L F
.208 0 0 r
.49186 .60729 m .49187 .60845 L .49245 .60716 L F
.48934 .60782 m .49004 .60799 L .49186 .60729 L F
.714 .615 .745 r
.49186 .60729 m .49252 .60713 L .48949 .60821 L F
.208 0 0 r
.49004 .60799 m .49187 .60845 L .49186 .60729 L F
.468 0 0 r
.48796 .60903 m .48767 .60928 L .48934 .60782 L F
.48767 .60928 m .48842 .60862 L .48934 .60782 L F
.23 0 0 r
.48884 .61347 m .49096 .61569 L .48897 .61521 L F
.379 0 .141 r
.48971 .61539 m .49186 .61614 L .49096 .61569 L F
0 0 0 r
.48797 .61218 m .49101 .61564 L .48884 .61347 L F
.48797 .61218 m .48981 .61386 L .49101 .61564 L F
.697 0 0 r
.48986 .61395 m .49157 .61713 L .49178 .61743 L F
.48986 .61395 m .49178 .61743 L .49154 .61687 L F
.48981 .61386 m .48986 .61395 L .49154 .61687 L F
.48981 .61386 m .49154 .61687 L .49153 .61685 L F
.116 0 0 r
.49101 .61564 m .491 .61571 L .49096 .61569 L F
.49101 .61564 m .49106 .61574 L .491 .61571 L F
.697 0 0 r
.48981 .61386 m .49153 .61685 L .49101 .61564 L F
.23 0 0 r
.48884 .61347 m .48897 .61521 L .4887 .61515 L F
.689 0 0 r
.48374 .613 m .48437 .6153 L .48075 .61516 L F
.552 0 0 r
.48439 .61529 m .48437 .6153 L .48374 .613 L F
.895 0 0 r
.48883 .61034 m .48569 .61101 L .48796 .60903 L F
.552 0 0 r
.48439 .61529 m .48471 .61525 L .48438 .61532 L F
.689 0 0 r
.48437 .6153 m .48438 .61532 L .48432 .61532 L F
.48437 .6153 m .48432 .61532 L .48075 .61516 L F
.552 0 0 r
.48439 .61529 m .48438 .61532 L .48437 .6153 L F
.728 0 0 r
.48432 .61532 m .48019 .61695 L .48075 .61516 L F
.48438 .61532 m .48019 .61695 L .48432 .61532 L F
.379 0 .141 r
.48438 .61529 m .47941 .61735 L .48472 .61525 L F
.47963 .61717 m .47941 .61735 L .48438 .61529 L F
.977 0 0 r
.48563 .61567 m .48383 .61639 L .48421 .61357 L F
.48383 .61639 m .48385 .61542 L .48421 .61357 L F
.468 0 0 r
.48796 .60903 m .48569 .61101 L .48702 .60984 L F
.714 .615 .745 r
.48704 .60983 m .48768 .60891 L .48787 .6091 L F
.468 0 0 r
.48767 .60928 m .48702 .60984 L .48759 .60935 L F
.48796 .60903 m .48702 .60984 L .48767 .60928 L F
.669 0 0 r
.48576 .61146 m .48981 .61386 L .48797 .61218 L F
.48575 .6116 m .48981 .61386 L .48576 .61146 L F
.714 .615 .745 r
.48423 .61443 m .48588 .61173 L .49093 .61482 L F
.669 0 0 r
.48518 .61127 m .48524 .61138 L .48538 .61146 L F
.48575 .6116 m .48575 .61166 L .48981 .61386 L F
0 0 0 r
.48551 .61134 m .48421 .61357 L .48474 .6131 L F
.48551 .61134 m .48474 .6131 L .48562 .61185 L F
.669 0 0 r
.48524 .61138 m .4897 .61382 L .48981 .61386 L F
.714 .615 .745 r
.4847 .6132 m .48593 .61144 L .48423 .61443 L F
.48593 .61144 m .48605 .61144 L .48423 .61443 L F
0 0 0 r
.48421 .61357 m .48385 .61542 L .4845 .61371 L F
.714 .615 .745 r
.48386 .61436 m .48474 .6131 L .48386 .61441 L F
.48474 .6131 m .48768 .60891 L .4847 .6132 L F
0 0 0 r
.48421 .61357 m .4845 .61371 L .48474 .6131 L F
.714 .615 .745 r
.48474 .6131 m .4847 .6132 L .48386 .61441 L F
.896 0 0 r
.49549 .61456 m .49509 .61518 L .4946 .61322 L F
.379 0 .141 r
.4908 .61513 m .49105 .61571 L .49541 .61676 L F
.896 0 0 r
.49548 .61678 m .49551 .61687 L .49544 .61677 L F
.49548 .61678 m .49544 .61677 L .49537 .61667 L F
.49539 .61639 m .49548 .61678 L .49537 .61667 L F
.379 0 .141 r
.49546 .61512 m .49541 .61676 L .49864 .61754 L F
.49537 .61667 m .49541 .61676 L .49546 .61512 L F
.896 0 0 r
.49545 .61522 m .49539 .61639 L .49515 .61543 L F
.379 0 .141 r
.49096 .61569 m .49186 .61614 L .49187 .61591 L F
.697 0 0 r
.49153 .61685 m .49106 .61574 L .49101 .61564 L F
.897 0 0 r
.48865 .61661 m .48867 .61664 L .48863 .61663 L F
.913 0 0 r
.48884 .6167 m .4887 .61678 L .48869 .61674 L F
.55 0 0 r
.48835 .61607 m .48912 .61729 L .48898 .61732 L F
.913 0 0 r
.48696 .6161 m .4853 .61771 L .48532 .61758 L F
.48696 .6161 m .48532 .61758 L .48671 .61602 L F
.48884 .6167 m .4853 .61771 L .48696 .6161 L F
.379 0 .141 r
.48971 .61539 m .48661 .61613 L .49175 .61787 L F
.48588 .61631 m .47617 .61864 L .48532 .61758 L F
.977 0 0 r
.48563 .61567 m .48532 .61758 L .48383 .61659 L F
.379 0 .141 r
.48499 .61794 m .47617 .61864 L .48474 .61822 L F
.48532 .61758 m .48501 .61761 L .48499 .61794 L F
.48501 .61761 m .47617 .61864 L .48499 .61794 L F
.977 0 0 r
.48532 .61758 m .4853 .61771 L .48496 .61839 L F
.4853 .61771 m .48514 .61866 L .48496 .61839 L F
.4853 .61771 m .48496 .61839 L .48496 .61839 L F
.901 0 0 r
.48514 .61866 m .48493 .6188 L .48495 .61847 L F
.48496 .61839 m .48495 .61847 L .48496 .61839 L F
.48514 .61866 m .48495 .61847 L .48496 .61839 L F
.531 0 0 r
.47839 .623 m .47879 .62448 L .47813 .62311 L F
.47839 .623 m .47813 .62311 L .47754 .62191 L F
.47797 .62148 m .47839 .623 L .47754 .62191 L F
.912 0 0 r
.478 .62144 m .47853 .62395 L .47426 .6226 L F
.708 .626 .763 r
.46929 .62649 m .46892 .62583 L .47052 .62527 L F
.531 0 0 r
.47813 .62207 m .47899 .62444 L .47879 .62448 L F
.47806 .62175 m .47899 .62444 L .47813 .62207 L F
.902 0 0 r
.47853 .62395 m .4746 .62542 L .47426 .6226 L F
.906 0 0 r
.47426 .6226 m .4746 .62542 L .47392 .62446 L F
.47426 .6226 m .47392 .62446 L .47384 .62413 L F
.362 0 .085 r
.47409 .62182 m .47073 .62507 L .47386 .62391 L F
.708 .626 .763 r
.47083 .6259 m .47052 .62527 L .47384 .62413 L F
.47083 .6259 m .47384 .62413 L .47398 .62469 L F
.712 0 0 r
.4746 .62542 m .47456 .62563 L .47392 .62446 L F
.901 0 0 r
.48514 .61866 m .48549 .62148 L .4848 .62047 L F
.897 0 0 r
.49219 .61957 m .49175 .61785 L .49196 .61868 L F
.703 0 0 r
.48549 .62148 m .48664 .62385 L .48663 .62384 L F
.708 .626 .763 r
.47998 .63006 m .4855 .62177 L .48703 .62457 L F
.703 0 0 r
.48549 .62148 m .48663 .62384 L .48547 .6217 L F
.708 .626 .763 r
.49051 .61836 m .49196 .61868 L p .4855 .62177 L F P
0 g
s
.708 .626 .763 r
.49196 .61868 m .49399 .61914 L p .49222 .61969 L F P
0 g
s
.708 .626 .763 r
.4855 .62177 m .49196 .61868 L .49222 .61969 L F
.379 0 .141 r
.48661 .61613 m .48474 .61822 L .49175 .61787 L F
.48451 .61847 m .49172 .61834 L p .48474 .61822 L F P
0 g
s
.379 0 .141 r
.48474 .61822 m .49172 .61834 L .49173 .61824 L F
.714 .615 .745 r
.49619 .61964 m .49196 .61868 L p .49552 .61692 L F P
0 g
s
.379 0 .141 r
.48474 .61822 m .49173 .61824 L .49173 .61821 L F
.49175 .61788 m .48474 .61822 L .49091 .61821 L F
.49175 .61787 m .48474 .61822 L .49175 .61788 L F
.714 .615 .745 r
.49121 .61567 m .49167 .61752 L .49051 .61836 L F
.897 0 0 r
.49104 .61633 m .49161 .61755 L .49154 .61709 L F
.49097 .61623 m .49161 .61755 L .49104 .61633 L F
.694 0 0 r
.49551 .61687 m .49606 .61829 L .49605 .61825 L F
.49542 .61674 m .49605 .61825 L .49537 .61667 L F
.49551 .61687 m .49605 .61825 L .49542 .61674 L F
.897 0 0 r
.49173 .6183 m .49216 .61949 L .49175 .61789 L F
.49219 .61957 m .49251 .62082 L .4928 .62125 L F
.708 .626 .763 r
.48719 .62444 m .4855 .62177 L .49399 .61914 L F
0 0 0 r
.48664 .62385 m .48665 .62386 L .48663 .62384 L F
.708 .626 .763 r
.48703 .62457 m .48663 .62384 L .48719 .62444 L F
.48663 .62384 m .4855 .62177 L .48719 .62444 L F
.48514 .62111 m .49051 .61836 L .4855 .62177 L F
.225 0 0 r
.47782 .61948 m .47975 .61992 L .47797 .62148 L F
.362 0 .085 r
.47808 .61915 m .48039 .62118 L .47991 .61999 L F
.48451 .61847 m .47787 .6186 L p .47808 .61915 L F P
0 g
s
.379 0 .141 r
.48474 .61822 m .47794 .61855 L .48451 .61847 L F
.47787 .6186 m .48451 .61847 L p .47794 .61855 L F P
0 g
s
.379 0 .141 r
.47617 .61864 m .47787 .6186 L p .47794 .61855 L F P
0 g
s
.362 0 .085 r
.47283 .6187 m .47338 .61955 L .47583 .61903 L F
.47422 .61867 m .47283 .6187 L p .47583 .61903 L F P
0 g
s
.225 0 0 r
.47694 .61928 m .47761 .6209 L .47653 .61919 L F
.362 0 .085 r
.47338 .61955 m .47439 .62115 L .47717 .61912 L F
.549 0 0 r
.47632 .61886 m .47604 .61925 L .47324 .6195 L F
.362 0 .085 r
.47336 .61953 m .47333 .61956 L .47338 .61955 L F
.549 0 0 r
.47604 .61925 m .47325 .61957 L .47324 .6195 L F
.552 0 0 r
.47421 .61685 m .47632 .61886 L .47324 .6195 L F
.896 0 0 r
.479 .61769 m .47675 .6187 L .47603 .61674 L F
.331 0 0 r
.47481 .61632 m .47583 .61805 L .47421 .61685 L F
.47583 .61805 m .47632 .61886 L .47592 .61848 L F
.47583 .61805 m .47592 .61848 L .47421 .61685 L F
.552 0 0 r
.47421 .61685 m .47324 .6195 L .47259 .61719 L F
.47 0 0 r
.47259 .61719 m .47492 .61622 L .47421 .61685 L F
.47259 .61719 m .47445 .61554 L .47492 .61622 L F
0 0 0 r
.47445 .61554 m .47518 .61603 L .47492 .61622 L F
.967 0 0 r
.47603 .61674 m .47574 .61682 L .47541 .61585 L F
.47574 .61682 m .47561 .61686 L .47555 .61655 L F
.47574 .61682 m .47555 .61655 L .47541 .61585 L F
.855 0 0 r
.48075 .61516 m .48019 .61695 L .47603 .61674 L F
.48019 .61695 m .479 .61769 L .47603 .61674 L F
.48075 .61516 m .47603 .61674 L .47796 .61427 L F
.895 0 0 r
.47796 .61427 m .47648 .61616 L .47479 .61496 L F
.47648 .61616 m .47603 .61674 L .47541 .61585 L F
.47648 .61616 m .47541 .61585 L .47479 .61496 L F
.47 0 0 r
.47259 .61719 m .47297 .61507 L .47445 .61554 L F
.264 0 0 r
.47297 .61507 m .47438 .61555 L .47445 .61554 L F
0 0 0 r
.47498 .61573 m .47678 .61638 L .47518 .61603 L F
.967 0 0 r
.47541 .61585 m .47519 .61603 L .47509 .61576 L F
.47541 .61585 m .47509 .61576 L .47479 .61496 L F
.47541 .61585 m .47509 .61576 L .47541 .61585 L F
0 0 0 r
.47445 .61554 m .47498 .61573 L .47518 .61603 L F
.264 0 0 r
.47438 .61555 m .47458 .61562 L .4749 .6157 L F
.47458 .61562 m .47678 .61638 L .47498 .61573 L F
.47458 .61562 m .47498 .61573 L .4749 .6157 L F
.47438 .61555 m .4749 .6157 L .47445 .61554 L F
0 0 0 r
.47518 .61603 m .47678 .61638 L .47768 .61767 L F
.47518 .61603 m .47768 .61767 L .47555 .61655 L F
.47518 .61603 m .47555 .61655 L .47492 .61622 L F
.967 0 0 r
.47498 .61573 m .47443 .61558 L .47463 .61523 L F
.47519 .61603 m .47463 .61523 L .47479 .61496 L F
.549 0 0 r
.47632 .61886 m .47653 .61919 L .47604 .61925 L F
.225 0 0 r
.47665 .61858 m .47686 .61909 L .47632 .61886 L F
.896 0 0 r
.47787 .61861 m .4768 .61895 L .479 .61769 L F
.4768 .61895 m .47475 .61961 L .47671 .61872 L F
.4768 .61895 m .47671 .61872 L .479 .61769 L F
.225 0 0 r
.47686 .61909 m .47653 .61919 L .47632 .61886 L F
.912 0 0 r
.47742 .62045 m .47444 .62147 L .47597 .61999 L F
.225 0 0 r
.47782 .61948 m .47761 .6209 L .47694 .61928 L F
.47694 .61928 m .47653 .61919 L .47686 .61909 L F
.896 0 0 r
.4771 .61885 m .47611 .62004 L .47475 .61961 L F
.47704 .61953 m .47742 .62045 L .47611 .62004 L F
.362 0 .085 r
.47439 .62115 m .47808 .61915 L .47749 .61888 L F
.225 0 0 r
.47782 .61948 m .47694 .61928 L .47686 .61909 L F
0 0 0 r
.47678 .61638 m .47862 .61807 L .47984 .61984 L F
.706 0 0 r
.47862 .61807 m .47868 .6182 L .47924 .61916 L F
.225 0 0 r
.47768 .61767 m .47984 .61984 L .47975 .61992 L F
.706 0 0 r
.47862 .61807 m .47924 .61916 L .48033 .62103 L F
.48032 .62101 m .48033 .62103 L .4812 .62253 L F
.47862 .61807 m .48033 .62103 L .48032 .62101 L F
.362 0 .085 r
.47808 .61915 m .48012 .62195 L .48039 .62118 L F
.47991 .61999 m .48039 .62118 L .48068 .62034 L F
.708 .626 .763 r
.48088 .6232 m .48079 .62208 L .48132 .62306 L F
.46523 .62805 m .48061 .62215 L .48088 .6232 L F
.48061 .62215 m .48079 .62208 L .48088 .6232 L F
.706 0 0 r
.48033 .62103 m .48055 .62158 L .4812 .62253 L F
.708 .626 .763 r
.47404 .62467 m .47384 .62413 L .48477 .62035 L F
.47398 .62469 m .48477 .62035 L .48482 .62054 L F
.47585 .62783 m .48047 .62333 L .48075 .62422 L F
.501 0 0 r
.47899 .62444 m .47882 .62459 L .47879 .62448 L F
.902 0 0 r
.47866 .62421 m .4746 .62542 L .47853 .62395 L F
.708 .626 .763 r
.47585 .62783 m .4757 .62772 L .48047 .62333 L F
.4757 .62772 m .47303 .62563 L .47434 .62523 L F
.712 0 0 r
.4746 .62542 m .4757 .62772 L .47456 .62563 L F
.708 .626 .763 r
.4757 .62772 m .47434 .62523 L .48047 .62333 L F
.712 0 0 r
.47456 .62563 m .47574 .6278 L .4745 .62604 L F
.4757 .62772 m .47574 .6278 L .47456 .62563 L F
.225 0 0 r
.47782 .61948 m .47797 .62143 L .47762 .62081 L F
.362 0 .085 r
.47439 .62115 m .47775 .62642 L .47824 .61958 L F
.676 0 0 r
.4785 .62926 m .47757 .6295 L .47585 .62783 L F
0 0 0 r
.47757 .6295 m .47901 .62964 L .47667 .62823 L F
.47809 .63219 m .47712 .63304 L .47768 .63254 L F
.47908 .6308 m .47809 .63219 L .47768 .63254 L F
.708 .626 .763 r
.46034 .64564 m .47895 .63098 L .47497 .63656 L F
.47895 .63098 m .47995 .6302 L .47497 .63656 L F
0 0 0 r
.47956 .63093 m .47592 .6341 L .47712 .63304 L F
.47956 .63093 m .47712 .63304 L .47809 .63219 L F
.708 .626 .763 r
.47497 .63656 m .47903 .63137 L .48463 .63057 L F
.47903 .63137 m .47995 .6302 L .48033 .63023 L F
.47903 .63137 m .48033 .63023 L .48463 .63057 L F
.326 0 0 r
.47667 .62823 m .47869 .62871 L .47855 .62836 L F
.47667 .62823 m .47855 .62836 L .4777 .62733 L F
.221 0 0 r
.4745 .62604 m .47667 .62823 L .4777 .62733 L F
.897 0 0 r
.47743 .62665 m .47836 .62813 L .47843 .62592 L F
.221 0 0 r
.4745 .62604 m .4777 .62733 L .47753 .6269 L F
.897 0 0 r
.47725 .62678 m .4777 .62733 L .47743 .62665 L F
.4777 .62733 m .47836 .62813 L .47743 .62665 L F
.221 0 0 r
.4745 .62604 m .47753 .6269 L .47741 .62665 L F
.708 .626 .763 r
.47398 .62469 m .47392 .62446 L .47404 .62467 L F
.362 0 .085 r
.47571 .62323 m .47392 .62458 L .47756 .62656 L F
.47763 .62651 m .47756 .62656 L .4777 .62663 L F
.47571 .62323 m .47756 .62656 L .47763 .62651 L F
.712 0 0 r
.47392 .62446 m .4745 .62604 L .47445 .62595 L F
.47392 .62446 m .47445 .62595 L .47382 .62431 L F
.47456 .62563 m .4745 .62604 L .47392 .62446 L F
.966 0 0 r
.47961 .62629 m .47864 .62847 L .47938 .63016 L F
.47961 .62629 m .47938 .63016 L .47957 .63021 L F
.897 0 0 r
.47843 .62592 m .47836 .62813 L .47961 .62629 L F
.966 0 0 r
.47864 .62847 m .47881 .62936 L .47938 .63016 L F
.708 .626 .763 r
.47895 .63098 m .47928 .63052 L .47941 .63062 L F
0 0 0 r
.48105 .62835 m .47809 .63219 L .47908 .6308 L F
.48105 .62835 m .47908 .6308 L .48048 .62885 L F
.275 0 0 r
.47969 .63017 m .47981 .63027 L .47757 .6295 L F
.47981 .63027 m .47938 .63016 L .47757 .6295 L F
0 0 0 r
.48139 .62661 m .48105 .62835 L .48048 .62885 L F
.966 0 0 r
.47961 .62629 m .47957 .63021 L .48105 .62835 L F
0 0 0 r
.47992 .6303 m .47956 .63093 L .47966 .63015 L F
.966 0 0 r
.47957 .63021 m .47956 .63093 L .47992 .6303 L F
.275 0 0 r
.47992 .6303 m .47981 .63027 L .47969 .63017 L F
0 0 0 r
.48105 .62835 m .47992 .6303 L .47966 .63015 L F
.966 0 0 r
.47957 .63021 m .47992 .6303 L .48105 .62835 L F
.275 0 0 r
.48003 .63036 m .47991 .63036 L .47981 .63027 L F
.48003 .63036 m .47981 .63027 L .47992 .6303 L F
.326 0 0 r
.47667 .62823 m .47944 .62969 L .48016 .62907 L F
.897 0 0 r
.47836 .62813 m .47833 .62918 L .47864 .62847 L F
.47836 .62813 m .47864 .62847 L .47961 .62629 L F
.326 0 0 r
.47864 .62847 m .48016 .62907 L .47844 .62743 L F
.47869 .62871 m .47888 .62876 L .47864 .62847 L F
.47888 .62876 m .48016 .62907 L .47864 .62847 L F
.977 0 0 r
.48028 .62373 m .48105 .62835 L .48139 .62661 L F
.48021 .62386 m .48105 .62835 L .48028 .62373 L F
.48021 .62386 m .47961 .62629 L .48105 .62835 L F
.362 0 .085 r
.4796 .62325 m .47999 .62431 L .48039 .62308 L F
.977 0 0 r
.4801 .62328 m .47991 .62448 L .48021 .62386 L F
.47991 .62448 m .47961 .62629 L .48021 .62386 L F
.362 0 .085 r
.47999 .62431 m .48021 .62487 L .48034 .62361 L F
.47999 .62431 m .48034 .62361 L .48039 .62308 L F
.547 0 0 r
.48111 .62639 m .47803 .62704 L .48115 .6264 L F
.362 0 .085 r
.47392 .62458 m .47445 .62595 L .47785 .62675 L F
.47392 .62458 m .47785 .62675 L .47791 .62675 L F
.47338 .61955 m .47073 .62507 L .47409 .62182 L F
.4742 .62085 m .47409 .62182 L .47454 .62138 L F
.47338 .61955 m .47409 .62182 L .4742 .62085 L F
.708 .626 .763 r
.47392 .62446 m .47384 .62413 L .47404 .62467 L F
.906 0 0 r
.47426 .6226 m .47384 .62413 L .47398 .62278 L F
.708 .626 .763 r
.46929 .62649 m .47052 .62527 L .47083 .6259 L F
.47378 .63429 m .46942 .62675 L .47223 .62588 L F
.47358 .63437 m .46942 .62675 L .47378 .63429 L F
.908 0 0 r
.46887 .62658 m .46872 .62794 L .46998 .6297 L F
.46887 .62658 m .46998 .6297 L .46982 .62912 L F
.46895 .6259 m .46982 .62912 L .469 .62597 L F
.46887 .62658 m .46982 .62912 L .46895 .6259 L F
.979 0 0 r
.46869 .62798 m .46998 .6306 L .46872 .62794 L F
.708 .626 .763 r
.47241 .63614 m .47135 .63494 L .46942 .62675 L F
.908 0 0 r
.46982 .62912 m .46998 .6297 L .47012 .6299 L F
.708 .626 .763 r
.47135 .63494 m .46922 .62681 L .46942 .62675 L F
.47241 .63614 m .46942 .62675 L .4739 .63496 L F
.979 0 0 r
.46857 .62774 m .46807 .63075 L .46955 .6328 L F
.708 .626 .763 r
.46523 .62805 m .46892 .62583 L .469 .62597 L F
.362 0 .085 r
.46671 .62656 m .46675 .62655 L .47338 .61955 L F
.221 0 0 r
.4662 .62211 m .46818 .6241 L .46634 .6238 L F
0 0 0 r
.46529 .62083 m .46696 .62238 L .46836 .62428 L F
.676 0 0 r
.46542 .62158 m .46696 .62238 L .46529 .62083 L F
0 0 0 r
.46824 .62415 m .46824 .62415 L .4662 .62211 L F
.46825 .62416 m .46819 .62411 L .4662 .62211 L F
.309 0 .049 r
.4672 .62394 m .46608 .62376 L .46502 .62407 L F
.725 .644 .767 r
.46336 .63091 m .4636 .63021 L .46425 .63157 L F
.4636 .63021 m .46428 .63146 L .46425 .63157 L F
.721 0 0 r
.46343 .62962 m .4644 .63168 L .46338 .62982 L F
.725 .644 .767 r
.46684 .62226 m .46425 .63157 L p .46645 .62184 L F P
0 g
s
.721 0 0 r
.46338 .62982 m .46455 .632 L .46329 .63025 L F
.4644 .63168 m .46455 .632 L .46338 .62982 L F
.725 .644 .767 r
.4636 .63021 m .46645 .62184 L .46428 .63146 L F
.774 0 0 r
.47068 .61711 m .46961 .61935 L .46681 .61846 L F
.47068 .61711 m .46681 .61846 L .46921 .61664 L F
0 0 0 r
.47479 .61496 m .47443 .61558 L .4749 .61558 L F
.47479 .61496 m .4749 .61558 L .47513 .61526 L F
.906 0 0 r
.47404 .62228 m .47352 .6229 L .47295 .62073 L F
.47426 .6226 m .47398 .62278 L .47404 .62228 L F
.47398 .62278 m .47356 .62307 L .47404 .62228 L F
.47356 .62307 m .47352 .6229 L .47404 .62228 L F
.362 0 .085 r
.47775 .62642 m .47782 .62637 L .47824 .61958 L F
.47781 .62652 m .47839 .62596 L .47824 .61958 L F
.547 0 0 r
.47785 .62675 m .47803 .62704 L .48111 .62639 L F
.913 0 0 r
.47886 .6255 m .47843 .62592 L .47961 .62629 L F
.47886 .6255 m .47961 .62629 L .47991 .62448 L F
.549 0 0 r
.47803 .62704 m .48016 .62907 L .4818 .62873 L F
.708 .626 .763 r
.4814 .62794 m .48306 .62253 L .4855 .62177 L F
.48139 .62661 m .48306 .62253 L .4814 .62794 L F
.549 0 0 r
.47803 .62704 m .4818 .62873 L .48115 .6264 L F
.362 0 .085 r
.4784 .62669 m .47999 .62431 L .47824 .61958 L F
.47842 .62748 m .47884 .62664 L .4784 .62669 L F
.47884 .62664 m .47999 .62431 L .4784 .62669 L F
.906 0 0 r
.47384 .62413 m .47392 .62446 L .47382 .62431 L F
.362 0 .085 r
.47386 .62391 m .47377 .62469 L .47571 .62323 L F
.47571 .62323 m .4777 .62663 L .47781 .62652 L F
.47757 .61943 m .47824 .61958 L .47808 .61915 L F
.47749 .61888 m .47808 .61915 L .47787 .6186 L F
.47808 .61915 m .4796 .62325 L .48046 .62242 L F
.225 0 0 r
.47768 .61767 m .47975 .61992 L .47782 .61948 L F
0 0 0 r
.47678 .61638 m .47984 .61984 L .47768 .61767 L F
.706 0 0 r
.47868 .6182 m .48041 .62139 L .48055 .62158 L F
.47868 .6182 m .48055 .62158 L .48033 .62103 L F
.362 0 .085 r
.48012 .62195 m .48052 .62181 L .48055 .62158 L F
.48039 .62118 m .48055 .62158 L .48068 .62034 L F
.48012 .62195 m .48055 .62158 L .48039 .62118 L F
.48451 .61847 m .48455 .61989 L .48477 .62026 L F
.901 0 0 r
.48514 .61866 m .4848 .62047 L .48477 .62035 L F
.362 0 .085 r
.48479 .62015 m .48477 .62026 L .48481 .62033 L F
.48451 .61847 m .48477 .62026 L .48479 .62015 L F
.901 0 0 r
.48514 .61866 m .48477 .62035 L .48492 .61881 L F
.362 0 .085 r
.48487 .61933 m .48481 .62033 L .48522 .62019 L F
.48451 .61847 m .48479 .62015 L .48487 .61933 L F
.48479 .62015 m .48481 .62033 L .48487 .61933 L F
.47439 .62115 m .47824 .61958 L .47757 .61943 L F
.264 0 0 r
.47458 .61562 m .47445 .61559 L .47678 .61638 L F
.47445 .61559 m .47466 .6157 L .47678 .61638 L F
.967 0 0 r
.47519 .61603 m .4733 .61752 L .47443 .61558 L F
.47519 .61603 m .47443 .61558 L .47498 .61573 L F
.331 0 0 r
.47492 .61622 m .47528 .61691 L .47481 .61632 L F
.47528 .61691 m .4758 .61789 L .47481 .61632 L F
.4758 .61789 m .47632 .61886 L .47583 .61805 L F
.4758 .61789 m .47583 .61805 L .47481 .61632 L F
.967 0 0 r
.47603 .61674 m .47572 .61744 L .47561 .61686 L F
.896 0 0 r
.47675 .6187 m .47572 .61744 L .47603 .61674 L F
.331 0 0 r
.47492 .61622 m .47768 .61767 L .47632 .61886 L F
.967 0 0 r
.47561 .61686 m .47475 .61961 L .4733 .61752 L F
.47572 .61744 m .47475 .61961 L .47561 .61686 L F
.47561 .61686 m .4733 .61752 L .47541 .61585 L F
.896 0 0 r
.47675 .6187 m .47475 .61961 L .47572 .61744 L F
.979 0 0 r
.47475 .61961 m .47444 .62147 L .47295 .62055 L F
.47475 .61961 m .47295 .62055 L .47295 .62032 L F
.362 0 .085 r
.47444 .62147 m .47409 .62182 L .47422 .62193 L F
.979 0 0 r
.47444 .62147 m .47404 .62228 L .47295 .62073 L F
.47444 .62147 m .47295 .62073 L .47295 .62055 L F
.362 0 .085 r
.46822 .62398 m .46888 .62427 L .47336 .61953 L F
.689 0 0 r
.47259 .61719 m .47324 .61949 L .46961 .61935 L F
.47324 .61949 m .47321 .6195 L .46961 .61935 L F
.728 0 0 r
.47324 .6195 m .47295 .61968 L .47173 .62011 L F
.47321 .6195 m .46903 .6212 L .46961 .61935 L F
.708 .626 .763 r
.47249 .61896 m .47294 .61833 L .47294 .61933 L F
.47272 .61986 m .47294 .61933 L .47295 .62073 L F
.47249 .61896 m .47294 .61933 L .47272 .61986 L F
.979 0 0 r
.47475 .61961 m .47273 .62041 L .47433 .619 L F
.689 0 0 r
.47259 .61719 m .46961 .61935 L .47068 .61711 L F
.47 0 0 r
.47259 .61719 m .47106 .61499 L .47297 .61507 L F
.47259 .61719 m .46921 .61664 L .46873 .61596 L F
.47259 .61719 m .47068 .61711 L .46921 .61664 L F
.222 0 0 r
.47106 .61499 m .47398 .61549 L .47297 .61507 L F
.47106 .61499 m .47033 .61533 L .47398 .61549 L F
.546 0 0 r
.47033 .61533 m .47044 .61537 L .47398 .61549 L F
.708 .626 .763 r
.46901 .62385 m .4692 .61578 L .47157 .61546 L F
.46901 .62385 m .47157 .61546 L .4728 .61555 L F
.546 0 0 r
.47044 .61537 m .47407 .61565 L .47398 .61549 L F
.979 0 0 r
.47355 .61788 m .47294 .61974 L .4733 .61752 L F
.47294 .61974 m .47294 .61933 L .4733 .61752 L F
0 0 0 r
.47443 .61558 m .4733 .61752 L .47389 .617 L F
.4733 .61752 m .47294 .61933 L .47361 .61768 L F
.689 0 0 r
.47324 .61949 m .47324 .6195 L .47321 .6195 L F
.672 0 0 r
.47466 .6157 m .47862 .61807 L .47678 .61638 L F
0 0 0 r
.47443 .61558 m .47389 .617 L .47463 .61596 L F
.47443 .61558 m .47463 .61596 L .47466 .6157 L F
.672 0 0 r
.47398 .61549 m .47464 .61586 L .47466 .6157 L F
.47464 .61586 m .47862 .61807 L .47466 .6157 L F
0 0 0 r
.47466 .6157 m .47463 .61596 L .47477 .61576 L F
.708 .626 .763 r
.47294 .61933 m .47476 .61602 L .47295 .62073 L F
.47476 .61602 m .47488 .61609 L .47295 .62073 L F
.672 0 0 r
.47407 .61565 m .47844 .61801 L .47862 .61807 L F
.708 .626 .763 r
.47477 .61576 m .47535 .61495 L .47467 .61619 L F
.672 0 0 r
.47464 .61586 m .47463 .61595 L .47862 .61807 L F
.708 .626 .763 r
.47477 .61576 m .47467 .61619 L .47294 .61933 L F
.47389 .617 m .47477 .61576 L .47294 .61933 L F
.672 0 0 r
.47431 .61567 m .47437 .61581 L .47463 .61595 L F
.47431 .61567 m .47463 .61595 L .47464 .61586 L F
.47398 .61549 m .47407 .61565 L .47437 .61581 L F
.47398 .61549 m .47437 .61581 L .47431 .61567 L F
0 0 0 r
.4733 .61752 m .47361 .61768 L .47389 .617 L F
.708 .626 .763 r
.47476 .61602 m .47535 .61495 L .47488 .61609 L F
.47295 .62073 m .47515 .61544 L .47347 .62271 L F
.47515 .61544 m .47535 .61495 L .47522 .61549 L F
.47515 .61544 m .47522 .61549 L .47347 .62271 L F
.845 0 0 r
.47844 .61801 m .47868 .6182 L .47862 .61807 L F
.979 0 0 r
.47444 .62147 m .47426 .6226 L .47404 .62228 L F
.362 0 .085 r
.47454 .62138 m .47444 .62147 L .47571 .62323 L F
.47444 .62147 m .47422 .62193 L .47571 .62323 L F
.47409 .62182 m .47386 .62391 L .47571 .62323 L F
.11 0 0 r
.47984 .61984 m .47977 .61992 L .47975 .61992 L F
.47984 .61984 m .47982 .61995 L .47977 .61992 L F
.706 0 0 r
.47862 .61807 m .48032 .62101 L .47984 .61984 L F
.912 0 0 r
.47597 .61999 m .47444 .62147 L .47475 .61961 L F
.896 0 0 r
.47787 .61861 m .47718 .61917 L .4771 .61885 L F
.47718 .61917 m .47611 .62004 L .4771 .61885 L F
.225 0 0 r
.47768 .61767 m .47782 .61948 L .47686 .61909 L F
.47768 .61767 m .47686 .61909 L .47665 .61858 L F
.708 .626 .763 r
.47535 .61495 m .48386 .61687 L p .47347 .62271 L F P
0 g
s
.708 .626 .763 r
.48079 .62208 m .49051 .61836 L .48132 .62306 L F
.48132 .62306 m .48514 .62111 L .4855 .62177 L F
.362 0 .085 r
.48198 .62094 m .48459 .62213 L .48454 .61987 L F
.48198 .62094 m .48454 .61987 L .48413 .61885 L F
.48459 .62213 m .48461 .62194 L .48451 .61847 L F
.48413 .61885 m .48454 .61987 L .48451 .61847 L F
.708 .626 .763 r
.48449 .6199 m .48386 .61687 L .48464 .61986 L F
.706 0 0 r
.48032 .62101 m .47991 .61999 L .47984 .61984 L F
.362 0 .085 r
.48068 .62034 m .48052 .62181 L .48198 .62094 L F
.48052 .62181 m .48046 .62242 L .48139 .62151 L F
.48052 .62181 m .48139 .62151 L .48198 .62094 L F
.708 .626 .763 r
.47347 .62271 m .48308 .6173 L .48449 .6199 L F
.906 0 0 r
.47398 .62278 m .47384 .62413 L .47356 .62307 L F
.708 .626 .763 r
.47384 .62413 m .47347 .62271 L .4803 .62097 L F
.48482 .62054 m .48477 .62035 L .49051 .61836 L F
.48744 .6243 m .4874 .62428 L .4924 .62038 L F
.48744 .6243 m .4924 .62038 L .4924 .62039 L F
0 0 0 r
.4928 .62125 m .49252 .62274 L .49074 .62538 L F
.4928 .62125 m .49074 .62538 L .49073 .62535 L F
.67 0 0 r
.49171 .62314 m .49114 .62441 L .49061 .62314 L F
0 0 0 r
.4928 .62125 m .49065 .62551 L .49064 .62498 L F
.4928 .62125 m .49064 .62498 L .49061 .62314 L F
.975 0 0 r
.49251 .62082 m .49252 .62274 L .4928 .62125 L F
.67 0 0 r
.49052 .62293 m .49048 .62507 L .49 .62291 L F
.708 .626 .763 r
.48744 .6243 m .49399 .61914 L .48905 .62517 L F
0 0 0 r
.49064 .62614 m .49054 .62626 L .49178 .62455 L F
.673 0 0 r
.49073 .62551 m .49122 .62634 L .4907 .62606 L F
0 0 0 r
.49064 .62498 m .49065 .62551 L .49001 .62606 L F
.673 0 0 r
.49073 .62551 m .4907 .62606 L .48972 .62553 L F
.49048 .62507 m .49073 .62551 L .48972 .62553 L F
.49048 .62507 m .48972 .62553 L .48937 .62534 L F
0 0 0 r
.49076 .62542 m .49074 .62546 L .49074 .62544 L F
.49073 .62535 m .49074 .62538 L .49065 .62551 L F
.549 0 0 r
.49064 .62508 m .49085 .6257 L .49048 .62507 L F
0 0 0 r
.49252 .62274 m .49178 .62455 L .49065 .62551 L F
.708 .626 .763 r
.48905 .62517 m .49399 .61914 L .49108 .62626 L F
.898 0 0 r
.48989 .62176 m .48961 .62445 L .49084 .62207 L F
.329 0 0 r
.48761 .62427 m .48976 .62478 L .4887 .62333 L F
.673 0 0 r
.4907 .62606 m .49127 .62644 L .49069 .62625 L F
0 0 0 r
.49064 .62614 m .48938 .6279 L .48886 .62834 L F
.708 .626 .763 r
.48576 .62987 m .48905 .62517 L .49091 .62667 L F
0 0 0 r
.49065 .62623 m .49076 .62672 L .48938 .6279 L F
.49225 .62415 m .49095 .62639 L .49065 .62623 L F
.49095 .62639 m .49076 .62672 L .49065 .62623 L F
.966 0 0 r
.49084 .62207 m .48972 .62459 L .49055 .62629 L F
.49077 .62634 m .49055 .62629 L .49076 .62672 L F
0 0 0 r
.49225 .62415 m .48938 .6279 L .49064 .62614 L F
.49225 .62415 m .49064 .62614 L .49178 .62455 L F
.966 0 0 r
.49084 .62207 m .49055 .62629 L .49077 .62634 L F
.708 .626 .763 r
.48744 .6243 m .48905 .62517 L .48463 .63057 L F
.48496 .63017 m .48905 .62517 L .48576 .62987 L F
.269 0 0 r
.49069 .62625 m .49078 .62635 L .48848 .62555 L F
.49078 .62635 m .49084 .6264 L .49042 .62625 L F
.708 .626 .763 r
.48576 .62987 m .48974 .6274 L .48816 .62897 L F
.48974 .6274 m .48938 .6279 L .48816 .62897 L F
0 0 0 r
.49076 .62672 m .48849 .62872 L .48711 .6299 L F
.894 0 0 r
.49045 .62626 m .48849 .62872 L .49076 .62672 L F
.269 0 0 r
.49078 .62635 m .49045 .62626 L .48848 .62555 L F
.49045 .62626 m .49041 .62625 L .48848 .62555 L F
.673 0 0 r
.48972 .62553 m .49069 .62625 L .48848 .62555 L F
.708 .626 .763 r
.48006 .63011 m .4874 .62428 L .48744 .6243 L F
.55 0 0 r
.48078 .63027 m .48401 .63053 L .48037 .63038 L F
.4846 .62921 m .48402 .63052 L .48078 .63027 L F
.48402 .63052 m .48401 .63053 L .48078 .63027 L F
.708 .626 .763 r
.48028 .63023 m .48744 .6243 L .48463 .63057 L F
.48006 .63011 m .48744 .6243 L .48028 .63023 L F
.673 0 0 r
.48937 .62534 m .48848 .62555 L .48667 .62388 L F
.48937 .62534 m .48972 .62553 L .48848 .62555 L F
0 0 0 r
.48848 .62555 m .49004 .6257 L .48761 .62427 L F
.673 0 0 r
.4907 .62606 m .49069 .62625 L .48972 .62553 L F
.966 0 0 r
.48972 .62459 m .48987 .62541 L .49076 .62672 L F
0 0 0 r
.49004 .6257 m .49038 .62573 L .48988 .62547 L F
.49004 .6257 m .48988 .62547 L .48761 .62427 L F
.49252 .62274 m .49225 .62415 L .49178 .62455 L F
.966 0 0 r
.49084 .62207 m .49077 .62634 L .49225 .62415 L F
.49077 .62634 m .49076 .62672 L .49095 .62639 L F
.269 0 0 r
.49095 .62639 m .49078 .62635 L .49069 .62625 L F
.966 0 0 r
.49077 .62634 m .49095 .62639 L .49225 .62415 L F
.269 0 0 r
.49099 .62642 m .49084 .6264 L .49078 .62635 L F
.49099 .62642 m .49078 .62635 L .49095 .62639 L F
.329 0 0 r
.48985 .6248 m .49038 .62573 L .49111 .62511 L F
.48761 .62427 m .48988 .62547 L .48985 .6248 L F
.48988 .62547 m .49038 .62573 L .48985 .6248 L F
.894 0 0 r
.48956 .62496 m .48955 .62499 L .48988 .62545 L F
.48987 .62541 m .48988 .62545 L .49045 .62626 L F
.48956 .62496 m .48988 .62545 L .48987 .62541 L F
.48955 .62499 m .49041 .62625 L .49045 .62626 L F
.48928 .62593 m .48849 .62872 L .49045 .62626 L F
.269 0 0 r
.49045 .62626 m .49042 .62625 L .49041 .62625 L F
0 0 0 r
.49004 .6257 m .49084 .6264 L .49038 .62573 L F
.48848 .62555 m .49041 .62625 L .49004 .6257 L F
.49041 .62625 m .49084 .6264 L .49004 .6257 L F
.894 0 0 r
.48955 .62499 m .48762 .62744 L .48849 .62872 L F
.48956 .62496 m .48954 .62498 L .48955 .62499 L F
.48954 .62498 m .48762 .62744 L .48955 .62499 L F
.48955 .62499 m .48928 .62593 L .49041 .62625 L F
.269 0 0 r
.49127 .62644 m .49099 .62642 L .49069 .62625 L F
.329 0 0 r
.48976 .62478 m .48991 .62482 L .48972 .62459 L F
.48976 .62478 m .48972 .62459 L .4887 .62333 L F
.966 0 0 r
.48972 .62459 m .48956 .62496 L .48987 .62541 L F
.898 0 0 r
.48961 .62445 m .48956 .62496 L .48972 .62459 L F
.48961 .62445 m .48972 .62459 L .49084 .62207 L F
.48855 .62275 m .48956 .62496 L .48989 .62176 L F
.48912 .62437 m .48956 .62496 L .48855 .62275 L F
.225 0 0 r
.48591 .62222 m .48761 .62427 L .4887 .62333 L F
.48591 .62222 m .4887 .62333 L .48854 .62296 L F
.898 0 0 r
.48912 .62437 m .48855 .62275 L .48848 .6228 L F
.225 0 0 r
.48848 .6228 m .48899 .62308 L .48887 .62289 L F
.48591 .62222 m .48854 .62296 L .48848 .6228 L F
.48854 .62296 m .48899 .62308 L .48848 .6228 L F
.362 0 .085 r
.48543 .62021 m .48697 .6231 L .49051 .61836 L F
.48697 .6231 m .48768 .62302 L .49051 .61836 L F
.548 0 0 r
.48887 .62289 m .48899 .62308 L .4912 .62262 L F
.225 0 0 r
.48546 .62212 m .48761 .62427 L .48591 .62222 L F
.703 0 0 r
.48547 .6217 m .48663 .62384 L .48544 .6221 L F
0 0 0 r
.48663 .62384 m .48761 .62427 L .48546 .62212 L F
.48665 .62386 m .48761 .62427 L .48663 .62384 L F
.898 0 0 r
.48807 .6231 m .48676 .62407 L .48933 .62488 L F
.48912 .62437 m .48933 .62488 L .48956 .62496 L F
.362 0 .085 r
.48728 .62368 m .48989 .62176 L .49051 .61836 L F
.914 0 0 r
.49023 .62143 m .49084 .62207 L .49108 .6206 L F
.362 0 .085 r
.48989 .62176 m .49054 .62113 L .49051 .61836 L F
.914 0 0 r
.49023 .62143 m .48989 .62176 L .49084 .62207 L F
.329 0 0 r
.4887 .62333 m .49111 .62511 L .48899 .62308 L F
.48991 .62482 m .49111 .62511 L .4887 .62333 L F
.708 .626 .763 r
.49121 .62634 m .49205 .62417 L .49252 .62376 L F
.49121 .62634 m .49252 .62376 L .49252 .62489 L F
.49158 .62738 m .49874 .62693 L .4954 .65266 L F
.49143 .62642 m .49481 .62662 L .49158 .62738 L F
.49385 .62654 m .49481 .62662 L .49143 .62642 L F
.23 0 0 r
.49385 .62654 m .49231 .62687 L .49127 .62644 L F
.49492 .62659 m .49484 .62659 L .49385 .62654 L F
.49484 .62659 m .49231 .62687 L .49385 .62654 L F
.708 .626 .763 r
.49142 .62635 m .49385 .62654 L .49143 .62642 L F
.49481 .62662 m .49874 .62693 L .49158 .62738 L F
0 0 0 r
.4951 .62655 m .4949 .6266 L .49492 .62659 L F
.549 0 0 r
.49548 .62528 m .49385 .62654 L .49154 .62636 L F
.219 0 0 r
.49976 .6244 m .49899 .62509 L .49492 .62659 L F
.708 .626 .763 r
.49142 .62635 m .49946 .62136 L .49898 .6251 L F
.4949 .62662 m .49898 .6251 L .49874 .62693 L F
.219 0 0 r
.49899 .62509 m .4951 .62655 L .49492 .62659 L F
.708 .626 .763 r
.49142 .62635 m .49898 .6251 L .4949 .62662 L F
.694 .595 .741 r
.5068 .61598 m .50735 .61645 L .50254 .62087 L F
.69 .608 .76 r
.50192 .62173 m .50206 .62153 L .50231 .62169 L F
0 0 0 r
.50127 .62254 m .50035 .6239 L .49976 .6244 L F
.669 0 0 r
.50143 .62194 m .50193 .62277 L .5014 .6226 L F
0 0 0 r
.50189 .62178 m .50132 .62256 L .50127 .62254 L F
.50132 .62256 m .50035 .6239 L .50127 .62254 L F
.69 .608 .76 r
.50198 .62276 m .50434 .62296 L .52065 .63321 L F
.50189 .62271 m .50288 .62281 L .50198 .62276 L F
.50288 .62281 m .50434 .62296 L .50198 .62276 L F
.52065 .63321 m .50465 .62316 L .53045 .62566 L F
.50465 .62316 m .50434 .62296 L .50515 .62304 L F
.50465 .62316 m .50515 .62304 L .53045 .62566 L F
.53045 .62566 m .50847 .62246 L .53185 .62459 L F
.22 0 0 r
.51041 .62074 m .50557 .62292 L .50612 .62162 L F
.69 .608 .76 r
.50183 .62275 m .50198 .62276 L .52065 .63321 L F
.547 0 0 r
.50612 .62162 m .50557 .62292 L .50193 .62277 L F
.22 0 0 r
.51041 .62074 m .50931 .62173 L .50557 .62292 L F
0 0 0 r
.51125 .62004 m .50931 .62173 L .51041 .62074 L F
.694 .595 .741 r
.50254 .62087 m .51187 .61915 L .51031 .62136 L F
.50998 .62182 m .5093 .62173 L p .51031 .62136 L F P
0 g
s
.694 .595 .741 r
.5093 .62173 m .50254 .62087 L p .51031 .62136 L F P
0 g
s
.69 .608 .76 r
.50847 .62246 m .5076 .62234 L .50875 .62222 L F
.5076 .62234 m .50812 .62215 L .50875 .62222 L F
.22 0 0 r
.50931 .62173 m .50647 .62274 L .50557 .62292 L F
0 0 0 r
.50647 .62274 m .50549 .62296 L .50557 .62292 L F
.227 0 0 r
.50557 .62292 m .50549 .62296 L .50528 .62295 L F
.50557 .62292 m .50528 .62295 L .50288 .62281 L F
.69 .608 .76 r
.50434 .62296 m .50206 .62153 L .53045 .62566 L F
.50254 .62087 m .53185 .62459 L p .50206 .62153 L F P
0 g
s
.22 0 0 r
.50931 .62173 m .50869 .62228 L .50647 .62274 L F
.69 .608 .76 r
.5076 .62234 m .50206 .62153 L .50812 .62215 L F
.50847 .62246 m .50875 .62222 L .53185 .62459 L F
.694 .595 .741 r
.51187 .61915 m .51459 .61532 L .51669 .61944 L F
.51187 .61915 m .51669 .61944 L .51645 .61949 L F
.51187 .61915 m .51673 .61951 L .51634 .61965 L F
.51241 .61942 m .51478 .62022 L .51416 .62045 L F
.257 0 0 r
.51236 .6194 m .51344 .61983 L .51198 .61936 L F
.51237 .6194 m .51241 .61942 L .51236 .6194 L F
.51241 .61942 m .51344 .61983 L .51236 .6194 L F
.694 .595 .741 r
.51233 .61941 m .51241 .61942 L .51416 .62045 L F
.51241 .61942 m .51634 .61965 L .51478 .62022 L F
.224 0 0 r
.51601 .61956 m .51555 .6196 L .51237 .6194 L F
.51555 .6196 m .51241 .61942 L .51237 .6194 L F
.694 .595 .741 r
.51187 .61915 m .51634 .61965 L .51233 .61941 L F
.224 0 0 r
.51555 .6196 m .51344 .61983 L .51241 .61942 L F
0 0 0 r
.51237 .61909 m .50869 .62228 L .50931 .62173 L F
.50869 .62228 m .5049 .62328 L .50549 .62296 L F
.50869 .62228 m .50549 .62296 L .50647 .62274 L F
.227 0 0 r
.50528 .62295 m .5049 .62328 L .50298 .6232 L F
.50549 .62296 m .5049 .62328 L .50528 .62295 L F
.50288 .62281 m .50298 .6232 L .50193 .62277 L F
.50528 .62295 m .50298 .6232 L .50288 .62281 L F
.69 .608 .76 r
.50131 .62306 m .50183 .62275 L .52065 .63321 L F
.50183 .62275 m .50189 .62271 L .50198 .62276 L F
0 0 0 r
.50189 .62178 m .50082 .62309 L .50281 .6205 L F
.69 .608 .76 r
.50032 .62254 m .50174 .62269 L .50131 .62306 L F
.50174 .62269 m .50189 .62271 L .50131 .62306 L F
.708 .626 .763 r
.50006 .62415 m .4954 .65266 L p .49897 .6251 L F P
0 g
s
0 0 0 r
.50035 .6239 m .50006 .62415 L .50035 .62391 L F
.69 .608 .76 r
.4954 .65266 m .50006 .62415 L p .52065 .63321 L F P
0 g
s
.69 .608 .76 r
.50006 .62415 m .50032 .62254 L p .50131 .62306 L F P
0 g
s
.69 .608 .76 r
.50006 .62415 m .50131 .62306 L .52065 .63321 L F
0 0 0 r
.50035 .62391 m .50006 .62415 L .49976 .6244 L F
.50006 .62415 m .49899 .62509 L .49902 .62506 L F
.50006 .62415 m .49902 .62506 L .49976 .6244 L F
.50169 .62277 m .49899 .62509 L .50006 .62415 L F
.50169 .62277 m .50006 .62415 L .50035 .6239 L F
.263 0 0 r
.50193 .62277 m .50169 .62275 L .5014 .6226 L F
.69 .608 .76 r
.50158 .6222 m .50231 .62169 L .50205 .62233 L F
.50192 .62173 m .50231 .62169 L .50158 .6222 L F
.547 0 0 r
.50189 .62271 m .50189 .62271 L .50143 .62194 L F
.69 .608 .76 r
.50043 .62189 m .50434 .62296 L .50189 .62271 L F
.50032 .62254 m .50043 .62189 L p .50189 .62271 L F P
0 g
s
0 0 0 r
.50316 .6202 m .50169 .62277 L .50035 .6239 L F
.50316 .6202 m .50035 .6239 L .50189 .62178 L F
.708 .626 .763 r
.50043 .62189 m .50006 .62415 L p .49946 .62136 L F P
0 g
s
.708 .626 .763 r
.49946 .62136 m .50006 .62415 L .49897 .6251 L F
.669 0 0 r
.50143 .62194 m .5014 .6226 L .49915 .62188 L F
.69 .608 .76 r
.50043 .62189 m .50192 .62173 L .50158 .6222 L F
0 0 0 r
.50169 .62277 m .49803 .62595 L .49899 .62509 L F
.894 0 0 r
.50167 .62274 m .49942 .62476 L .50169 .62277 L F
.263 0 0 r
.5014 .6226 m .50148 .62269 L .49915 .62188 L F
.50148 .62269 m .50108 .62257 L .49915 .62188 L F
.50169 .62275 m .50152 .62273 L .5014 .6226 L F
.669 0 0 r
.50112 .62141 m .50143 .62194 L .50047 .62191 L F
.50112 .62141 m .50047 .62191 L .50004 .62167 L F
.50112 .62141 m .50003 .62167 L .4973 .62019 L F
.708 .626 .763 r
.49832 .62207 m .4973 .6202 L .49731 .6202 L F
.49879 .62178 m .49731 .6202 L .49946 .62136 L F
.49832 .62207 m .49731 .6202 L .49879 .62178 L F
.669 0 0 r
.50003 .62167 m .49915 .62188 L .49731 .6202 L F
.50003 .62167 m .49731 .6202 L .4973 .62019 L F
0 0 0 r
.4973 .62019 m .49731 .6202 L .4973 .62019 L F
.708 .626 .763 r
.4973 .6202 m .49711 .61984 L .49946 .62136 L F
0 0 0 r
.4973 .62019 m .49915 .62188 L .49829 .62059 L F
.49731 .6202 m .49915 .62188 L .4973 .62019 L F
.708 .626 .763 r
.49711 .61984 m .50064 .62063 L p .49946 .62136 L F P
0 g
s
.69 .608 .76 r
.50043 .62189 m .50064 .62063 L p .50206 .62153 L F P
0 g
s
.69 .608 .76 r
.50043 .62189 m .50206 .62153 L .50192 .62173 L F
.669 0 0 r
.50043 .62189 m .50047 .62191 L .50003 .62167 L F
.50003 .62167 m .50047 .62191 L .49915 .62188 L F
.50004 .62167 m .50043 .62189 L .50003 .62167 L F
0 0 0 r
.49915 .62188 m .50072 .62202 L .49829 .62059 L F
.894 0 0 r
.50037 .6215 m .50108 .62257 L .50167 .62274 L F
0 0 0 r
.50072 .62202 m .50107 .62205 L .50056 .62179 L F
.708 .626 .763 r
.50064 .62063 m .50043 .62189 L p .49946 .62136 L F P
0 g
s
0 0 0 r
.50072 .62202 m .50056 .62179 L .49829 .62059 L F
.708 .626 .763 r
.49252 .62489 m .49252 .62376 L .49711 .61984 L F
.49142 .62635 m .49711 .61984 L .49832 .62207 L F
.49121 .62634 m .49711 .61984 L .49142 .62635 L F
.694 0 0 r
.49728 .62015 m .49729 .62018 L .49728 .62017 L F
.49613 .61802 m .49728 .62017 L .49612 .61843 L F
.49611 .6184 m .49612 .61843 L .49611 .61841 L F
.49613 .61802 m .49612 .61843 L .49611 .6184 L F
.379 0 .141 r
.49612 .61825 m .49902 .61819 L p .49603 .6182 L F P
0 g
s
.379 0 .141 r
.49602 .6182 m .49603 .6182 L .49603 .6182 L F
.897 0 0 r
.49178 .61743 m .4918 .61752 L .4918 .61747 L F
.379 0 .141 r
.49187 .61591 m .49175 .61787 L .4958 .61768 L F
.49541 .61676 m .4958 .61768 L .49864 .61754 L F
.49187 .61591 m .4958 .61768 L .49541 .61676 L F
.694 0 0 r
.49613 .61802 m .49611 .6184 L .49551 .61687 L F
.714 .615 .745 r
.49195 .61783 m .49232 .61851 L .49196 .61868 L F
.49505 .61505 m .49539 .61639 L .49175 .61786 L F
.49167 .61752 m .49175 .61786 L .49051 .61836 L F
.897 0 0 r
.49175 .61785 m .49164 .6174 L .49175 .61786 L F
.49175 .61785 m .49176 .61779 L .49164 .6174 L F
.714 .615 .745 r
.49505 .61505 m .49175 .61786 L .49167 .61752 L F
.897 0 0 r
.49216 .61949 m .49196 .61868 L .49154 .61709 L F
.708 .626 .763 r
.4924 .62039 m .4924 .62038 L .49399 .61914 L F
.362 0 .085 r
.49605 .61825 m .49172 .61834 L p .49683 .62071 L F P
0 g
s
.857 0 0 r
.49708 .62057 m .49577 .62259 L .49857 .62348 L F
.362 0 .085 r
.49683 .62071 m .49713 .62085 L .49703 .6206 L F
.49683 .62071 m .49703 .6206 L .49605 .61825 L F
.857 0 0 r
.49627 .62103 m .49577 .62259 L .49708 .62057 L F
.549 0 0 r
.49314 .62649 m .49385 .62654 L .49312 .62651 L F
.49314 .62649 m .49312 .62651 L .49127 .62644 L F
.49154 .62636 m .49314 .62649 L .49127 .62644 L F
.219 0 0 r
.49899 .62509 m .49803 .62595 L .4951 .62655 L F
0 0 0 r
.49803 .62595 m .49422 .62695 L .4949 .6266 L F
.49803 .62595 m .4949 .6266 L .4951 .62655 L F
.549 0 0 r
.49154 .62636 m .49127 .62644 L .49122 .62634 L F
.673 0 0 r
.49122 .62634 m .49127 .62644 L .4907 .62606 L F
0 0 0 r
.49803 .62595 m .49586 .62661 L .49422 .62695 L F
.465 0 0 r
.49586 .62661 m .49038 .62573 L .49084 .6264 L F
.897 0 0 r
.49173 .6183 m .49243 .62057 L .49216 .61949 L F
.49172 .61845 m .49243 .62057 L .49173 .6183 L F
.49216 .61949 m .49251 .62082 L .49219 .61957 L F
.49243 .62057 m .49251 .62082 L .49216 .61949 L F
.49172 .61845 m .49165 .61954 L .49251 .62082 L F
.975 0 0 r
.49153 .61968 m .49225 .62415 L .49252 .62274 L F
.49146 .61981 m .49225 .62415 L .49153 .61968 L F
.49162 .61949 m .49252 .62274 L .49251 .62082 L F
.362 0 .085 r
.49055 .62169 m .49162 .61949 L .49172 .61834 L F
.975 0 0 r
.49133 .61906 m .49153 .61968 L .49162 .61949 L F
.49153 .61968 m .49252 .62274 L .49162 .61949 L F
.897 0 0 r
.49216 .61949 m .49219 .61957 L .49196 .61868 L F
.362 0 .085 r
.49172 .61834 m .49051 .61836 L p .49055 .62169 L F P
0 g
s
.975 0 0 r
.49133 .61906 m .49084 .62207 L .49225 .62415 L F
.689 0 0 r
.49233 .62244 m .49467 .62485 L .49577 .62259 L F
.728 0 0 r
.49451 .62166 m .49577 .62259 L .49627 .62103 L F
.55 0 0 r
.48899 .62308 m .49275 .62477 L .49213 .6225 L F
.48899 .62308 m .49213 .6225 L .4912 .62262 L F
.362 0 .085 r
.4921 .61851 m .49138 .62272 L .49324 .62212 L F
.49697 .62078 m .49324 .62212 L .49713 .62085 L F
.4921 .61851 m .49324 .62212 L .49697 .62078 L F
.49162 .61949 m .49124 .62354 L .4921 .61851 L F
.728 0 0 r
.49163 .61955 m .49211 .62244 L .49233 .62244 L F
.49451 .62166 m .49233 .62244 L .49577 .62259 L F
.362 0 .085 r
.492 .62252 m .49259 .62235 L .49324 .62212 L F
.728 0 0 r
.49163 .61955 m .49233 .62244 L .49451 .62166 L F
.49163 .61955 m .49451 .62166 L .49667 .61976 L F
.49451 .62166 m .49627 .62103 L .49667 .61976 L F
.362 0 .085 r
.49324 .62212 m .49596 .62139 L .49713 .62085 L F
.49259 .62235 m .49596 .62139 L .49324 .62212 L F
.49138 .62272 m .49213 .6225 L .492 .62252 L F
.49213 .6225 m .49596 .62139 L .492 .62252 L F
.708 .626 .763 r
.49091 .62667 m .49108 .62626 L .49121 .62634 L F
.269 0 0 r
.49127 .62644 m .49231 .62687 L .49084 .6264 L F
.465 0 0 r
.49586 .62661 m .49084 .6264 L .49231 .62687 L F
.49586 .62661 m .49111 .62511 L .49038 .62573 L F
.55 0 0 r
.48899 .62308 m .49111 .62511 L .49275 .62477 L F
.362 0 .085 r
.49055 .62169 m .49064 .63 L .49152 .62057 L F
.55 0 0 r
.4912 .62262 m .49213 .6225 L .49211 .62244 L F
.689 0 0 r
.49211 .62244 m .49217 .62249 L .49233 .62244 L F
.49217 .62249 m .49467 .62485 L .49233 .62244 L F
.49211 .62244 m .49275 .62477 L .49467 .62485 L F
.362 0 .085 r
.49138 .62272 m .49124 .62354 L .49596 .62139 L F
.49172 .61834 m .49162 .61949 L .4921 .61851 L F
.23 0 0 r
.49492 .62659 m .49422 .62695 L .49231 .62687 L F
.465 0 0 r
.49586 .62661 m .49231 .62687 L .49422 .62695 L F
.49586 .62661 m .49275 .62477 L .49111 .62511 L F
.49586 .62661 m .49467 .62485 L .49275 .62477 L F
.362 0 .085 r
.49064 .63 m .49573 .62283 L p .49124 .62354 L F P
0 g
s
.362 0 .085 r
.49573 .62283 m .49713 .62085 L p .49124 .62354 L F P
0 g
s
.857 0 0 r
.49667 .61976 m .49627 .62103 L .49708 .62057 L F
.694 0 0 r
.49611 .6184 m .49611 .61841 L .49606 .61829 L F
.49611 .6184 m .49606 .61829 L .49551 .61687 L F
.379 0 .141 r
.49603 .6182 m .49612 .61825 L .49603 .6182 L F
.714 .615 .745 r
.49711 .61984 m .49619 .61964 L p .49659 .61888 L F P
0 g
s
0 0 0 r
.4973 .62019 m .49829 .62059 L .49613 .61843 L F
.362 0 .085 r
.49612 .61842 m .49613 .61843 L .49902 .61819 L F
.229 0 0 r
.49613 .61843 m .49829 .62059 L .49643 .6185 L F
0 0 0 r
.4973 .62019 m .49613 .61843 L .49612 .61842 L F
.362 0 .085 r
.49613 .61843 m .49703 .6206 L .49782 .61975 L F
.857 0 0 r
.49708 .62057 m .49857 .62348 L .49762 .62026 L F
.229 0 0 r
.49643 .6185 m .49829 .62059 L .49943 .61962 L F
.49643 .6185 m .49943 .61962 L .49934 .6194 L F
.49643 .6185 m .49959 .61948 L .49956 .61936 L F
.49643 .6185 m .4997 .6194 L .49962 .61927 L F
.49643 .6185 m .49962 .61927 L .49848 .61895 L F
.409 0 .113 r
.49902 .61819 m .49856 .61897 L .49968 .61886 L F
.49856 .61897 m .49785 .62014 L .49924 .61917 L F
.49856 .61897 m .49924 .61917 L .49968 .61886 L F
.49902 .61819 m .49848 .61895 L p .49856 .61897 L F P
0 g
s
.473 0 0 r
.49461 .60906 m .49506 .60692 L .49652 .6074 L F
.49461 .60906 m .49314 .60684 L .49506 .60692 L F
.215 0 0 r
.49314 .60684 m .49252 .60713 L .49606 .60731 L F
.379 0 .141 r
.4985 .61513 m .50146 .61393 L .50226 .61255 L F
0 0 0 r
.49888 .60823 m .50057 .60976 L .50185 .61162 L F
.50057 .60976 m .50079 .60999 L .50185 .61162 L F
.49888 .60823 m .50185 .61162 L .50179 .61157 L F
.49888 .60823 m .50179 .61157 L .49973 .60953 L F
.50179 .61157 m .50171 .61151 L .49973 .60953 L F
.379 0 .141 r
.50171 .61151 m .50271 .61175 L .50091 .61088 L F
.897 0 0 r
.49887 .61117 m .49789 .61149 L .49872 .61081 L F
.379 0 .141 r
.49788 .61149 m .50189 .6117 L .49868 .61084 L F
.50189 .6117 m .50271 .61175 L .50181 .61153 L F
.49788 .61149 m .50226 .61255 L .50189 .6117 L F
.688 0 0 r
.50231 .61268 m .50328 .61438 L .50188 .6117 L F
.554 0 0 r
.50687 .60506 m .50585 .60773 L .50523 .6054 L F
.379 0 .141 r
.50527 .60728 m .50226 .61255 L .50622 .60715 L F
.50226 .61255 m .50146 .61393 L .50232 .6127 L F
.50226 .61255 m .50232 .6127 L .50622 .60715 L F
.688 0 0 r
.50233 .61271 m .50328 .61438 L .50231 .61268 L F
.892 0 0 r
.50262 .61338 m .50371 .61731 L .50328 .61438 L F
.50262 .6134 m .50371 .61731 L .50262 .61338 L F
.50262 .61353 m .50371 .61731 L .50262 .6134 L F
.50317 .61581 m .50371 .61731 L .50262 .61353 L F
.903 0 0 r
.50049 .61652 m .50052 .61717 L .50037 .61655 L F
.50052 .61717 m .50062 .61925 L .50037 .61655 L F
.502 0 0 r
.50101 .61632 m .50043 .6168 L .50035 .61646 L F
.714 .615 .745 r
.50192 .61374 m .50064 .62063 L p .49824 .61523 L F P
0 g
s
.694 .595 .741 r
.50064 .62063 m .50192 .61374 L p .50262 .61353 L F P
0 g
s
.694 .595 .741 r
.50265 .61364 m .50262 .61353 L .50268 .61351 L F
.50064 .62063 m .50262 .61353 L .50265 .61364 L F
.379 0 .141 r
.50192 .61374 m .50243 .61296 L p .50148 .61391 L F P
0 g
s
.379 0 .141 r
.50243 .61296 m .50265 .61262 L p .50241 .61289 L F P
0 g
s
.379 0 .141 r
.50148 .61391 m .50243 .61296 L .50241 .61289 L F
.50232 .6127 m .50265 .61262 L .50267 .61221 L F
.50148 .61391 m .50241 .61289 L .50232 .6127 L F
.50241 .61289 m .50265 .61262 L .50232 .6127 L F
.688 0 0 r
.50179 .61186 m .50256 .61328 L .50261 .61337 L F
.429 .025 .17 r
.50243 .61296 m .50053 .61587 L p .50262 .61338 L F P
0 g
s
.688 0 0 r
.50261 .61335 m .50261 .61337 L .50262 .61338 L F
.50179 .61186 m .50261 .61337 L .50261 .61335 L F
.234 0 0 r
.49973 .60953 m .49983 .61107 L .49953 .611 L F
.337 0 0 r
.49751 .60913 m .49973 .60953 L .49834 .61074 L F
.49697 .60808 m .49748 .60835 L .49751 .60913 L F
.895 0 0 r
.49946 .60667 m .49752 .60914 L .49751 .60912 L F
.252 0 0 r
.49506 .60692 m .49644 .60739 L .49652 .6074 L F
.895 0 0 r
.49777 .60879 m .49748 .60835 L .49742 .60711 L F
.008 0 0 r
.49652 .6074 m .49695 .60755 L .49711 .60779 L F
.252 0 0 r
.49644 .60739 m .49695 .60755 L .49652 .6074 L F
.895 0 0 r
.49676 .60725 m .49687 .60752 L .49634 .60734 L F
.008 0 0 r
.49652 .6074 m .49711 .60779 L .49697 .60808 L F
.895 0 0 r
.49687 .60752 m .49751 .60912 L .49636 .60737 L F
.49687 .60752 m .49636 .60737 L .49634 .60734 L F
.49742 .60711 m .49748 .60835 L .49676 .60725 L F
.008 0 0 r
.49711 .60779 m .49748 .60835 L .49697 .60808 L F
.895 0 0 r
.49748 .60835 m .49751 .60912 L .49676 .60725 L F
.49841 .60799 m .49777 .60879 L .49755 .60773 L F
.008 0 0 r
.49711 .60779 m .49888 .60823 L .49973 .60953 L F
.49695 .60755 m .49888 .60823 L .49711 .60779 L F
.252 0 0 r
.49644 .60739 m .49888 .60823 L .49695 .60755 L F
.895 0 0 r
.49946 .60667 m .49841 .60799 L .49742 .60711 L F
.49841 .60799 m .49755 .60773 L .49742 .60711 L F
.49777 .60879 m .49751 .60912 L .49748 .60835 L F
.008 0 0 r
.49711 .60779 m .49973 .60953 L .49748 .60835 L F
.337 0 0 r
.49748 .60835 m .49973 .60953 L .49751 .60913 L F
.895 0 0 r
.49946 .60667 m .49634 .60734 L .4986 .60536 L F
0 0 0 r
.4986 .60536 m .49634 .60734 L .49751 .60633 L F
.4986 .60536 m .49751 .60633 L .49836 .60558 L F
.728 0 0 r
.50305 .60816 m .50189 .60862 L .50199 .60832 L F
.50397 .60765 m .50199 .60832 L .50222 .60758 L F
.774 0 0 r
.50332 .60532 m .50222 .60758 L .49946 .60667 L F
.69 0 0 r
.50523 .6054 m .50222 .60758 L .50332 .60532 L F
.474 0 0 r
.50523 .6054 m .5038 .60317 L .50571 .60325 L F
.50523 .6054 m .50216 .60351 L .5038 .60317 L F
.50523 .6054 m .50142 .60415 L .50216 .60351 L F
.50523 .6054 m .50187 .60484 L .50142 .60415 L F
.50523 .6054 m .50332 .60532 L .50187 .60484 L F
.774 0 0 r
.50332 .60532 m .49946 .60667 L .50187 .60484 L F
0 0 0 r
.50216 .60351 m .50295 .60349 L .5038 .60317 L F
.714 .615 .745 r
.50262 .60357 m .50327 .60342 L .50232 .61162 L F
.474 0 0 r
.50523 .6054 m .50571 .60325 L .50717 .60373 L F
.212 0 0 r
.5038 .60317 m .50328 .60341 L .50633 .60357 L F
.50328 .60341 m .50327 .60342 L .50384 .60345 L F
.50328 .60341 m .50384 .60345 L .50633 .60357 L F
.688 0 0 r
.50232 .6127 m .50262 .61338 L .50328 .61438 L F
.892 0 0 r
.50317 .61581 m .50262 .61353 L .50262 .61353 L F
.694 .595 .741 r
.50064 .62063 m .50265 .61364 L .50373 .61811 L F
.50192 .61374 m .50215 .61252 L p .50261 .61349 L F P
0 g
s
.429 .025 .17 r
.50262 .61338 m .50053 .61587 L .50262 .61359 L F
.50053 .61587 m .49902 .61819 L p .5026 .61411 L F P
0 g
s
.429 .025 .17 r
.50053 .61587 m .5026 .61411 L .50262 .61359 L F
.694 .595 .741 r
.50192 .61374 m .50261 .61349 L .50262 .61353 L F
.429 .025 .17 r
.5026 .61411 m .49902 .61819 L .50258 .61468 L F
.892 0 0 r
.50317 .61581 m .50343 .61688 L .50371 .61731 L F
.694 .595 .741 r
.50373 .61811 m .50268 .61351 L .50472 .61731 L F
.50265 .61364 m .50268 .61351 L .50373 .61811 L F
.892 0 0 r
.50285 .61492 m .50317 .61581 L .50298 .61503 L F
.50285 .61492 m .50298 .61503 L .50262 .61353 L F
.50259 .6142 m .50285 .61492 L .50262 .61353 L F
.429 .025 .17 r
.50301 .61425 m .50258 .61468 L .50359 .61554 L F
.694 .595 .741 r
.50064 .62063 m .51335 .61028 L .5135 .61092 L F
.973 0 0 r
.50245 .61575 m .50316 .6202 L .50339 .61898 L F
.429 .025 .17 r
.50258 .61468 m .49902 .61819 L .5022 .61635 L F
.973 0 0 r
.50227 .6151 m .5024 .61587 L .50245 .61575 L F
.5024 .61587 m .50316 .6202 L .50245 .61575 L F
0 0 0 r
.50336 .61917 m .50316 .6202 L .50281 .6205 L F
.973 0 0 r
.50243 .61604 m .50179 .61811 L .50316 .6202 L F
.50225 .61642 m .50179 .61811 L .50243 .61604 L F
.50199 .61685 m .50179 .61811 L .5024 .61587 L F
.898 0 0 r
.50108 .61788 m .50023 .62061 L .50179 .61811 L F
.892 0 0 r
.50259 .61434 m .50255 .61553 L .50343 .61688 L F
.50259 .6142 m .50343 .61688 L .50317 .61581 L F
.5019 .61228 m .50259 .61434 L .50259 .6142 L F
.50259 .61434 m .50343 .61688 L .50259 .6142 L F
.694 .595 .741 r
.50472 .61731 m .50268 .61351 L .50551 .61266 L F
.50472 .61731 m .50551 .61266 L .50568 .61298 L F
.50472 .61731 m .50577 .61258 L .50655 .61581 L F
.686 0 0 r
.50656 .61445 m .50657 .61463 L .50602 .61361 L F
.891 0 0 r
.5062 .61163 m .50656 .61445 L .50602 .61361 L F
.5062 .61163 m .50602 .61361 L .50577 .61258 L F
.5062 .61163 m .50577 .61258 L .50579 .61192 L F
.973 0 0 r
.50657 .60926 m .5062 .61163 L .50582 .61105 L F
.898 0 0 r
.51173 .60703 m .50753 .60837 L .50999 .60646 L F
.50956 .60772 m .50703 .60876 L .50753 .60837 L F
.51033 .60747 m .50958 .60777 L .50956 .60772 L F
.50958 .60777 m .50703 .60876 L .50956 .60772 L F
.238 0 0 r
.51014 .60727 m .5106 .6097 L .50992 .60861 L F
.51046 .60737 m .5106 .6097 L .51014 .60727 L F
.51014 .60727 m .50992 .60861 L .50928 .60701 L F
.898 0 0 r
.50958 .60777 m .5102 .6098 L .50703 .60876 L F
.429 .025 .17 r
.50584 .61041 m .5026 .61411 L .50582 .61108 L F
.5058 .61149 m .50424 .61304 L .50577 .61258 L F
.554 0 0 r
.50606 .60717 m .50896 .60708 L .50585 .60773 L F
.50614 .60716 m .50896 .60708 L .50606 .60717 L F
.5088 .60692 m .50896 .60708 L .50607 .60716 L F
.429 .025 .17 r
.50269 .61351 m .50328 .61333 L .50888 .60693 L F
.50871 .60692 m .50888 .60693 L .51326 .60193 L F
.50269 .61351 m .50888 .60693 L .50871 .60692 L F
.50643 .60682 m .50622 .60715 L p .50922 .60588 L F P
0 g
s
.429 .025 .17 r
.50622 .60715 m .50809 .60699 L .50922 .60588 L F
.50643 .60682 m .50922 .60588 L .51326 .60193 L F
.50324 .61171 m .50703 .60876 L .50871 .60692 L F
.50822 .60686 m .50871 .60692 L .51326 .60193 L F
.50324 .61171 m .50871 .60692 L .50822 .60686 L F
.898 0 0 r
.50999 .60646 m .50927 .60693 L .5085 .60597 L F
.429 .025 .17 r
.50928 .60701 m .50993 .60721 L .51431 .60308 L F
.891 0 0 r
.5062 .61163 m .50579 .61192 L .50582 .61105 L F
.429 .025 .17 r
.5026 .61411 m .50258 .61468 L .51009 .60725 L F
.50993 .60721 m .51009 .60725 L .51431 .60308 L F
.5026 .61411 m .51009 .60725 L .50993 .60721 L F
.238 0 0 r
.51046 .60737 m .51255 .60804 L .5106 .6097 L F
.429 .025 .17 r
.51431 .60308 m .51153 .60583 L .51459 .6086 L F
.51153 .60583 m .51076 .60659 L .51224 .60737 L F
.51153 .60583 m .51224 .60737 L .51459 .6086 L F
.679 0 0 r
.51253 .60801 m .51393 .61071 L .51255 .60804 L F
.429 .025 .17 r
.51076 .60659 m .51248 .60797 L .51252 .60798 L F
.51224 .60737 m .51252 .60798 L .51459 .6086 L F
.51076 .60659 m .51252 .60798 L .51224 .60737 L F
0 0 0 r
.51212 .60754 m .51251 .60799 L .51219 .60768 L F
.429 .025 .17 r
.51326 .60193 m .50972 .60598 L .51431 .60308 L F
.50972 .60598 m .51066 .60566 L .51431 .60308 L F
.856 0 0 r
.51235 .60509 m .50999 .60646 L .5085 .60597 L F
.34 0 0 r
.50821 .60561 m .50889 .60693 L .5082 .60585 L F
.50819 .60558 m .5082 .60585 L .5074 .6046 L F
.50821 .60561 m .5082 .60585 L .50819 .60558 L F
.5079 .605 m .5091 .60696 L .50889 .60693 L F
.50893 .60667 m .5091 .60696 L .5079 .605 L F
.5074 .6046 m .50889 .60693 L .50687 .60506 L F
.856 0 0 r
.51262 .60422 m .50831 .60566 L .50987 .60331 L F
.50831 .60566 m .50793 .60578 L .50819 .60546 L F
.50831 .60566 m .50819 .60546 L .50987 .60331 L F
.34 0 0 r
.50761 .60442 m .50893 .60667 L .5079 .605 L F
.894 0 0 r
.50987 .60331 m .50844 .60514 L .50813 .60369 L F
.50844 .60514 m .50819 .60546 L .50816 .60471 L F
.50844 .60514 m .50816 .60471 L .50813 .60369 L F
.014 0 0 r
.50717 .60373 m .50781 .60416 L .50761 .60442 L F
.50781 .60416 m .50816 .60471 L .50761 .60442 L F
.856 0 0 r
.51235 .60509 m .5085 .60597 L .50835 .60572 L F
.51262 .60422 m .51235 .60509 L .50835 .60572 L F
.51262 .60422 m .50835 .60572 L .50831 .60566 L F
.34 0 0 r
.50818 .60539 m .51037 .60587 L .50911 .60695 L F
.50761 .60442 m .50816 .60471 L .50818 .60539 L F
.50816 .60471 m .51037 .60587 L .50818 .60539 L F
.50761 .60442 m .50911 .60695 L .50893 .60667 L F
.50761 .60442 m .50821 .60561 L .5074 .6046 L F
.474 0 0 r
.50523 .6054 m .50761 .60442 L .50687 .60506 L F
.50523 .6054 m .50717 .60373 L .50761 .60442 L F
.894 0 0 r
.50819 .60546 m .50793 .60578 L .50813 .60369 L F
.014 0 0 r
.50781 .60416 m .50954 .60455 L .51037 .60587 L F
.50717 .60373 m .50764 .60389 L .50781 .60416 L F
.894 0 0 r
.50813 .60369 m .5081 .60403 L .50758 .6038 L F
.5081 .60403 m .50805 .60453 L .50764 .60389 L F
.5081 .60403 m .50764 .60389 L .50758 .6038 L F
.246 0 0 r
.50571 .60325 m .50715 .60374 L .50717 .60373 L F
.014 0 0 r
.50764 .60389 m .50954 .60455 L .50781 .60416 L F
.246 0 0 r
.50715 .60374 m .50954 .60455 L .50764 .60389 L F
.50715 .60374 m .50764 .60389 L .50717 .60373 L F
.894 0 0 r
.50745 .60383 m .50793 .60578 L .50678 .60397 L F
.5076 .60388 m .50793 .60578 L .50745 .60383 L F
.50805 .60453 m .50793 .60578 L .50758 .6038 L F
0 0 0 r
.51212 .60754 m .51219 .60768 L .51037 .60587 L F
.50954 .60455 m .51212 .60754 L .51037 .60587 L F
.51251 .60799 m .51248 .60797 L .51037 .60587 L F
.429 .025 .17 r
.51076 .60659 m .51009 .60725 L .51248 .60797 L F
.238 0 0 r
.51037 .60587 m .51248 .60797 L .51046 .60737 L F
.51037 .60587 m .51014 .60727 L .50922 .60686 L F
.898 0 0 r
.50753 .60837 m .50667 .60865 L .50999 .60646 L F
.238 0 0 r
.51037 .60587 m .51046 .60737 L .51014 .60727 L F
.34 0 0 r
.50889 .60693 m .5088 .60692 L .50687 .60506 L F
.554 0 0 r
.50687 .60506 m .5088 .60692 L .50607 .60716 L F
.965 0 0 r
.50793 .60578 m .50531 .60653 L .50678 .60397 L F
0 0 0 r
.50954 .60455 m .51135 .60618 L .51255 .60804 L F
.694 .595 .741 r
.50997 .60473 m .51307 .60578 L .51291 .60783 L F
0 0 0 r
.51135 .60618 m .51141 .60623 L .51142 .60626 L F
.51135 .60618 m .51142 .60626 L .51255 .60804 L F
.663 0 0 r
.52213 .61556 m .52263 .61637 L .52213 .6162 L F
0 0 0 r
.52213 .61581 m .52176 .61662 L .52085 .61737 L F
.545 0 0 r
.52679 .61523 m .52213 .61556 L .52225 .61503 L F
.669 0 0 r
.52319 .61452 m .52351 .61509 L .52225 .61503 L F
0 0 0 r
.5237 .61388 m .52213 .61609 L .52213 .61581 L F
.52207 .61617 m .52176 .61662 L .52198 .61613 L F
.669 0 0 r
.52319 .61452 m .52225 .61503 L .52234 .61482 L F
.52714 .61312 m .52319 .61452 L .52229 .61292 L F
.52229 .61291 m .52229 .61292 L .52228 .61291 L F
.52714 .61312 m .52229 .61292 L .52229 .61291 L F
.718 0 0 r
.52728 .6104 m .52714 .61312 L .52228 .61291 L F
.52728 .6104 m .52228 .61291 L .52231 .61244 L F
0 0 0 r
.52235 .61445 m .52196 .6151 L .52229 .61292 L F
.456 0 0 r
.52228 .61297 m .52196 .6151 L .52231 .61237 L F
.52225 .61285 m .52196 .6151 L .52207 .61253 L F
.669 0 0 r
.52229 .61292 m .52179 .61501 L .52228 .61291 L F
.52319 .61452 m .52236 .61481 L .52229 .61292 L F
0 0 0 r
.52235 .61445 m .52236 .61477 L .52196 .6151 L F
.669 0 0 r
.52236 .61481 m .52179 .61501 L .52229 .61292 L F
.718 0 0 r
.52728 .6104 m .52231 .61244 L .52243 .61019 L F
.737 0 0 r
.52721 .60733 m .52728 .6104 L .52118 .61014 L F
.503 0 0 r
.52118 .61002 m .52124 .61256 L .52107 .61259 L F
.52115 .61004 m .52107 .61259 L .51706 .61342 L F
.52118 .61002 m .52107 .61259 L .52115 .61004 L F
.52117 .60949 m .51706 .61342 L .517 .61036 L F
.737 0 0 r
.52721 .60733 m .52145 .60998 L .52135 .60708 L F
.52145 .60998 m .52118 .6101 L .52121 .60956 L F
.52145 .60998 m .52121 .60956 L .52135 .60708 L F
.52118 .6101 m .52117 .60942 L .52135 .60708 L F
.533 0 0 r
.51996 .60739 m .52116 .60948 L .517 .61036 L F
.52116 .60948 m .52117 .60949 L .517 .61036 L F
.915 0 0 r
.52124 .60711 m .52115 .60939 L .52069 .60728 L F
.533 0 0 r
.52058 .60677 m .52059 .60683 L .51996 .60739 L F
.52059 .60683 m .52116 .60948 L .52051 .60834 L F
.52059 .60683 m .52051 .60834 L .51996 .60739 L F
.551 0 0 r
.51924 .6039 m .52002 .60546 L .51672 .60724 L F
.52035 .60528 m .52062 .60642 L .51672 .60724 L F
.533 0 0 r
.52051 .60645 m .517 .61036 L .51672 .60724 L F
.899 0 0 r
.52195 .604 m .52059 .60683 L .52074 .60438 L F
.533 0 0 r
.52101 .60634 m .52058 .60677 L .52051 .60645 L F
.52058 .60677 m .517 .61036 L .52051 .60645 L F
.551 0 0 r
.51937 .60372 m .51672 .60724 L .51625 .60438 L F
.915 0 0 r
.52059 .60683 m .51682 .60615 L .51722 .60572 L F
.52072 .60687 m .5206 .60685 L .52059 .60683 L F
.5206 .60685 m .51682 .60615 L .52059 .60683 L F
.52135 .60708 m .52077 .60696 L .52072 .60687 L F
.52077 .60696 m .51682 .60615 L .52072 .60687 L F
.551 0 0 r
.51937 .60372 m .52035 .60528 L .52002 .60546 L F
.51937 .60372 m .52002 .60546 L .51924 .6039 L F
.52035 .60528 m .52101 .60634 L .52062 .60642 L F
.899 0 0 r
.52195 .604 m .52135 .60708 L .52072 .60687 L F
.52067 .60666 m .52072 .60687 L .52059 .60683 L F
.52195 .604 m .52072 .60687 L .52067 .60666 L F
.52009 .60463 m .52059 .60683 L .51722 .60572 L F
.52074 .60438 m .52064 .60602 L .52009 .60463 L F
.52064 .60602 m .52059 .60683 L .52009 .60463 L F
.552 0 0 r
.5296 .60069 m .52693 .60421 L .52647 .60134 L F
.728 0 0 r
.52647 .60134 m .52693 .60421 L .52195 .604 L F
.242 0 0 r
.51944 .60366 m .52035 .60528 L .51937 .60372 L F
.429 .025 .17 r
.51932 .60362 m .51973 .60375 L .52033 .60328 L F
.242 0 0 r
.51963 .6035 m .51973 .60375 L .51944 .60366 L F
.51973 .60375 m .52035 .60528 L .51944 .60366 L F
.429 .025 .17 r
.51588 .60478 m .51694 .60593 L .51973 .60375 L F
.51588 .60478 m .51973 .60375 L .51932 .60362 L F
.51113 .59961 m .51313 .60179 L .52033 .60328 L F
.51313 .60179 m .51516 .60401 L .51932 .60362 L F
.51313 .60179 m .51932 .60362 L .52033 .60328 L F
.52561 .59915 m .51113 .59961 L p .51964 .60301 L F P
0 g
s
.429 .025 .17 r
.51964 .60301 m .52033 .60328 L .52147 .60239 L F
.52062 .60237 m .52194 .60203 L .52561 .59915 L F
.69 0 0 r
.52635 .60086 m .52647 .60134 L .52478 .60127 L F
.728 0 0 r
.52647 .60134 m .52195 .604 L .52258 .60202 L F
.52647 .60134 m .52258 .60202 L .52478 .60127 L F
.429 .025 .17 r
.52561 .59915 m .52033 .60328 L .52047 .60323 L F
.856 0 0 r
.52258 .60202 m .52195 .604 L .52017 .60341 L F
.429 .025 .17 r
.52765 .59909 m .52427 .60104 L .53182 .59925 L F
.53222 .59894 m .53182 .59925 L .5329 .599 L F
.53304 .59892 m .53222 .59894 L p .5329 .599 L F P
0 g
s
.429 .025 .17 r
.53222 .59894 m .52765 .59909 L p .53182 .59925 L F P
0 g
s
.447 .07 .229 r
.52156 .58207 m .51113 .59961 L .53304 .59892 L p F P
0 g
s
.447 .07 .229 r
.53489 .59774 m .53309 .59888 L .53531 .59824 L F
.52156 .58207 m .53304 .59892 L .53489 .59774 L F
.54311 .5816 m .52156 .58207 L p .53515 .59806 L F P
0 g
s
.447 .07 .229 r
.53515 .59806 m .53525 .59817 L .53531 .59804 L F
.53515 .59806 m .53531 .59804 L .54311 .5816 L F
.53624 .5978 m .54311 .5816 L p .53525 .59817 L F P
0 g
s
.552 0 0 r
.53969 .598 m .537 .60154 L .53655 .59867 L F
.857 0 0 r
.5419 .59722 m .54199 .59903 L .54058 .59855 L F
.54221 .59691 m .54219 .59707 L .5419 .59722 L F
.54219 .59707 m .54199 .59903 L .5419 .59722 L F
.54278 .59658 m .54199 .59903 L .54221 .59691 L F
.552 0 0 r
.53969 .598 m .54051 .59932 L .537 .60154 L F
.54051 .59932 m .54091 .59996 L .54044 .60015 L F
.54051 .59932 m .54044 .60015 L .537 .60154 L F
.54091 .59996 m .54108 .60068 L .537 .60154 L F
.9 0 0 r
.54199 .59903 m .54139 .60211 L .541 .60198 L F
.534 0 0 r
.54074 .60075 m .53728 .60465 L .537 .60154 L F
.54108 .60068 m .54079 .60099 L .54074 .60075 L F
.54079 .60099 m .53728 .60465 L .54074 .60075 L F
.54107 .60089 m .54082 .60114 L .54108 .60068 L F
.54082 .60114 m .53728 .60465 L .54079 .60099 L F
.54082 .60114 m .54079 .60099 L .54108 .60068 L F
.504 0 0 r
.54154 .60377 m .53736 .60772 L .53728 .60465 L F
.737 0 0 r
.54725 .60236 m .5421 .60474 L .5415 .60212 L F
.5421 .60474 m .54157 .60498 L .54154 .60377 L F
.5421 .60474 m .54154 .60377 L .5415 .60212 L F
.9 0 0 r
.54199 .59903 m .541 .60198 L .54116 .59929 L F
.74 0 0 r
.54697 .59924 m .54725 .60236 L .54139 .60211 L F
.54697 .59924 m .54139 .60211 L .54199 .59903 L F
.534 0 0 r
.54133 .60063 m .54237 .60359 L .54154 .60377 L F
.5403 .60165 m .54154 .60377 L .53728 .60465 L F
.504 0 0 r
.54155 .60427 m .53736 .60772 L .54154 .60377 L F
.737 0 0 r
.54725 .60236 m .54733 .60543 L .54157 .60518 L F
.54725 .60236 m .54157 .60518 L .54157 .60498 L F
.504 0 0 r
.54155 .60427 m .54162 .60684 L .53736 .60772 L F
.457 0 0 r
.54236 .60668 m .53723 .61044 L .53736 .60772 L F
.718 0 0 r
.54733 .60543 m .5427 .60734 L .54236 .60668 L F
.457 0 0 r
.54271 .60661 m .54235 .60686 L .54236 .60668 L F
.54235 .60686 m .53723 .61044 L .54236 .60668 L F
.718 0 0 r
.54243 .60522 m .54236 .60668 L .54157 .60518 L F
.54733 .60543 m .54236 .60668 L .54243 .60522 L F
.457 0 0 r
.54187 .6072 m .54223 .60941 L .53723 .61044 L F
.54235 .60686 m .5423 .60794 L .54187 .6072 L F
.5423 .60794 m .54223 .60941 L .54187 .6072 L F
.376 0 0 r
.54232 .60939 m .53689 .61255 L .53723 .61044 L F
.54228 .60941 m .54123 .61165 L .53689 .61255 L F
.54232 .60939 m .5423 .60943 L .54228 .60941 L F
.5423 .60943 m .54123 .61165 L .54228 .60941 L F
.543 0 0 r
.54291 .61009 m .54211 .61039 L .54218 .61006 L F
.668 0 0 r
.54721 .60815 m .54324 .60956 L .54274 .60871 L F
.54304 .60797 m .54274 .60871 L .54248 .60826 L F
.54304 .60797 m .54248 .60826 L .54246 .60795 L F
.54721 .60815 m .54274 .60871 L .54304 .60797 L F
0 0 0 r
.54252 .60905 m .54232 .60939 L .54248 .60826 L F
.54253 .60921 m .54219 .61003 L .54232 .60939 L F
.718 0 0 r
.54733 .60543 m .54721 .60815 L .5423 .60794 L F
.54232 .6075 m .5423 .60794 L .54134 .6079 L F
.54733 .60543 m .5423 .60794 L .54232 .6075 L F
.457 0 0 r
.54271 .60661 m .54232 .60939 L .54223 .60941 L F
.668 0 0 r
.54246 .60795 m .54248 .60826 L .5423 .60794 L F
.718 0 0 r
.5427 .60734 m .54232 .6075 L .54236 .60668 L F
.457 0 0 r
.54271 .60661 m .54223 .60941 L .54235 .60686 L F
.668 0 0 r
.54274 .60871 m .54189 .61004 L .5423 .60794 L F
.54324 .60956 m .54223 .60992 L .54274 .60871 L F
0 0 0 r
.54219 .61003 m .5423 .60943 L .54232 .60939 L F
.54218 .61006 m .5423 .60943 L .54219 .61003 L F
.668 0 0 r
.54223 .60992 m .54189 .61004 L .54274 .60871 L F
0 0 0 r
.54206 .61064 m .54218 .61006 L .54219 .61003 L F
.54521 .60454 m .54252 .60905 L .54271 .60661 L F
.54252 .60905 m .54248 .60826 L .54271 .60661 L F
.668 0 0 r
.54721 .60815 m .54689 .61026 L .54218 .61006 L F
0 0 0 r
.54218 .61006 m .54211 .61017 L .5423 .60943 L F
.54211 .61017 m .54123 .61165 L .5421 .60985 L F
.54211 .61017 m .5421 .60985 L .5423 .60943 L F
.668 0 0 r
.54721 .60815 m .54218 .61006 L .54223 .60992 L F
0 0 0 r
.5447 .60742 m .54206 .61064 L .54219 .61003 L F
.5447 .60742 m .54219 .61003 L .54253 .60921 L F
.543 0 0 r
.54689 .61026 m .54385 .61109 L .54295 .61013 L F
.54299 .61009 m .54295 .61013 L .54291 .61009 L F
.54689 .61026 m .54295 .61013 L .54299 .61009 L F
.672 .576 .739 r
.53185 .62459 m .5322 .61957 L p .5446 .61249 L F P
0 g
s
0 0 0 r
.54199 .61103 m .54073 .61214 L .54123 .61165 L F
.54073 .61214 m .53994 .61283 L .54123 .61165 L F
.54206 .61064 m .5418 .61096 L .54218 .61006 L F
.5418 .61096 m .54123 .61165 L .54218 .61006 L F
.544 0 0 r
.53689 .61255 m .53294 .61363 L .5325 .61314 L F
.5329 .61277 m .5325 .61314 L .53219 .61281 L F
.53689 .61255 m .5325 .61314 L .5329 .61277 L F
.694 .595 .741 r
.53261 .6136 m .53205 .62174 L p .52637 .61851 L F P
0 g
s
0 0 0 r
.532 .61359 m .52998 .61536 L .53111 .61434 L F
.545 0 0 r
.52679 .61523 m .52263 .61637 L .52242 .61602 L F
.52679 .61523 m .52242 .61602 L .52299 .6155 L F
0 0 0 r
.53238 .61193 m .53219 .61229 L .53221 .61207 L F
.53219 .61229 m .53111 .61434 L .53219 .61212 L F
.53219 .61229 m .53219 .61212 L .53221 .61207 L F
.533 0 0 r
.52101 .60634 m .52117 .60949 L .52116 .60948 L F
.915 0 0 r
.52135 .60708 m .52069 .60728 L .52062 .60693 L F
.533 0 0 r
.52101 .60634 m .52116 .60948 L .52058 .60677 L F
.503 0 0 r
.52118 .61002 m .51706 .61342 L .52117 .60949 L F
.915 0 0 r
.52069 .60728 m .52111 .61013 L .51644 .6086 L F
.52115 .60939 m .52111 .61013 L .52069 .60728 L F
.533 0 0 r
.52116 .60948 m .52117 .60949 L .52117 .60949 L F
.915 0 0 r
.52135 .60708 m .52117 .60942 L .52124 .60711 L F
.52117 .60942 m .52111 .61013 L .52124 .60711 L F
.533 0 0 r
.52101 .60634 m .52205 .60931 L .52117 .60949 L F
.503 0 0 r
.52205 .60931 m .52118 .61002 L .52117 .60949 L F
.737 0 0 r
.52118 .6101 m .52111 .61013 L .52117 .60942 L F
.52118 .6101 m .52118 .61014 L .52111 .61013 L F
.52721 .60733 m .52118 .61014 L .52118 .6101 L F
.718 0 0 r
.52243 .61019 m .52187 .61147 L .52118 .61014 L F
.503 0 0 r
.52163 .611 m .52231 .61233 L .52124 .61256 L F
.456 0 0 r
.52231 .61233 m .52206 .61251 L .52199 .6124 L F
.718 0 0 r
.52231 .61244 m .52127 .61287 L .52243 .61019 L F
.503 0 0 r
.52205 .60931 m .52237 .61232 L .52231 .61233 L F
.52205 .60931 m .52231 .61233 L .52163 .611 L F
.718 0 0 r
.52118 .61014 m .52127 .61287 L .52111 .61013 L F
.503 0 0 r
.52205 .60931 m .52124 .61256 L .52118 .61002 L F
.718 0 0 r
.52187 .61147 m .52127 .61287 L .52118 .61014 L F
0 0 0 r
.52482 .61027 m .5244 .61255 L .52236 .61477 L F
.74 0 0 r
.52693 .60421 m .52721 .60733 L .52135 .60708 L F
.52693 .60421 m .52135 .60708 L .52195 .604 L F
.132 0 0 r
.52295 .6047 m .52205 .60931 L .52101 .60634 L F
.899 0 0 r
.52195 .604 m .51766 .60537 L .52017 .60341 L F
.132 0 0 r
.52297 .60471 m .52437 .60735 L .52205 .60931 L F
.429 .025 .17 r
.52295 .6047 m .52301 .60472 L .52129 .60376 L F
.52301 .60472 m .52434 .60511 L .52289 .60447 L F
.52301 .60472 m .52289 .60447 L .52129 .60376 L F
.132 0 0 r
.52298 .60467 m .52302 .60474 L .52297 .60471 L F
.429 .025 .17 r
.52255 .60375 m .52434 .60511 L .52613 .60371 L F
.52129 .60376 m .52289 .60447 L .52255 .60375 L F
.52289 .60447 m .52434 .60511 L .52255 .60375 L F
.52129 .60376 m .52613 .60371 L .52614 .60314 L F
.52129 .60376 m .527 .60303 L .52702 .60297 L F
.52025 .6039 m .52295 .6047 L .52129 .60376 L F
.555 0 0 r
.52667 .60083 m .5296 .60069 L .52647 .60134 L F
.52949 .60058 m .5296 .60069 L .52667 .60083 L F
.429 .025 .17 r
.52025 .6039 m .52709 .60296 L .52922 .6006 L F
.52854 .60066 m .52922 .6006 L .52951 .60029 L F
.52025 .6039 m .52922 .6006 L .52854 .60066 L F
.552 0 0 r
.5296 .60069 m .53066 .60239 L .53026 .60258 L F
.5296 .60069 m .53026 .60258 L .52943 .60091 L F
.429 .025 .17 r
.52951 .60029 m .52932 .60049 L .53149 .59951 L F
.245 0 0 r
.5297 .6006 m .53055 .60209 L .5296 .60069 L F
.899 0 0 r
.53044 .60183 m .53085 .60421 L .52709 .60296 L F
.531 .60165 m .53092 .60303 L .53044 .60183 L F
.53092 .60303 m .53085 .60421 L .53044 .60183 L F
.245 0 0 r
.53055 .60209 m .53124 .60331 L .53066 .60239 L F
.53055 .60209 m .53066 .60239 L .5296 .60069 L F
.899 0 0 r
.53202 .60132 m .53044 .60183 L .53003 .60066 L F
.53044 .60183 m .52999 .60069 L .53003 .60066 L F
.245 0 0 r
.53113 .60102 m .53124 .60331 L .53055 .60209 L F
.52999 .60069 m .53055 .60209 L .5297 .6006 L F
.899 0 0 r
.531 .60165 m .52709 .60296 L .52722 .60286 L F
.245 0 0 r
.53113 .60102 m .53055 .60209 L .52999 .60069 L F
.429 .025 .17 r
.52932 .60049 m .52709 .60296 L .52999 .60069 L F
.52427 .60104 m .52792 .60072 L .53328 .59891 L F
.52765 .59909 m .52561 .59915 L p .52047 .60323 L F P
0 g
s
.555 0 0 r
.52667 .60083 m .52647 .60134 L .52635 .60086 L F
.429 .025 .17 r
.52033 .60328 m .52025 .6039 L .52913 .60043 L F
.52893 .60038 m .52913 .60043 L .53149 .59951 L F
.52033 .60328 m .52913 .60043 L .52893 .60038 L F
.52932 .60049 m .5297 .6006 L .53149 .59951 L F
.5297 .6006 m .52999 .60069 L .53005 .60064 L F
.5297 .6006 m .53005 .60064 L .53149 .59951 L F
.345 0 0 r
.52828 .59801 m .52908 .59964 L .52752 .59866 L F
.52908 .59964 m .52909 .60015 L .52752 .59866 L F
.52955 .60059 m .52949 .60058 L .52752 .59866 L F
.555 0 0 r
.52752 .59866 m .52909 .60019 L .52667 .60083 L F
.52909 .60019 m .52949 .60058 L .52899 .60062 L F
.52909 .60019 m .52899 .60062 L .52667 .60083 L F
.893 0 0 r
.53019 .59759 m .52927 .59877 L .52906 .59783 L F
.52927 .59877 m .52907 .59902 L .52906 .59842 L F
.52927 .59877 m .52906 .59842 L .52906 .59783 L F
.026 0 0 r
.52786 .59731 m .52876 .59792 L .52828 .59801 L F
.52876 .59792 m .52906 .59842 L .52828 .59801 L F
.857 0 0 r
.53292 .59851 m .53274 .59909 L .52954 .59979 L F
.52946 .59966 m .52954 .59979 L .52826 .60006 L F
.53292 .59851 m .52954 .59979 L .52946 .59966 L F
.345 0 0 r
.52908 .59964 m .52943 .59961 L .5296 .60069 L F
.52943 .59961 m .52992 .60042 L .5296 .60069 L F
.52908 .59964 m .52955 .60059 L .52909 .60015 L F
.245 0 0 r
.53113 .60102 m .53323 .60163 L .53124 .60331 L F
.916 0 0 r
.53085 .60421 m .52654 .60592 L .52697 .60309 L F
.53085 .60421 m .52697 .60309 L .52709 .60296 L F
0 0 0 r
.53233 .61215 m .53111 .61434 L .53238 .61193 L F
.544 0 0 r
.53294 .61363 m .5327 .61361 L .53219 .61281 L F
.53689 .61255 m .53219 .61281 L .53229 .61235 L F
.669 0 0 r
.53723 .61044 m .53245 .6104 L .53244 .61024 L F
0 0 0 r
.53252 .61181 m .53233 .61215 L .53238 .61193 L F
.53251 .61157 m .53223 .61204 L .53245 .61043 L F
.456 0 0 r
.53229 .61153 m .53221 .61207 L .5324 .60944 L F
0 0 0 r
.53223 .61204 m .53221 .61207 L .53229 .61153 L F
.669 0 0 r
.53245 .6104 m .53189 .61234 L .53236 .61023 L F
.53328 .61184 m .53253 .61211 L .53245 .6104 L F
0 0 0 r
.53223 .61204 m .53229 .61153 L .53245 .6104 L F
.53223 .61204 m .53245 .6104 L .53245 .61043 L F
.718 0 0 r
.53736 .60772 m .53236 .61023 L .53238 .60977 L F
0 0 0 r
.53509 .60723 m .53465 .60963 L .53221 .61207 L F
.53181 .61348 m .53111 .61434 L .53252 .61181 L F
.669 0 0 r
.53723 .61044 m .53689 .61255 L .53189 .61234 L F
.544 0 0 r
.53689 .61255 m .53639 .61384 L .5335 .61371 L F
.672 .576 .739 r
.53252 .61494 m .53304 .61365 L .53374 .61374 L F
.544 0 0 r
.53689 .61255 m .5335 .61371 L .53292 .61364 L F
0 0 0 r
.53465 .60963 m .53441 .61024 L .53221 .61207 L F
.5319 .61337 m .53181 .61348 L .53186 .61336 L F
.53435 .61029 m .5319 .61337 L .53252 .61181 L F
.5319 .61337 m .53186 .61336 L .53252 .61181 L F
.5339 .61092 m .53181 .61348 L .53435 .61029 L F
.456 0 0 r
.5324 .60933 m .52714 .61312 L .52728 .6104 L F
.5324 .60944 m .52714 .61312 L .5324 .60933 L F
.672 .576 .739 r
.53304 .61365 m .53268 .61265 L .53441 .61024 L F
.53252 .61494 m .53261 .6136 L p .53304 .61365 L F P
0 g
s
.544 0 0 r
.53294 .61363 m .53292 .61364 L .5327 .61361 L F
.53292 .61364 m .53271 .61361 L .5327 .61361 L F
.672 .576 .739 r
.53261 .6136 m .53268 .61265 L p .53304 .61365 L F P
0 g
s
.544 0 0 r
.53292 .61364 m .53275 .61368 L .53271 .61361 L F
.694 .595 .741 r
.53261 .61355 m .53261 .6136 L p .53218 .61335 L F P
0 g
s
.694 .595 .741 r
.5322 .61332 m .53261 .61355 L .53218 .61335 L F
.53208 .61348 m .53218 .61335 L .53261 .6136 L F
.66 0 0 r
.5322 .61343 m .53275 .61368 L .5322 .6135 L F
.53219 .61281 m .53244 .61319 L .5322 .61343 L F
.53244 .61319 m .53275 .61368 L .5322 .61343 L F
.694 .595 .741 r
.53177 .6138 m .53261 .6136 L .52637 .61851 L F
0 0 0 r
.5339 .61092 m .53198 .61361 L .53111 .61434 L F
.53268 .61265 m .53198 .61361 L .5339 .61092 L F
.545 0 0 r
.52299 .6155 m .52242 .61602 L .52213 .61556 L F
.669 0 0 r
.52714 .61312 m .52351 .61509 L .52319 .61452 L F
.694 .595 .741 r
.52439 .6129 m .52434 .61552 L .52213 .61609 L F
.132 0 0 r
.52297 .60471 m .52205 .60931 L .52295 .6047 L F
.008 0 0 r
.52437 .60735 m .52237 .61232 L .52205 .60931 L F
.52437 .60735 m .52482 .61027 L .52237 .61232 L F
.694 .595 .741 r
.52862 .61131 m .5322 .61332 L .53218 .61335 L F
.881 0 0 r
.52384 .60649 m .52482 .61027 L .52437 .60735 L F
.52383 .60692 m .52482 .61027 L .52384 .60649 L F
.694 .595 .741 r
.52215 .6076 m .52424 .60879 L .52424 .6088 L F
.52215 .6076 m .52383 .60709 L .52419 .60858 L F
.881 0 0 r
.5241 .60822 m .52482 .61027 L .52383 .60692 L F
.842 0 0 r
.53136 .61019 m .52831 .61104 L .52692 .60873 L F
.52831 .61104 m .52793 .61072 L .52692 .60873 L F
0 0 0 r
.53222 .61329 m .53198 .61361 L .53268 .61265 L F
.669 0 0 r
.53253 .61211 m .53189 .61234 L .53245 .6104 L F
.66 0 0 r
.53189 .61234 m .53219 .61281 L .53128 .6128 L F
.53189 .61234 m .53128 .6128 L .53089 .61257 L F
.694 .595 .741 r
.52852 .61123 m .5322 .61332 L .52862 .61131 L F
.53268 .61265 m .53261 .61355 L p .5322 .61332 L F P
0 g
s
0 0 0 r
.52482 .61027 m .52236 .61477 L .52235 .61445 L F
.52482 .61027 m .52235 .61445 L .52237 .61232 L F
.969 0 0 r
.52446 .60969 m .5244 .61255 L .52482 .61027 L F
0 0 0 r
.53222 .61329 m .532 .61359 L .53198 .61361 L F
.5244 .61255 m .5241 .61331 L .52236 .61477 L F
.52235 .61445 m .52229 .61292 L .52237 .61232 L F
.679 0 0 r
.51308 .60921 m .51393 .61071 L .51253 .60801 L F
.456 0 0 r
.52231 .61237 m .52225 .61285 L .52207 .61253 L F
.52237 .61232 m .52228 .61297 L .52231 .61237 L F
.718 0 0 r
.52231 .61244 m .52228 .61291 L .52127 .61287 L F
.456 0 0 r
.52237 .61232 m .52231 .61237 L .52231 .61233 L F
.904 0 0 r
.52111 .61013 m .51681 .61141 L .51644 .6086 L F
.52111 .61013 m .52127 .61287 L .51681 .61141 L F
.843 0 0 r
.52127 .61287 m .51806 .61376 L .51681 .61141 L F
.51806 .61376 m .51794 .61366 L .51681 .61141 L F
.885 0 0 r
.51644 .6086 m .51681 .61141 L .51629 .61058 L F
.51644 .6086 m .51629 .61058 L .51602 .60946 L F
.429 .025 .17 r
.5134 .60825 m .51602 .60946 L .51603 .60903 L F
.885 0 0 r
.51604 .60889 m .51602 .60946 L .51591 .60899 L F
.51644 .6086 m .51602 .60946 L .51604 .60889 L F
.679 0 0 r
.51308 .60921 m .51336 .60982 L .51393 .61071 L F
.694 .595 .741 r
.51446 .61173 m .51705 .612 L .51798 .61374 L F
0 0 0 r
.5241 .61331 m .52168 .61636 L .52236 .61477 L F
.5237 .61388 m .52168 .61636 L .5241 .61331 L F
.694 .595 .741 r
.51851 .61473 m .52213 .61609 L .52152 .61695 L F
.51446 .61173 m .51798 .61374 L .51851 .61473 L F
.51798 .61374 m .52213 .61609 L .51851 .61473 L F
.677 0 0 r
.51683 .61159 m .518 .61378 L .51687 .61199 L F
.51681 .61141 m .51794 .61366 L .51683 .61159 L F
.51794 .61366 m .518 .61378 L .51683 .61159 L F
0 0 0 r
.52213 .61609 m .52207 .61617 L .52213 .61581 L F
.52207 .61617 m .52198 .61613 L .52213 .61581 L F
.663 0 0 r
.52179 .61501 m .52213 .61556 L .52111 .61552 L F
.52179 .61501 m .52111 .61552 L .52069 .61528 L F
.694 .595 .741 r
.52207 .61617 m .53205 .62174 L .52152 .61695 L F
.52213 .61609 m .52256 .61634 L .52207 .61617 L F
.52256 .61634 m .53205 .62174 L .52207 .61617 L F
.252 0 0 r
.52256 .61634 m .52243 .61633 L .52213 .6162 L F
.52263 .61637 m .52263 .61636 L .52256 .61634 L F
.52263 .61636 m .52243 .61633 L .52256 .61634 L F
0 0 0 r
.52429 .61316 m .52283 .61572 L .52176 .61662 L F
.52429 .61316 m .52176 .61662 L .5237 .61388 L F
.663 0 0 r
.52213 .61556 m .52213 .6162 L .51988 .61547 L F
.545 0 0 r
.52225 .61503 m .52213 .61556 L .52179 .61501 L F
0 0 0 r
.52236 .61477 m .52227 .61493 L .52229 .61483 L F
.669 0 0 r
.52234 .61482 m .52225 .61503 L .52179 .61501 L F
.52228 .61291 m .52179 .61501 L .52127 .61287 L F
.843 0 0 r
.52127 .61287 m .52179 .61501 L .51813 .61382 L F
.51806 .61376 m .51813 .61382 L .518 .61378 L F
.52127 .61287 m .51813 .61382 L .51806 .61376 L F
.663 0 0 r
.52179 .61501 m .51988 .61547 L .518 .61378 L F
.694 .595 .741 r
.51813 .61382 m .52432 .61275 L .52213 .61609 L F
.51798 .61374 m .51802 .61373 L .51813 .61382 L F
.51802 .61373 m .52432 .61275 L .51813 .61382 L F
.51705 .612 m .52432 .61275 L .51798 .61374 L F
.51705 .612 m .51615 .61001 L .53261 .6136 L F
.51663 .61196 m .51629 .61058 L .51705 .612 L F
.677 0 0 r
.51681 .61141 m .51683 .61159 L .51681 .61155 L F
.694 .595 .741 r
.51629 .61058 m .51615 .61001 L .51705 .612 L F
.677 0 0 r
.51681 .61155 m .51687 .61199 L .5168 .61185 L F
.51683 .61159 m .51687 .61199 L .51681 .61155 L F
.429 .025 .17 r
.5134 .60825 m .51335 .61028 L .51574 .60955 L F
.694 .595 .741 r
.51585 .60975 m .52215 .6076 L .52424 .6088 L F
.51585 .60975 m .52424 .6088 L .52443 .60959 L F
.881 0 0 r
.5241 .60822 m .52446 .60969 L .52482 .61027 L F
0 0 0 r
.53457 .61011 m .53311 .61268 L .5322 .61343 L F
.5322 .61333 m .5322 .61343 L .532 .61359 L F
.53457 .61011 m .5322 .61343 L .5322 .61333 L F
.53457 .61011 m .532 .61359 L .53222 .61329 L F
.694 .595 .741 r
.52467 .61186 m .52557 .60957 L .52862 .61131 L F
.53065 .61305 m .52862 .61131 L .53218 .61335 L F
.52467 .61186 m .52862 .61131 L .53065 .61305 L F
.842 0 0 r
.53136 .61019 m .53189 .61234 L .52852 .61123 L F
.669 0 0 r
.52692 .60873 m .52793 .61072 L .52695 .60888 L F
.842 0 0 r
.53136 .61019 m .52852 .61123 L .52831 .61104 L F
.66 0 0 r
.53219 .61281 m .5322 .61332 L .53128 .6128 L F
.544 0 0 r
.53229 .61235 m .53219 .61281 L .53189 .61234 L F
.694 .595 .741 r
.52841 .61119 m .52852 .61123 L .52862 .61131 L F
.66 0 0 r
.53189 .61234 m .53001 .61278 L .52812 .61109 L F
.694 .595 .741 r
.52215 .6076 m .53268 .61265 L .5322 .61332 L F
0 0 0 r
.53245 .61043 m .53245 .6104 L .53261 .60929 L F
.53509 .60723 m .53251 .61157 L .53261 .60929 L F
.53251 .61157 m .53245 .61043 L .53261 .60929 L F
.669 0 0 r
.53244 .61024 m .53245 .6104 L .53236 .61023 L F
.718 0 0 r
.53238 .60977 m .53236 .61023 L .53136 .61019 L F
.53256 .60928 m .53253 .60957 L .5324 .60933 L F
.456 0 0 r
.53261 .60929 m .53229 .61153 L .5324 .60944 L F
.53261 .60929 m .5324 .60944 L .5324 .60933 L F
.718 0 0 r
.53144 .60747 m .53136 .61019 L .53119 .60746 L F
.503 0 0 r
.53228 .60627 m .53261 .60929 L .53125 .60957 L F
.718 0 0 r
.53258 .60968 m .53136 .61019 L .53144 .60747 L F
.916 0 0 r
.53129 .60623 m .53119 .60746 L .53128 .60619 L F
.53129 .60623 m .53128 .60619 L .5314 .60441 L F
.5314 .60441 m .53128 .60619 L .53092 .60456 L F
.533 0 0 r
.53124 .60331 m .53141 .60645 L .53133 .60631 L F
.916 0 0 r
.53111 .6043 m .53089 .60438 L .53085 .60421 L F
.53142 .6044 m .5312 .60447 L .53111 .6043 L F
.5312 .60447 m .52654 .60592 L .53111 .6043 L F
.533 0 0 r
.53124 .60331 m .53134 .60647 L .53076 .60379 L F
.916 0 0 r
.53092 .60456 m .53119 .60746 L .52654 .60592 L F
.53128 .60619 m .53119 .60746 L .53092 .60456 L F
.503 0 0 r
.53141 .60645 m .53133 .60653 L .53134 .60647 L F
.53228 .60627 m .53143 .60698 L .53141 .60645 L F
.737 0 0 r
.53143 .60735 m .53119 .60746 L .53138 .60499 L F
.857 0 0 r
.53274 .59909 m .53202 .60132 L .53003 .60066 L F
.429 .025 .17 r
.53149 .59951 m .53124 .60052 L .53328 .59891 L F
.137 0 0 r
.53323 .60163 m .53228 .60627 L .53124 .60331 L F
.53323 .60164 m .53228 .60627 L .53323 .60163 L F
.905 0 0 r
.53119 .60746 m .52692 .60873 L .52654 .60592 L F
.53119 .60746 m .53136 .61019 L .52692 .60873 L F
.014 0 0 r
.53463 .6043 m .53261 .60929 L .53228 .60627 L F
.137 0 0 r
.53323 .60164 m .53463 .6043 L .53228 .60627 L F
.728 0 0 r
.53655 .59867 m .537 .60154 L .53202 .60132 L F
.429 .025 .17 r
.53422 .60219 m .53581 .59883 L p .5329 .60094 L F P
0 g
s
.429 .025 .17 r
.5325 .60123 m .53324 .60164 L .5329 .60094 L F
.53324 .60164 m .53422 .60219 L .5329 .60094 L F
.137 0 0 r
.53324 .60163 m .53324 .60164 L .53323 .60164 L F
.429 .025 .17 r
.53581 .59883 m .53328 .59891 L p .5325 .60123 L F P
0 g
s
.137 0 0 r
.53324 .60164 m .53463 .6043 L .53323 .60164 L F
.662 0 0 r
.53382 .60284 m .53463 .6043 L .53324 .60164 L F
.014 0 0 r
.53463 .6043 m .53509 .60723 L .53261 .60929 L F
.694 .595 .741 r
.53326 .60423 m .53268 .61265 L p .52693 .60989 L F P
0 g
s
.694 .595 .741 r
.52419 .60858 m .52626 .60759 L .52693 .60989 L F
.52626 .60759 m .52647 .60799 L .52693 .60989 L F
.88 0 0 r
.52654 .60592 m .52692 .60873 L .52647 .60799 L F
.52654 .60592 m .52647 .60799 L .52609 .60641 L F
.881 0 0 r
.5241 .60822 m .52383 .60692 L .52383 .60709 L F
.67 0 0 r
.52357 .60592 m .52384 .60649 L .52437 .60735 L F
.429 .025 .17 r
.52386 .60549 m .52428 .60696 L .52613 .60371 L F
.52428 .60696 m .52609 .60641 L .52613 .60371 L F
.88 0 0 r
.52611 .60521 m .52592 .60573 L .5256 .60438 L F
.52609 .60625 m .52609 .60641 L .52606 .60628 L F
.52654 .60592 m .52609 .60641 L .52609 .60625 L F
.694 .595 .741 r
.52609 .60641 m .53326 .60423 L .52636 .60754 L F
.669 0 0 r
.52692 .60873 m .52695 .60888 L .52647 .60799 L F
.694 .595 .741 r
.52636 .60754 m .53326 .60423 L .52693 .60989 L F
.899 0 0 r
.53044 .60183 m .52722 .60286 L .52999 .60069 L F
.968 0 0 r
.52697 .60309 m .52654 .60592 L .52611 .60521 L F
.916 0 0 r
.53089 .60438 m .52654 .60592 L .53085 .60421 L F
.429 .025 .17 r
.52613 .60371 m .52649 .60823 L .53149 .59951 L F
.694 .595 .741 r
.52424 .6088 m .52806 .61097 L .52808 .611 L F
.52424 .60879 m .52852 .61123 L .52424 .6088 L F
.52449 .61276 m .53204 .61354 L .52434 .61552 L F
.53204 .61354 m .53188 .61377 L .52213 .61609 L F
.52467 .61186 m .52681 .61229 L .52682 .61233 L F
.52681 .61229 m .53218 .61335 L .52682 .61233 L F
.52682 .61233 m .53218 .61335 L .53208 .61348 L F
.22 0 0 r
.53111 .61434 m .52627 .61652 L .52679 .61523 L F
.545 0 0 r
.52679 .61523 m .52627 .61652 L .52263 .61637 L F
.22 0 0 r
.53111 .61434 m .52998 .61536 L .52627 .61652 L F
.694 .595 .741 r
.52213 .61609 m .53177 .6138 L .52998 .61536 L F
.52442 .6174 m .52753 .61626 L .52637 .61851 L F
.52753 .61626 m .52947 .61581 L .52637 .61851 L F
0 0 0 r
.52942 .61587 m .52564 .61686 L .52616 .61658 L F
.52753 .61626 m .52616 .61658 L .52627 .61652 L F
.52942 .61587 m .52616 .61658 L .52753 .61626 L F
.694 .595 .741 r
.52753 .61626 m .52998 .61536 L .52947 .61581 L F
.22 0 0 r
.52998 .61536 m .52753 .61626 L .52627 .61652 L F
.221 0 0 r
.52627 .61652 m .52585 .61656 L .52263 .61637 L F
.694 .595 .741 r
.52261 .61637 m .52266 .61637 L .52442 .6174 L F
.52266 .61637 m .52659 .61661 L .52503 .61718 L F
.52266 .61637 m .52503 .61718 L .52442 .6174 L F
.252 0 0 r
.52263 .61636 m .52372 .61678 L .52227 .61631 L F
.52263 .61637 m .52266 .61637 L .52263 .61636 L F
.52266 .61637 m .52372 .61678 L .52263 .61636 L F
.221 0 0 r
.52585 .61656 m .52372 .61678 L .52266 .61637 L F
.52585 .61656 m .52266 .61637 L .52263 .61637 L F
.694 .595 .741 r
.52213 .61609 m .52998 .61536 L .52659 .61661 L F
.52213 .61609 m .52659 .61661 L .52261 .61637 L F
.22 0 0 r
.52998 .61536 m .52942 .61587 L .52753 .61626 L F
0 0 0 r
.52942 .61587 m .52729 .61652 L .52564 .61686 L F
.53195 .61368 m .53087 .61467 L .52942 .61587 L F
.53204 .61357 m .52942 .61587 L .52998 .61536 L F
.515 0 0 r
.53087 .61467 m .52729 .61652 L .52942 .61587 L F
.221 0 0 r
.52627 .61652 m .52564 .61686 L .52372 .61678 L F
.468 0 0 r
.52729 .61652 m .52372 .61678 L .52564 .61686 L F
.52729 .61652 m .52227 .61631 L .52372 .61678 L F
.694 .595 .741 r
.52432 .61275 m .5241 .61331 L .52213 .61609 L F
.252 0 0 r
.52243 .61633 m .52227 .61631 L .52213 .6162 L F
.694 .595 .741 r
.51267 .61155 m .5135 .61092 L .51368 .61165 L F
.51317 .61042 m .51314 .61034 L .51335 .61028 L F
.50655 .61581 m .51314 .61034 L .51317 .61042 L F
.50655 .61581 m .50577 .61258 L .51314 .61034 L F
.238 0 0 r
.51248 .60797 m .51255 .60804 L .51046 .60737 L F
0 0 0 r
.51251 .60799 m .51255 .60804 L .51248 .60797 L F
.429 .025 .17 r
.51009 .60725 m .5119 .61071 L .5134 .60825 L F
.5119 .61071 m .51335 .61028 L .5134 .60825 L F
.679 0 0 r
.51156 .60651 m .51316 .6095 L .51336 .60982 L F
.856 0 0 r
.50835 .60572 m .5085 .60597 L .50793 .60578 L F
.50831 .60566 m .50835 .60572 L .50793 .60578 L F
.34 0 0 r
.50893 .60667 m .50911 .60695 L .5091 .60696 L F
.50889 .60693 m .5091 .60696 L .50896 .60708 L F
.429 .025 .17 r
.50622 .60715 m .50324 .61171 L p .50809 .60699 L F P
0 g
s
.898 0 0 r
.5085 .60597 m .50667 .60865 L .50793 .60578 L F
.34 0 0 r
.50889 .60693 m .50896 .60708 L .5088 .60692 L F
.898 0 0 r
.50927 .60693 m .50667 .60865 L .5085 .60597 L F
.892 0 0 r
.50261 .61349 m .50262 .61353 L .50261 .61337 L F
.50262 .61353 m .50262 .6134 L .50261 .61337 L F
.429 .025 .17 r
.50265 .61262 m .50262 .61353 L .50703 .60876 L F
.50262 .61353 m .50262 .61359 L .50269 .61351 L F
.50262 .61353 m .50269 .61351 L .50703 .60876 L F
.973 0 0 r
.50667 .60865 m .50657 .60926 L .50515 .60938 L F
.429 .025 .17 r
.50324 .61171 m .50265 .61262 L p .50664 .60911 L F P
0 g
s
.429 .025 .17 r
.50324 .61171 m .50664 .60911 L .50666 .60905 L F
.891 0 0 r
.50582 .61105 m .50554 .61164 L .50514 .61 L F
.379 0 .141 r
.50265 .61262 m .50622 .60715 L p .50267 .61221 L F P
0 g
s
.694 .595 .741 r
.50481 .6081 m .50491 .60784 L .50516 .6093 L F
.50394 .60504 m .50516 .6093 L .50514 .61 L F
.50261 .61349 m .50394 .60504 L .50514 .61 L F
.429 .025 .17 r
.50783 .60814 m .50584 .61041 L .50993 .60721 L F
.50584 .61041 m .50582 .61108 L .50993 .60721 L F
.973 0 0 r
.50657 .60926 m .50582 .61105 L .50514 .61 L F
.50657 .60926 m .50514 .61 L .50515 .60938 L F
.898 0 0 r
.51022 .60937 m .5102 .6098 L .50958 .60777 L F
.429 .025 .17 r
.51009 .60725 m .5058 .61149 L .5119 .61071 L F
.5058 .61149 m .50577 .61258 L .5119 .61071 L F
.50666 .60905 m .50664 .60911 L .50703 .60876 L F
.914 0 0 r
.50703 .60876 m .50657 .60926 L .50667 .60865 L F
.694 .595 .741 r
.50556 .61171 m .50516 .6093 L .5122 .60771 L F
.50516 .6093 m .50418 .60347 L .50526 .60403 L F
.973 0 0 r
.50667 .60865 m .50516 .60926 L .50531 .60653 L F
.50516 .60926 m .5052 .60712 L .50531 .60653 L F
0 0 0 r
.50531 .60653 m .5052 .60712 L .50541 .60657 L F
.973 0 0 r
.50667 .60865 m .50515 .60938 L .50516 .60926 L F
.429 .025 .17 r
.50783 .60814 m .50993 .60721 L .50928 .60701 L F
.898 0 0 r
.50753 .60837 m .50703 .60876 L .50667 .60865 L F
.554 0 0 r
.50607 .60716 m .50614 .60716 L .50606 .60717 L F
.965 0 0 r
.50793 .60578 m .50667 .60865 L .50531 .60653 L F
.694 .595 .741 r
.50516 .6093 m .5052 .60712 L .5122 .60771 L F
.5052 .60712 m .50526 .60403 L .50621 .60454 L F
.238 0 0 r
.51014 .60727 m .50928 .60701 L .50922 .60686 L F
0 0 0 r
.50678 .60397 m .50531 .60653 L .50549 .60637 L F
.694 .595 .741 r
.50549 .60637 m .50663 .60476 L .5122 .60771 L F
.50663 .60476 m .51189 .60714 L .5122 .60771 L F
0 0 0 r
.50678 .60397 m .50549 .60637 L .50705 .60417 L F
.694 .595 .741 r
.50418 .60347 m .5067 .60466 L .50663 .60476 L F
.5067 .60466 m .51189 .60714 L .50663 .60476 L F
.894 0 0 r
.50987 .60331 m .50678 .60397 L .50903 .602 L F
.694 .595 .741 r
.50418 .60347 m .50669 .60361 L .50698 .60381 L F
.5067 .60466 m .5072 .60396 L .51189 .60714 L F
0 0 0 r
.50678 .60397 m .50727 .60386 L .50727 .60383 L F
.50678 .60397 m .5073 .60382 L .50707 .60372 L F
.50903 .602 m .50707 .60372 L .50783 .60307 L F
.50707 .60372 m .50678 .60397 L .50707 .60372 L F
.50707 .60372 m .50707 .60372 L .50783 .60307 L F
.246 0 0 r
.5068 .60365 m .50705 .60374 L .50706 .60374 L F
.679 0 0 r
.51146 .60633 m .51336 .60982 L .51308 .60921 L F
.51156 .60651 m .51336 .60982 L .51146 .60633 L F
.014 0 0 r
.50781 .60416 m .51037 .60587 L .50816 .60471 L F
.694 .595 .741 r
.50669 .60361 m .50705 .60374 L .51188 .6071 L F
.51189 .60714 m .51188 .6071 L .51291 .60783 L F
.50669 .60361 m .51188 .6071 L .51189 .60714 L F
.679 0 0 r
.51142 .60626 m .51308 .60921 L .51253 .60801 L F
.51146 .60633 m .51308 .60921 L .51142 .60626 L F
.694 .595 .741 r
.50705 .60374 m .51135 .60618 L .51291 .60783 L F
.679 0 0 r
.51141 .60623 m .51146 .60633 L .51142 .60626 L F
.662 0 0 r
.50727 .60392 m .50759 .60498 L .51141 .60623 L F
0 0 0 r
.50705 .60417 m .50759 .60456 L .50768 .60398 L F
.246 0 0 r
.50706 .60374 m .50706 .60374 L .50727 .60381 L F
.50725 .6038 m .50727 .60381 L .50954 .60455 L F
.50706 .60374 m .50727 .60381 L .50725 .6038 L F
.5068 .60365 m .50706 .60374 L .50706 .60374 L F
0 0 0 r
.50707 .60372 m .5073 .60382 L .50783 .60307 L F
.246 0 0 r
.50715 .60374 m .50704 .60371 L .50954 .60455 L F
.50704 .60371 m .5068 .60365 L .50725 .6038 L F
.50704 .60371 m .50725 .6038 L .50954 .60455 L F
.50639 .6035 m .50677 .60364 L .50715 .60374 L F
.894 0 0 r
.50758 .6038 m .5076 .60388 L .50745 .60383 L F
.429 .025 .17 r
.51431 .60308 m .51459 .6086 L .51591 .60715 L F
.728 0 0 r
.51467 .60431 m .51235 .60509 L .51262 .60422 L F
.694 .595 .741 r
.50669 .60361 m .51217 .60394 L .51307 .60578 L F
0 0 0 r
.50903 .602 m .50783 .60307 L .50883 .60219 L F
.246 0 0 r
.50571 .60325 m .50639 .6035 L .50715 .60374 L F
.774 0 0 r
.51373 .60196 m .51262 .60422 L .50987 .60331 L F
.51373 .60196 m .50987 .60331 L .51228 .60148 L F
.77 0 0 r
.51228 .60148 m .50987 .60331 L .50903 .602 L F
.51228 .60148 m .50903 .602 L .51185 .60079 L F
.529 0 0 r
.51185 .60079 m .51045 .60077 L .51259 .60014 L F
.51185 .60079 m .50903 .602 L .51045 .60077 L F
.212 0 0 r
.5038 .60317 m .50633 .60357 L .50571 .60325 L F
.50633 .60357 m .50677 .60364 L .50662 .60359 L F
.50633 .60357 m .50662 .60359 L .50571 .60325 L F
0 0 0 r
.50295 .60349 m .50327 .60342 L .5038 .60317 L F
.714 .615 .745 r
.50606 .59155 m .50387 .60327 L p .50327 .60342 L F P
0 g
s
.714 .615 .745 r
.50262 .60357 m .50268 .60339 L .50327 .60342 L F
.50268 .60339 m .50606 .59155 L .50327 .60342 L F
.694 .595 .741 r
.50418 .60347 m .50606 .59155 L .51056 .60068 L F
0 0 0 r
.51259 .60014 m .51045 .60077 L .51222 .6004 L F
.475 0 0 r
.51564 .60204 m .51259 .60014 L .51424 .59979 L F
0 0 0 r
.51259 .60014 m .51222 .6004 L .51342 .60011 L F
.429 .025 .17 r
.51561 .60927 m .51574 .60955 L .51602 .60946 L F
.5134 .60825 m .51574 .60955 L .51561 .60927 L F
.345 0 0 r
.52828 .59801 m .52855 .59816 L .52908 .59964 L F
.52855 .59816 m .52906 .59842 L .52907 .59902 L F
.52855 .59816 m .52907 .59902 L .52908 .59964 L F
.857 0 0 r
.53292 .59851 m .52946 .59966 L .53019 .59759 L F
.52946 .59966 m .52826 .60006 L .52907 .59902 L F
.52946 .59966 m .52907 .59902 L .53019 .59759 L F
.345 0 0 r
.52906 .59842 m .53105 .59946 L .52908 .59964 L F
.476 0 0 r
.52587 .599 m .52828 .59801 L .52752 .59866 L F
.52587 .599 m .52786 .59731 L .52828 .59801 L F
.893 0 0 r
.52875 .5979 m .52826 .60006 L .52715 .59824 L F
.52906 .59783 m .52893 .59819 L .52875 .5979 L F
.52893 .59819 m .52826 .60006 L .52875 .5979 L F
.52907 .59902 m .52826 .60006 L .52906 .59783 L F
.026 0 0 r
.52876 .59792 m .53025 .59813 L .53105 .59946 L F
.52786 .59731 m .52854 .59755 L .52876 .59792 L F
.893 0 0 r
.53019 .59759 m .52927 .59779 L .52939 .59626 L F
.52927 .59779 m .52715 .59824 L .5281 .5974 L F
.234 0 0 r
.52811 .59741 m .52854 .59755 L .52786 .59731 L F
.893 0 0 r
.52927 .59779 m .5281 .5974 L .52939 .59626 L F
.476 0 0 r
.52587 .599 m .52641 .59683 L .52786 .59731 L F
.234 0 0 r
.52641 .59683 m .52811 .59741 L .52786 .59731 L F
.026 0 0 r
.52854 .59755 m .53025 .59813 L .52876 .59792 L F
.234 0 0 r
.52811 .59741 m .53025 .59813 L .52854 .59755 L F
.026 0 0 r
.52876 .59792 m .53105 .59946 L .52906 .59842 L F
.554 0 0 r
.51728 .6017 m .51643 .60389 L .51564 .60204 L F
.51643 .60389 m .51613 .60392 L .51564 .60204 L F
.51643 .60389 m .51625 .60438 L .51613 .60392 L F
.429 .025 .17 r
.51516 .60401 m .51924 .60365 L .51932 .60362 L F
.554 0 0 r
.51728 .6017 m .51937 .60372 L .51625 .60438 L F
.429 .025 .17 r
.51516 .60401 m .51588 .60478 L .51924 .60365 L F
.51591 .60715 m .51459 .6086 L .51567 .60893 L F
.51591 .60715 m .51567 .60893 L .51615 .60776 L F
.971 0 0 r
.51682 .60615 m .51644 .6086 L .51606 .60799 L F
.915 0 0 r
.52062 .60693 m .51644 .6086 L .51682 .60615 L F
.52069 .60728 m .51644 .6086 L .52062 .60693 L F
.429 .025 .17 r
.51431 .60308 m .51674 .60925 L .51927 .60848 L F
.69 0 0 r
.51564 .60204 m .51613 .60392 L .51262 .60422 L F
.51613 .60392 m .51467 .60431 L .51262 .60422 L F
.51564 .60204 m .51262 .60422 L .51373 .60196 L F
.475 0 0 r
.51564 .60204 m .51185 .60079 L .51259 .60014 L F
.51564 .60204 m .51228 .60148 L .51185 .60079 L F
.51564 .60204 m .51373 .60196 L .51228 .60148 L F
0 0 0 r
.51259 .60014 m .51342 .60011 L .51424 .59979 L F
.51342 .60011 m .51371 .60005 L .51424 .59979 L F
.694 .595 .741 r
.51327 .60002 m .51374 .60005 L .51534 .60663 L F
.475 0 0 r
.51564 .60204 m .51615 .59988 L .5176 .60036 L F
.51564 .60204 m .51424 .59979 L .51615 .59988 L F
.208 0 0 r
.51424 .59979 m .51371 .60005 L .5171 .60025 L F
.51424 .59979 m .5171 .60025 L .51615 .59988 L F
.5171 .60025 m .51719 .60025 L .51615 .59988 L F
.971 0 0 r
.5169 .60561 m .51543 .60621 L .51557 .60348 L F
.885 0 0 r
.51606 .60799 m .5158 .60857 L .51542 .60697 L F
.51644 .6086 m .51604 .60889 L .51606 .60799 L F
.429 .025 .17 r
.51606 .60799 m .51567 .60893 L .51603 .60903 L F
.885 0 0 r
.51604 .60889 m .51591 .60899 L .51606 .60799 L F
.429 .025 .17 r
.51615 .60776 m .51606 .60799 L .51674 .60925 L F
.51606 .60799 m .51603 .60903 L .51674 .60925 L F
.971 0 0 r
.5169 .60561 m .51682 .60615 L .51543 .60632 L F
.694 .595 .741 r
.51534 .60663 m .51374 .60005 L .5155 .60015 L F
.971 0 0 r
.51543 .60621 m .51543 .60632 L .51504 .60637 L F
.5169 .60561 m .51543 .60632 L .51543 .60621 L F
.885 0 0 r
.51591 .60899 m .5158 .60857 L .51606 .60799 L F
.694 .595 .741 r
.51534 .60663 m .51545 .60545 L .51542 .60697 L F
.51534 .60663 m .51569 .59293 L .51545 .60545 L F
.971 0 0 r
.51682 .60615 m .51606 .60799 L .51504 .60637 L F
.475 0 0 r
.51564 .60204 m .51803 .60105 L .51728 .6017 L F
.51564 .60204 m .5176 .60036 L .51803 .60105 L F
.964 0 0 r
.51817 .60275 m .51557 .60348 L .51704 .60093 L F
.51817 .60275 m .5169 .60561 L .51557 .60348 L F
.343 0 0 r
.51783 .60123 m .51871 .60265 L .51728 .6017 L F
.51871 .60265 m .51872 .60309 L .51728 .6017 L F
.51803 .60105 m .51861 .60221 L .51783 .60123 L F
.51861 .60221 m .51937 .60372 L .51783 .60123 L F
.24 0 0 r
.51615 .59988 m .51769 .6004 L .5176 .60036 L F
.894 0 0 r
.5201 .60028 m .51892 .60178 L .51866 .60058 L F
.51892 .60178 m .5187 .60207 L .51868 .60139 L F
.51892 .60178 m .51868 .60139 L .51866 .60058 L F
.02 0 0 r
.5176 .60036 m .51835 .60086 L .51803 .60105 L F
.894 0 0 r
.51863 .6007 m .51853 .60115 L .51842 .60063 L F
.856 0 0 r
.52285 .60119 m .51895 .60249 L .5201 .60028 L F
.51895 .60249 m .51817 .60275 L .5187 .60207 L F
.51895 .60249 m .5187 .60207 L .5201 .60028 L F
.343 0 0 r
.5187 .60239 m .5189 .6024 L .51937 .60372 L F
.5189 .6024 m .51959 .60353 L .51937 .60372 L F
.856 0 0 r
.52285 .60119 m .52258 .60202 L .51902 .6026 L F
.51895 .60249 m .51902 .6026 L .51817 .60275 L F
.52285 .60119 m .51902 .6026 L .51895 .60249 L F
.429 .025 .17 r
.51964 .60301 m .52147 .60239 L .52194 .60203 L F
.51964 .60301 m .52194 .60203 L .52062 .60237 L F
.856 0 0 r
.52258 .60202 m .52017 .60341 L .51817 .60275 L F
.343 0 0 r
.51868 .60139 m .5208 .6025 L .5189 .6024 L F
.5187 .60207 m .5189 .6024 L .5187 .60239 L F
.51868 .60139 m .5189 .6024 L .5187 .60207 L F
.5189 .6024 m .5208 .6025 L .51959 .60353 L F
.51803 .60105 m .51868 .60139 L .5187 .60239 L F
.894 0 0 r
.51853 .60115 m .51817 .60275 L .51839 .60092 L F
.51853 .60115 m .51839 .60092 L .51842 .60063 L F
.5187 .60207 m .51817 .60275 L .51853 .60115 L F
.51868 .60139 m .51853 .60115 L .51866 .60058 L F
.5187 .60207 m .51853 .60115 L .51868 .60139 L F
.02 0 0 r
.51835 .60086 m .51998 .60118 L .5208 .6025 L F
.5176 .60036 m .51816 .60055 L .51835 .60086 L F
.51816 .60055 m .51998 .60118 L .51835 .60086 L F
.51835 .60086 m .5208 .6025 L .51868 .60139 L F
.51835 .60086 m .51868 .60139 L .51803 .60105 L F
.24 0 0 r
.51769 .6004 m .51816 .60055 L .5176 .60036 L F
.894 0 0 r
.5201 .60028 m .51842 .60063 L .51929 .59895 L F
.51842 .60063 m .51704 .60093 L .51765 .60039 L F
.51842 .60063 m .51765 .60039 L .51929 .59895 L F
.51842 .60063 m .51817 .60275 L .51704 .60093 L F
.343 0 0 r
.51871 .60265 m .51937 .60372 L .51872 .60309 L F
.899 0 0 r
.51935 .60314 m .5169 .60561 L .51817 .60275 L F
.52017 .60341 m .51977 .60367 L .51935 .60314 L F
.51977 .60367 m .5169 .60561 L .51935 .60314 L F
.694 .595 .741 r
.51574 .60955 m .52215 .6076 L .51585 .60975 L F
.132 0 0 r
.52302 .60474 m .52437 .60735 L .52297 .60471 L F
.67 0 0 r
.52357 .60592 m .52437 .60735 L .52302 .60474 L F
.899 0 0 r
.52074 .60438 m .51722 .60572 L .51766 .60537 L F
.242 0 0 r
.52056 .60399 m .52035 .60528 L .51973 .60375 L F
.52056 .60399 m .52101 .60634 L .52035 .60528 L F
.52089 .60409 m .52101 .60634 L .52056 .60399 L F
.429 .025 .17 r
.52427 .60104 m .52047 .60323 L .52792 .60072 L F
.242 0 0 r
.5208 .6025 m .52298 .60467 L .52101 .60634 L F
.429 .025 .17 r
.52025 .6039 m .5196 .60883 L .52386 .60549 L F
.52386 .60526 m .52386 .60549 L .52406 .60533 L F
.52025 .6039 m .52386 .60549 L .52386 .60526 L F
.669 0 0 r
.52647 .60799 m .52701 .60929 L .52679 .60887 L F
.52695 .60888 m .52701 .60929 L .52647 .60799 L F
.52695 .60888 m .52812 .61109 L .52701 .60929 L F
.52793 .61072 m .52812 .61109 L .52695 .60888 L F
.694 .595 .741 r
.52808 .611 m .52823 .61106 L .5282 .61107 L F
.52806 .61097 m .52823 .61106 L .52808 .611 L F
.842 0 0 r
.52831 .61104 m .52852 .61123 L .52812 .61109 L F
.52831 .61104 m .52812 .61109 L .52793 .61072 L F
.552 0 0 r
.53066 .60239 m .53124 .60331 L .5309 .60338 L F
0 0 0 r
.52812 .61109 m .52921 .61148 L .52701 .60929 L F
.52812 .61109 m .53001 .61278 L .52921 .61148 L F
.429 .025 .17 r
.52649 .60823 m .52679 .60887 L .53149 .59951 L F
.131 0 0 r
.52679 .60887 m .52701 .60929 L .52722 .60911 L F
0 0 0 r
.53457 .61011 m .53222 .61329 L .53403 .61076 L F
.53222 .61329 m .53268 .61265 L .53403 .61076 L F
.53403 .61076 m .53268 .61265 L .5339 .61092 L F
.672 .576 .739 r
.53304 .61365 m .53441 .61024 L .53374 .61374 L F
.53465 .60991 m .53563 .6072 L .53498 .60945 L F
.53441 .61024 m .53465 .60963 L .53465 .60991 L F
.53465 .60963 m .53563 .6072 L .53465 .60991 L F
.966 0 0 r
.53472 .60661 m .53465 .60963 L .53509 .60723 L F
.672 .576 .739 r
.53441 .61024 m .53316 .60575 L .53473 .60668 L F
.53515 .60841 m .53473 .60668 L .53563 .6072 L F
.53441 .61024 m .53473 .60668 L .53515 .60841 L F
.53268 .61265 m .53316 .60575 L p .53441 .61024 L F P
0 g
s
.876 0 0 r
.53411 .60344 m .53509 .60723 L .53463 .6043 L F
.53411 .60388 m .53509 .60723 L .53411 .60344 L F
.53436 .60512 m .53509 .60723 L .53411 .60388 L F
.53436 .60512 m .53411 .60388 L .53411 .60407 L F
.842 0 0 r
.54134 .6079 m .53836 .60873 L .53692 .60643 L F
.53836 .60873 m .53788 .6083 L .53692 .60643 L F
.657 0 0 r
.54189 .61004 m .54211 .61039 L .54111 .61043 L F
.54189 .61004 m .54111 .61043 L .54086 .61029 L F
.672 .576 .739 r
.5322 .61957 m .53958 .61314 L .5446 .61249 L F
0 0 0 r
.53794 .61352 m .53628 .6139 L .53639 .61384 L F
.221 0 0 r
.54123 .61165 m .53994 .61283 L .53639 .61384 L F
.53994 .61283 m .53794 .61352 L .53639 .61384 L F
.543 0 0 r
.54291 .61009 m .54277 .61139 L .54211 .61039 L F
0 0 0 r
.5447 .60742 m .54459 .60762 L .54175 .61103 L F
.54175 .61102 m .54175 .61103 L .54123 .61165 L F
.5447 .60742 m .54175 .61103 L .54175 .61102 L F
.657 0 0 r
.54211 .61039 m .54233 .61071 L .54213 .61091 L F
0 0 0 r
.54459 .60762 m .54235 .61073 L .54123 .61165 L F
.221 0 0 r
.54123 .61165 m .53639 .61384 L .53689 .61255 L F
.218 0 0 r
.53639 .61384 m .53597 .61388 L .5335 .61371 L F
.672 .576 .739 r
.53521 .61383 m .5386 .60895 L .54124 .61133 L F
.53252 .61494 m .53375 .61373 L .53521 .61383 L F
.53375 .61373 m .5386 .60895 L .53521 .61383 L F
.5322 .61957 m .53252 .61494 L p .53521 .61383 L F P
0 g
s
.672 .576 .739 r
.5322 .61957 m .53521 .61383 L .53847 .61405 L F
.218 0 0 r
.53597 .61388 m .53577 .61418 L .53386 .6141 L F
.53639 .61384 m .53628 .6139 L .53597 .61388 L F
.53628 .6139 m .53577 .61418 L .53597 .61388 L F
.5335 .61371 m .53386 .6141 L .53275 .61368 L F
.53597 .61388 m .53386 .6141 L .5335 .61371 L F
.672 .576 .739 r
.53847 .61405 m .53521 .61383 L .54185 .61107 L F
0 0 0 r
.54235 .61073 m .54172 .61128 L .54199 .61103 L F
.672 .576 .739 r
.54192 .6111 m .54185 .61107 L .54206 .61099 L F
.5322 .61957 m .54185 .61107 L .54192 .6111 L F
.53994 .61283 m .54192 .6111 L .54325 .61169 L F
.54192 .6111 m .54206 .61099 L .54269 .61136 L F
.54192 .6111 m .54269 .61136 L .54325 .61169 L F
.242 0 0 r
.54269 .61136 m .54254 .61134 L .54214 .61118 L F
.54277 .61139 m .54276 .61139 L .54269 .61136 L F
.54276 .61139 m .54254 .61134 L .54269 .61136 L F
0 0 0 r
.54194 .61112 m .54152 .61153 L .54183 .61122 L F
.543 0 0 r
.54385 .61109 m .54277 .61139 L .54291 .61009 L F
.54689 .61026 m .5464 .61154 L .54277 .61139 L F
.672 .576 .739 r
.54229 .61081 m .54295 .60989 L .54396 .61147 L F
.54314 .61142 m .54396 .61147 L .5446 .61249 L F
.216 0 0 r
.54584 .6116 m .54279 .6114 L .54277 .61139 L F
.672 .576 .739 r
.54229 .61081 m .54396 .61147 L .54314 .61142 L F
.216 0 0 r
.5464 .61154 m .54584 .6116 L .54277 .61139 L F
.657 0 0 r
.54233 .61071 m .54277 .61139 L .54213 .61091 L F
.672 .576 .739 r
.54206 .61099 m .54228 .61079 L .54338 .6116 L F
.54269 .61136 m .54338 .6116 L .5446 .61249 L F
.242 0 0 r
.54277 .61139 m .54279 .6114 L .54276 .61139 L F
.672 .576 .739 r
.54206 .61099 m .54338 .6116 L .54269 .61136 L F
.242 0 0 r
.54276 .61139 m .54389 .6118 L .54245 .61132 L F
.54279 .6114 m .54389 .6118 L .54276 .61139 L F
.668 0 0 r
.5423 .60794 m .54189 .61004 L .54134 .6079 L F
.504 0 0 r
.54187 .60575 m .54236 .60668 L .54162 .60684 L F
.54237 .60359 m .54162 .60684 L .54155 .60427 L F
.718 0 0 r
.54236 .60668 m .54134 .6079 L .54157 .60518 L F
.54232 .6075 m .54134 .6079 L .54236 .60668 L F
.54157 .60518 m .54134 .6079 L .54117 .60517 L F
.504 0 0 r
.54237 .60359 m .54271 .60661 L .54236 .60668 L F
.54237 .60359 m .54236 .60668 L .54187 .60575 L F
.737 0 0 r
.54157 .60498 m .54157 .60518 L .54117 .60517 L F
.54144 .60266 m .54117 .60517 L .54135 .60268 L F
.54144 .60266 m .54135 .60268 L .54139 .60211 L F
.5415 .60212 m .54144 .60266 L .54139 .60211 L F
.54157 .60498 m .54117 .60517 L .5415 .60212 L F
.917 0 0 r
.54139 .60211 m .5413 .60335 L .54105 .60222 L F
.54139 .60211 m .54105 .60222 L .541 .60198 L F
.534 0 0 r
.54133 .60063 m .54154 .60377 L .5403 .60165 L F
.504 0 0 r
.54237 .60359 m .54155 .60427 L .54154 .60377 L F
.917 0 0 r
.54105 .60222 m .54117 .60517 L .53653 .60362 L F
.5413 .60335 m .54117 .60517 L .54105 .60222 L F
.504 0 0 r
.55158 .60146 m .54733 .60543 L .54725 .60236 L F
.737 0 0 r
.55715 .60049 m .55231 .60272 L .55155 .60025 L F
.55231 .60272 m .55162 .60304 L .55158 .60146 L F
.55231 .60272 m .55158 .60146 L .55155 .60025 L F
.74 0 0 r
.55687 .59737 m .55715 .60049 L .55128 .60024 L F
.55687 .59737 m .55128 .60024 L .55188 .59715 L F
.9 0 0 r
.55188 .59715 m .55128 .60024 L .55109 .60017 L F
.534 0 0 r
.55033 .59931 m .55106 .60057 L .54725 .60236 L F
.9 0 0 r
.55188 .59715 m .55137 .5991 L .55125 .59735 L F
.55137 .5991 m .55109 .60017 L .55119 .59836 L F
.55137 .5991 m .55119 .59836 L .55125 .59735 L F
.249 0 0 r
.53982 .5979 m .54079 .59966 L .53969 .598 L F
.54079 .59966 m .54091 .59996 L .53969 .598 L F
.9 0 0 r
.54058 .59855 m .5404 .59866 L .54032 .59847 L F
.54116 .59929 m .54109 .60043 L .54071 .59944 L F
.54199 .59903 m .54078 .59941 L .54058 .59855 L F
.249 0 0 r
.54122 .59845 m .54133 .60063 L .54079 .59966 L F
.54052 .59898 m .54079 .59966 L .54045 .59904 L F
.54122 .59845 m .54079 .59966 L .54052 .59898 L F
.9 0 0 r
.54071 .59944 m .541 .60198 L .53698 .60063 L F
.54109 .60043 m .541 .60198 L .54071 .59944 L F
.249 0 0 r
.54123 .59845 m .54133 .60063 L .54122 .59845 L F
.54015 .59802 m .54045 .59904 L .53982 .5979 L F
.54023 .59806 m .54032 .59847 L .54015 .59802 L F
.54032 .59847 m .54045 .59904 L .54015 .59802 L F
.9 0 0 r
.54078 .59941 m .54071 .59944 L .54058 .59855 L F
.54071 .59944 m .53698 .60063 L .5404 .59866 L F
.54071 .59944 m .5404 .59866 L .54058 .59855 L F
.857 0 0 r
.54065 .59781 m .54058 .59855 L .54032 .59847 L F
.249 0 0 r
.54123 .59844 m .54045 .59904 L .54023 .59806 L F
.9 0 0 r
.54032 .59847 m .53698 .60063 L .53941 .59863 L F
.53985 .59831 m .53941 .59863 L .53982 .5983 L F
.54032 .59847 m .53941 .59863 L .53985 .59831 L F
.5404 .59866 m .53698 .60063 L .54032 .59847 L F
.249 0 0 r
.54079 .59966 m .54133 .60063 L .54091 .59996 L F
.534 0 0 r
.55106 .60057 m .551 .60158 L .54725 .60236 L F
.504 0 0 r
.55159 .60193 m .54733 .60543 L .55158 .60146 L F
.534 0 0 r
.55106 .60057 m .55124 .60088 L .551 .60158 L F
.55124 .60088 m .55158 .60146 L .55137 .6015 L F
.55124 .60088 m .55137 .6015 L .551 .60158 L F
.55131 .59833 m .55158 .60146 L .55124 .60088 L F
.5508 .59884 m .55124 .60088 L .55033 .59931 L F
.917 0 0 r
.55128 .60024 m .55124 .60088 L .55111 .60029 L F
.552 0 0 r
.54967 .59571 m .55077 .59746 L .54697 .59924 L F
.55077 .59746 m .5507 .59814 L .54697 .59924 L F
.55111 .59802 m .55119 .59836 L .54697 .59924 L F
.534 0 0 r
.55072 .59846 m .54725 .60236 L .54697 .59924 L F
.5508 .59884 m .54725 .60236 L .55072 .59846 L F
.552 0 0 r
.54967 .59571 m .54697 .59924 L .54652 .59637 L F
.728 0 0 r
.54652 .59637 m .54697 .59924 L .54199 .59903 L F
.917 0 0 r
.55109 .60017 m .54645 .60174 L .54689 .59875 L F
.55128 .60024 m .55111 .60029 L .55109 .60017 L F
.55111 .60029 m .54645 .60174 L .55109 .60017 L F
.534 0 0 r
.55131 .59833 m .5508 .59884 L .55072 .59846 L F
.55131 .59833 m .55124 .60088 L .5508 .59884 L F
.737 0 0 r
.55715 .60049 m .55723 .60356 L .55163 .60332 L F
.55715 .60049 m .55163 .60332 L .55162 .60304 L F
.504 0 0 r
.55159 .60193 m .55166 .60453 L .54733 .60543 L F
.458 0 0 r
.55221 .60442 m .54721 .60815 L .54733 .60543 L F
.718 0 0 r
.55723 .60356 m .55273 .60541 L .55221 .60442 L F
.458 0 0 r
.5527 .60432 m .5522 .60467 L .55221 .60442 L F
.5522 .60467 m .54721 .60815 L .55221 .60442 L F
.718 0 0 r
.55226 .60334 m .55221 .60442 L .55163 .60332 L F
.55723 .60356 m .55221 .60442 L .55226 .60334 L F
.458 0 0 r
.55157 .6051 m .55209 .60714 L .54721 .60815 L F
.5522 .60467 m .55214 .60606 L .55157 .6051 L F
.55214 .60606 m .55209 .60714 L .55157 .6051 L F
.377 0 0 r
.55232 .60709 m .54689 .61026 L .54721 .60815 L F
.55232 .60709 m .55124 .60936 L .54689 .61026 L F
.668 0 0 r
.55214 .60606 m .55181 .60817 L .55125 .60603 L F
.55712 .60628 m .5531 .60771 L .55253 .60674 L F
.55263 .6065 m .55253 .60674 L .5524 .60651 L F
.55712 .60628 m .55253 .60674 L .55263 .6065 L F
.221 0 0 r
.55124 .60936 m .5464 .61154 L .54689 .61026 L F
.55124 .60936 m .54982 .61066 L .5464 .61154 L F
.672 .576 .739 r
.54637 .61366 m .55141 .61012 L .56276 .62547 L F
.54466 .61243 m .54982 .61066 L .54637 .61366 L F
.54982 .61066 m .55141 .61012 L .54637 .61366 L F
0 0 0 r
.55194 .60879 m .54982 .61066 L .55124 .60936 L F
.654 0 0 r
.55211 .60861 m .55271 .60951 L .55194 .60879 L F
0 0 0 r
.55249 .60834 m .55176 .60897 L .55194 .60879 L F
.55158 .60913 m .54982 .61066 L .55157 .60912 L F
.55191 .60804 m .55124 .60936 L .5519 .60797 L F
.55168 .60883 m .55124 .60936 L .55201 .60783 L F
.55195 .60817 m .55201 .60783 L .55243 .607 L F
.55168 .60883 m .55201 .60783 L .55195 .60817 L F
.672 .576 .739 r
.56228 .61516 m .56276 .62547 L p .55131 .60998 L F P
0 g
s
.542 0 0 r
.55681 .60838 m .55192 .60833 L .55195 .60817 L F
.668 0 0 r
.55712 .60628 m .5524 .60651 L .55237 .60607 L F
0 0 0 r
.55243 .607 m .55191 .60804 L .55232 .60709 L F
.55191 .60804 m .5519 .60797 L .55232 .60709 L F
.55242 .60692 m .55232 .60709 L .5524 .60651 L F
.668 0 0 r
.55237 .60607 m .5524 .60651 L .55214 .60606 L F
.718 0 0 r
.55723 .60356 m .55712 .60628 L .55214 .60606 L F
.55215 .60565 m .55214 .60606 L .55125 .60603 L F
.55723 .60356 m .55214 .60606 L .55215 .60565 L F
.458 0 0 r
.5527 .60432 m .55232 .60709 L .55209 .60714 L F
.718 0 0 r
.55273 .60541 m .55215 .60565 L .55221 .60442 L F
.458 0 0 r
.5527 .60432 m .55209 .60714 L .5522 .60467 L F
.668 0 0 r
.5524 .60651 m .55181 .60817 L .55214 .60606 L F
.5531 .60771 m .55248 .60793 L .5524 .60651 L F
0 0 0 r
.55242 .60692 m .55243 .607 L .55232 .60709 L F
.668 0 0 r
.55248 .60793 m .55181 .60817 L .5524 .60651 L F
0 0 0 r
.55524 .60224 m .55473 .60512 L .55243 .607 L F
.55524 .60224 m .55243 .607 L .55242 .60692 L F
.668 0 0 r
.55712 .60628 m .55681 .60838 L .55181 .60817 L F
0 0 0 r
.55473 .60512 m .55445 .60563 L .55124 .60936 L F
.672 .576 .739 r
.55037 .60872 m .5517 .60944 L .55131 .60998 L F
.5517 .60944 m .56228 .61516 L .55131 .60998 L F
.542 0 0 r
.5524 .60833 m .55211 .60861 L .55192 .60833 L F
.654 0 0 r
.55192 .60833 m .55211 .60861 L .55194 .60879 L F
0 0 0 r
.55445 .60563 m .55249 .60834 L .55124 .60936 L F
.542 0 0 r
.55681 .60838 m .55271 .60951 L .55211 .60861 L F
.55681 .60838 m .55211 .60861 L .5524 .60833 L F
.55195 .60817 m .55192 .60833 L .55181 .60817 L F
.238 0 0 r
.55271 .60951 m .5527 .60951 L .55269 .60951 L F
0 0 0 r
.55176 .60897 m .55158 .60913 L .55194 .60879 L F
.55158 .60913 m .55157 .60912 L .55194 .60879 L F
.654 0 0 r
.55194 .60879 m .55271 .60951 L .55196 .60926 L F
.55181 .60817 m .55192 .60833 L .55091 .60847 L F
.55181 .60817 m .55091 .60847 L .55081 .60841 L F
.672 .576 .739 r
.54963 .60772 m .55265 .60949 L .55037 .60872 L F
.221 0 0 r
.54982 .61066 m .54853 .6111 L .5464 .61154 L F
.672 .576 .739 r
.54466 .61243 m .54527 .61185 L .54853 .6111 L F
0 0 0 r
.54957 .61089 m .5458 .61188 L .54625 .61163 L F
.54853 .6111 m .54625 .61163 L .5464 .61154 L F
.54957 .61089 m .54625 .61163 L .54853 .6111 L F
.672 .576 .739 r
.54853 .6111 m .54963 .60772 L .55141 .61012 L F
.54527 .61185 m .54556 .61158 L .54625 .61163 L F
0 0 0 r
.55524 .60224 m .55242 .60692 L .5527 .60432 L F
.55242 .60692 m .5524 .60651 L .5527 .60432 L F
.504 0 0 r
.55184 .60371 m .55221 .60442 L .55166 .60453 L F
.718 0 0 r
.55221 .60442 m .55125 .60603 L .55163 .60332 L F
.55215 .60565 m .55125 .60603 L .55221 .60442 L F
.55163 .60332 m .55125 .60603 L .55107 .60329 L F
.504 0 0 r
.55235 .6013 m .5527 .60432 L .55221 .60442 L F
.55235 .6013 m .55221 .60442 L .55184 .60371 L F
.55235 .6013 m .55166 .60453 L .55159 .60193 L F
.737 0 0 r
.55162 .60304 m .55163 .60332 L .55107 .60329 L F
.917 0 0 r
.55111 .60029 m .55107 .60329 L .54645 .60174 L F
.55124 .60088 m .55107 .60329 L .55111 .60029 L F
.737 0 0 r
.55147 .60074 m .55107 .60329 L .55125 .60078 L F
.55147 .60074 m .55125 .60078 L .55128 .60024 L F
.55155 .60025 m .55147 .60074 L .55128 .60024 L F
.534 0 0 r
.55131 .59833 m .55235 .6013 L .55158 .60146 L F
.504 0 0 r
.55235 .6013 m .55159 .60193 L .55158 .60146 L F
.737 0 0 r
.55162 .60304 m .55107 .60329 L .55155 .60025 L F
.141 0 0 r
.54314 .59912 m .54237 .60359 L .54133 .60063 L F
.54329 .59922 m .54237 .60359 L .54314 .59912 L F
.505 0 0 r
.56157 .59957 m .55723 .60356 L .55715 .60049 L F
.737 0 0 r
.567 .59906 m .56249 .60114 L .56155 .59882 L F
.56249 .60114 m .56163 .60154 L .56157 .59957 L F
.56249 .60114 m .56157 .59957 L .56155 .59882 L F
.74 0 0 r
.56672 .59593 m .567 .59906 L .56114 .5988 L F
.56672 .59593 m .56114 .5988 L .56173 .59571 L F
.901 0 0 r
.56173 .59571 m .56114 .5988 L .56113 .5988 L F
.535 0 0 r
.56122 .59645 m .56126 .59658 L .56125 .59675 L F
.56029 .59738 m .56114 .59882 L .55715 .60049 L F
.56114 .59882 m .56157 .59957 L .56131 .59962 L F
.56114 .59882 m .56131 .59962 L .55715 .60049 L F
.56065 .59657 m .55715 .60049 L .55687 .59737 L F
.56122 .59645 m .56073 .59694 L .56065 .59657 L F
.56073 .59694 m .55715 .60049 L .56065 .59657 L F
.505 0 0 r
.56158 .59998 m .55723 .60356 L .56157 .59957 L F
.737 0 0 r
.567 .59906 m .56709 .60213 L .56164 .60189 L F
.567 .59906 m .56164 .60189 L .56163 .60154 L F
.505 0 0 r
.56158 .59998 m .56166 .60264 L .55723 .60356 L F
.458 0 0 r
.562 .60257 m .55712 .60628 L .55723 .60356 L F
.718 0 0 r
.56709 .60213 m .56272 .60393 L .562 .60257 L F
.458 0 0 r
.56262 .60244 m .56198 .60288 L .562 .60257 L F
.56198 .60288 m .55712 .60628 L .562 .60257 L F
.718 0 0 r
.56202 .60191 m .562 .60257 L .56164 .60189 L F
.56709 .60213 m .562 .60257 L .56202 .60191 L F
.56272 .60393 m .56193 .60426 L .562 .60257 L F
.458 0 0 r
.5612 .60343 m .56189 .60529 L .55712 .60628 L F
.56198 .60288 m .56191 .60463 L .5612 .60343 L F
.56191 .60463 m .56189 .60529 L .5612 .60343 L F
.378 0 0 r
.56225 .60522 m .55681 .60838 L .55712 .60628 L F
.56225 .60522 m .56118 .60748 L .55681 .60838 L F
.668 0 0 r
.56191 .60463 m .5617 .60674 L .56112 .60459 L F
.56699 .60485 m .56225 .6052 L .56221 .60464 L F
.718 0 0 r
.56709 .60213 m .56699 .60485 L .56221 .60464 L F
.56227 .60412 m .56221 .60464 L .56112 .60459 L F
.56709 .60213 m .56221 .60464 L .56227 .60412 L F
0 0 0 r
.56519 .60035 m .56225 .60521 L .56262 .60244 L F
.56225 .60521 m .56225 .60522 L .56225 .6052 L F
.56225 .60521 m .56225 .6052 L .56262 .60244 L F
.5618 .60617 m .56118 .60748 L .5618 .60616 L F
.56148 .60712 m .56118 .60748 L .56164 .60651 L F
.56165 .6067 m .56164 .60651 L .56225 .60521 L F
.56148 .60712 m .56164 .60651 L .56165 .6067 L F
.654 0 0 r
.55192 .60833 m .55194 .60879 L .55136 .60873 L F
.55192 .60833 m .55136 .60873 L .55091 .60847 L F
.55194 .60879 m .55196 .60926 L .5516 .60914 L F
.55194 .60879 m .5516 .60914 L .54998 .6086 L F
0 0 0 r
.55473 .60512 m .55168 .60883 L .55243 .607 L F
.019 0 0 r
.54475 .60162 m .54271 .60661 L .54237 .60359 L F
.141 0 0 r
.54329 .59922 m .54475 .60162 L .54237 .60359 L F
.841 0 0 r
.55125 .60603 m .55181 .60817 L .54855 .60708 L F
.55125 .60603 m .54855 .60708 L .5483 .60685 L F
.918 0 0 r
.56113 .5988 m .56093 .60186 L .55632 .6003 L F
.728 0 0 r
.55642 .59449 m .55687 .59737 L .55188 .59715 L F
.918 0 0 r
.56113 .5988 m .55632 .6003 L .55676 .59732 L F
.56113 .5988 m .55632 .6003 L .56113 .5988 L F
.145 0 0 r
.55301 .59693 m .55235 .6013 L .55131 .59833 L F
.918 0 0 r
.56114 .5988 m .56114 .59882 L .56113 .5988 L F
.56114 .5988 m .56113 .5988 L .56113 .5988 L F
.901 0 0 r
.56173 .59571 m .56139 .59749 L .56131 .59585 L F
.56139 .59749 m .56113 .5988 L .56126 .59658 L F
.56139 .59749 m .56126 .59658 L .56131 .59585 L F
.728 0 0 r
.56628 .59305 m .56672 .59593 L .56173 .59571 L F
.15 0 0 r
.56309 .59493 m .56227 .59942 L .56126 .59658 L F
.535 0 0 r
.57109 .59502 m .567 .59906 L .56672 .59593 L F
.737 0 0 r
.57685 .59808 m .57266 .60002 L .57154 .59811 L F
.57153 .59785 m .57154 .59811 L .57139 .59785 L F
.57685 .59808 m .57154 .59811 L .57153 .59785 L F
.505 0 0 r
.57154 .59811 m .56709 .60213 L .567 .59906 L F
.57214 .59799 m .57155 .59847 L .57154 .59811 L F
.57155 .59847 m .56709 .60213 L .57154 .59811 L F
.74 0 0 r
.57657 .59495 m .57685 .59808 L .57139 .59785 L F
.535 0 0 r
.57023 .59587 m .57119 .59751 L .567 .59906 L F
.57119 .59751 m .57117 .59791 L .567 .59906 L F
.57109 .59502 m .57115 .59517 L .5712 .59574 L F
.74 0 0 r
.57657 .59495 m .57174 .59744 L .57158 .59474 L F
.57174 .59744 m .57137 .59763 L .57146 .59637 L F
.57174 .59744 m .57146 .59637 L .57158 .59474 L F
.154 0 0 r
.5711 .59501 m .57115 .59517 L .57109 .59502 L F
.535 0 0 r
.57109 .59502 m .57127 .59623 L .57023 .59587 L F
.74 0 0 r
.57657 .59495 m .57139 .59785 L .57137 .59763 L F
.535 0 0 r
.57127 .59623 m .57154 .59811 L .57119 .59751 L F
.57127 .59623 m .57119 .59751 L .57023 .59587 L F
.553 0 0 r
.56946 .59238 m .57109 .59502 L .56672 .59593 L F
.728 0 0 r
.57613 .59207 m .57158 .59474 L .57251 .59191 L F
.534 .15 .26 r
.56593 .58046 m .56374 .58968 L p .57267 .5917 L F P
0 g
s
.556 0 0 r
.56666 .59212 m .56628 .59305 L .56606 .59211 L F
.257 0 0 r
.56961 .59226 m .57109 .59502 L .56946 .59238 L F
.57027 .59255 m .57109 .59502 L .56961 .59226 L F
.858 0 0 r
.57251 .59191 m .57184 .59214 L .57236 .59186 L F
.689 0 0 r
.57271 .59177 m .57613 .59207 L .57251 .59191 L F
.57593 .59122 m .57613 .59207 L .57271 .59177 L F
.535 0 0 r
.58096 .59404 m .57685 .59808 L .57657 .59495 L F
.58096 .59404 m .58155 .59573 L .57685 .59808 L F
.728 0 0 r
.57613 .59207 m .57657 .59495 L .57158 .59474 L F
.858 0 0 r
.57251 .59191 m .57158 .59474 L .57108 .59456 L F
.57251 .59191 m .57108 .59456 L .5707 .5928 L F
.257 0 0 r
.57069 .59274 m .57108 .59456 L .5703 .59257 L F
.858 0 0 r
.57251 .59191 m .5707 .5928 L .57184 .59214 L F
.5707 .5928 m .57069 .59274 L .57184 .59214 L F
.534 .15 .26 r
.56374 .58968 m .56945 .59219 L .56929 .59094 L F
.56945 .59219 m .57094 .59222 L .56929 .59094 L F
.553 0 0 r
.57932 .5914 m .57657 .59495 L .57613 .59207 L F
.57932 .5914 m .58096 .59404 L .57657 .59495 L F
.74 0 0 r
.58674 .59443 m .58199 .59724 L .5819 .59692 L F
.58674 .59443 m .5819 .59692 L .58174 .59422 L F
.535 0 0 r
.58155 .59573 m .58171 .59616 L .58152 .59624 L F
.58155 .59573 m .58152 .59624 L .57685 .59808 L F
.58171 .59616 m .58179 .59705 L .58147 .59712 L F
.58152 .59624 m .58147 .59712 L .57685 .59808 L F
.58171 .59616 m .58147 .59712 L .58152 .59624 L F
.903 0 0 r
.58164 .59425 m .58149 .59522 L .58137 .59434 L F
.58174 .59422 m .5816 .59496 L .58164 .59425 L F
.858 0 0 r
.58268 .59139 m .58174 .59422 L .58143 .59411 L F
.5814 .59396 m .58143 .59411 L .58134 .59408 L F
.58268 .59139 m .58143 .59411 L .5814 .59396 L F
.903 0 0 r
.58165 .59418 m .58146 .59418 L .58143 .59411 L F
.58174 .59422 m .58164 .59425 L .58165 .59418 L F
.157 0 0 r
.58258 .59273 m .58144 .59483 L .58135 .59372 L F
.536 0 0 r
.59114 .59352 m .58702 .59757 L .58674 .59443 L F
.554 0 0 r
.58951 .59088 m .58674 .59443 L .5863 .59155 L F
.58951 .59088 m .59114 .59352 L .58674 .59443 L F
.728 0 0 r
.5863 .59155 m .58674 .59443 L .58174 .59422 L F
.5863 .59155 m .58174 .59422 L .58268 .59139 L F
.74 0 0 r
.58674 .59443 m .58702 .59757 L .58181 .59734 L F
.536 0 0 r
.59114 .59352 m .59219 .59649 L .58702 .59757 L F
.161 0 0 r
.59149 .59324 m .59161 .59416 L .59114 .59352 L F
.74 0 0 r
.59665 .59439 m .59224 .59666 L .5922 .59647 L F
.59665 .59439 m .5922 .59647 L .59231 .5942 L F
.506 0 0 r
.59184 .59678 m .58712 .60064 L .59183 .59657 L F
.46 0 0 r
.59159 .59991 m .58703 .60337 L .5916 .59972 L F
.5917 .60012 m .58703 .60337 L .59193 .59965 L F
.38 0 0 r
.59125 .6025 m .58677 .60547 L .58703 .60337 L F
.59121 .60264 m .58677 .60547 L .59125 .6025 L F
.59121 .60289 m .58677 .60547 L .59152 .60244 L F
.46 0 0 r
.5916 .59972 m .58703 .60337 L .58712 .60064 L F
.717 0 0 r
.58712 .60064 m .58703 .60337 L .58141 .60312 L F
.38 0 0 r
.58128 .60324 m .57657 .60598 L .58126 .60309 L F
.58156 .60291 m .57657 .60598 L .57685 .60388 L F
.224 0 0 r
.58097 .60508 m .57614 .60726 L .57657 .60598 L F
.667 0 0 r
.58703 .60337 m .58176 .60526 L .58156 .60454 L F
.58703 .60337 m .58156 .60454 L .5822 .60394 L F
.58703 .60337 m .58142 .60404 L .58155 .60371 L F
.649 .558 .739 r
.59324 .62329 m .56276 .62547 L p .57626 .60927 L F P
0 g
s
.667 0 0 r
.58155 .60371 m .58142 .60404 L .58133 .60372 L F
.58703 .60337 m .58133 .60372 L .58141 .60312 L F
.717 0 0 r
.58156 .60295 m .58141 .60312 L .58152 .60296 L F
.58712 .60064 m .58155 .60306 L .58156 .60295 L F
.58155 .60306 m .58141 .60312 L .58156 .60295 L F
.737 0 0 r
.58702 .59757 m .58712 .60064 L .58164 .6004 L F
.459 0 0 r
.58165 .60018 m .57685 .60388 L .57695 .60116 L F
.58176 .60016 m .58164 .60025 L .58165 .60018 L F
.58164 .60025 m .57685 .60388 L .58165 .60018 L F
.58154 .60061 m .57685 .60388 L .58176 .60016 L F
.58163 .60055 m .58156 .60291 L .57685 .60388 L F
.717 0 0 r
.58164 .6004 m .58116 .60311 L .58094 .60037 L F
.58712 .60064 m .58156 .60295 L .58164 .6004 L F
.58156 .60295 m .58116 .60311 L .58164 .6004 L F
.737 0 0 r
.58186 .59995 m .58164 .6004 L .58094 .60037 L F
.58702 .59757 m .58177 .60034 L .58186 .59995 L F
.58177 .60034 m .58176 .60016 L .58186 .59995 L F
.506 0 0 r
.58167 .59729 m .58176 .60016 L .57695 .60116 L F
.58166 .59708 m .57695 .60116 L .57685 .59808 L F
.58167 .59729 m .57695 .60116 L .58166 .59708 L F
.737 0 0 r
.58167 .59733 m .58094 .60037 L .58115 .59731 L F
.58702 .59757 m .58176 .6 L .58167 .59733 L F
.58176 .6 m .58094 .60037 L .58167 .59733 L F
.74 0 0 r
.5819 .59692 m .58181 .59734 L .58179 .59705 L F
.58183 .59696 m .58179 .59705 L .58178 .59698 L F
.5819 .59692 m .58179 .59705 L .58183 .59696 L F
.506 0 0 r
.58179 .59705 m .58167 .59729 L .58166 .59708 L F
.58201 .59701 m .5817 .59726 L .58179 .59705 L F
.5817 .59726 m .58167 .59729 L .58179 .59705 L F
.58201 .59701 m .58237 .60003 L .58176 .60016 L F
.74 0 0 r
.58199 .59724 m .58181 .59734 L .5819 .59692 L F
.506 0 0 r
.58201 .59701 m .58176 .60016 L .58167 .59729 L F
.737 0 0 r
.58177 .60034 m .58164 .6004 L .58176 .60016 L F
.459 0 0 r
.58237 .60003 m .58154 .60061 L .58176 .60016 L F
.58237 .60003 m .58202 .60281 L .58156 .60291 L F
.58237 .60003 m .58156 .60291 L .58163 .60055 L F
.38 0 0 r
.58202 .60281 m .58097 .60508 L .57657 .60598 L F
.224 0 0 r
.58097 .60508 m .57935 .60659 L .57614 .60726 L F
.649 .558 .739 r
.57668 .6089 m .57825 .60694 L .57935 .60659 L F
.224 0 0 r
.57935 .60659 m .57934 .60661 L .57925 .60662 L F
.57935 .60659 m .57925 .60662 L .57614 .60726 L F
.649 .558 .739 r
.57935 .60659 m .57979 .60503 L .58032 .60576 L F
.57825 .60694 m .57979 .60503 L .57935 .60659 L F
.57626 .60927 m .5765 .60898 L .57668 .6089 L F
0 0 0 r
.57925 .60662 m .57597 .60736 L .57614 .60726 L F
.84 0 0 r
.58116 .60311 m .58133 .60372 L .57864 .60395 L F
.58116 .60311 m .57864 .60395 L .57854 .60386 L F
.257 0 0 r
.57109 .5949 m .57109 .59502 L .57106 .59491 L F
.534 .15 .26 r
.56945 .59219 m .56961 .59226 L .57094 .59222 L F
.56961 .59226 m .57277 .59365 L .57151 .59267 L F
.56961 .59226 m .57151 .59267 L .57094 .59222 L F
.257 0 0 r
.57109 .5949 m .57106 .59491 L .57005 .5919 L F
.57108 .59456 m .57109 .5949 L .57005 .5919 L F
.534 .15 .26 r
.56929 .59094 m .57121 .59203 L .57277 .59173 L F
.57121 .59203 m .57146 .59217 L .57257 .59179 L F
.57121 .59203 m .57257 .59179 L .57277 .59173 L F
.57279 .59164 m .57267 .5917 L .57285 .59174 L F
.56593 .58046 m .57285 .59174 L .57472 .59143 L F
.26 0 0 r
.58099 .59203 m .58135 .59372 L .5813 .59376 L F
.581 .59204 m .58135 .59372 L .58099 .59203 L F
.858 0 0 r
.58268 .59139 m .58134 .59408 L .58141 .59198 L F
.26 0 0 r
.5809 .59199 m .5813 .59376 L .58092 .59279 L F
.58099 .59203 m .5813 .59376 L .5809 .59199 L F
.858 0 0 r
.58268 .59139 m .58103 .59216 L .58145 .5918 L F
.534 .15 .26 r
.56593 .58046 m .57209 .58814 L .58117 .59134 L F
.58228 .59137 m .58117 .59134 L .58186 .59159 L F
.56593 .58046 m .58117 .59134 L .5817 .59135 L F
.58253 .59121 m .5817 .59135 L .58279 .59138 L F
.56593 .58046 m .5817 .59135 L .58253 .59121 L F
.689 0 0 r
.58305 .59112 m .5863 .59155 L .58268 .59139 L F
.58609 .5906 m .5863 .59155 L .58305 .59112 L F
.534 .15 .26 r
.58142 .59049 m .58455 .59057 L .58964 .57865 L F
.58455 .59057 m .58732 .59063 L .58753 .58955 L F
.58455 .59057 m .58753 .58955 L .58964 .57865 L F
.58964 .57865 m .56593 .58046 L p .58142 .59049 L F P
0 g
s
.557 0 0 r
.5867 .59062 m .5863 .59155 L .58609 .5906 L F
.5867 .59062 m .58951 .59088 L .5863 .59155 L F
.534 .15 .26 r
.58918 .59068 m .58918 .59065 L p .58732 .59063 L F P
0 g
s
.534 .15 .26 r
.58918 .59065 m .58964 .57865 L p .58739 .59027 L F P
0 g
s
.534 .15 .26 r
.58732 .59063 m .58918 .59065 L .58739 .59027 L F
.554 0 0 r
.59904 .59092 m .59665 .59439 L .59623 .59151 L F
.60861 .5914 m .60665 .59479 L .60623 .5919 L F
.689 0 0 r
.59306 .59102 m .59623 .59151 L .59259 .59135 L F
.569 .179 .263 r
.58964 .57865 m .58927 .58836 L p .59753 .58966 L F P
0 g
s
.569 .179 .263 r
.59962 .58906 m .59753 .58966 L .60067 .59016 L F
.58964 .57865 m .59753 .58966 L .59962 .58906 L F
.554 0 0 r
.60924 .5915 m .60665 .59479 L .60861 .5914 L F
.689 0 0 r
.60283 .59157 m .60623 .5919 L .60259 .59174 L F
.569 .179 .263 r
.60768 .58936 m .60067 .59016 L .60517 .59086 L F
.60723 .59026 m .60517 .59086 L .60681 .59112 L F
.60768 .58936 m .60517 .59086 L .60723 .59026 L F
.689 0 0 r
.60607 .5912 m .60623 .5919 L .60283 .59157 L F
.557 0 0 r
.60651 .59124 m .60623 .5919 L .60607 .5912 L F
.554 0 0 r
.60924 .5915 m .61109 .59387 L .60665 .59479 L F
.569 .179 .263 r
.60768 .58936 m .60841 .59096 L .6115 .59163 L F
.60841 .59096 m .60861 .5914 L .60946 .59147 L F
.60841 .59096 m .60946 .59147 L .6115 .59163 L F
.267 0 0 r
.61107 .59225 m .61109 .59387 L .60966 .59157 L F
.554 0 0 r
.60966 .59157 m .61109 .59387 L .60924 .5915 L F
.569 .179 .263 r
.6084 .59094 m .60681 .59112 L .60861 .5914 L F
.60768 .58936 m .60681 .59112 L .6084 .59094 L F
.58964 .57865 m .60067 .59016 L .60768 .58936 L F
.58964 .57865 m .61202 .59194 L .61379 .59208 L F
.58964 .57865 m .61379 .59208 L .6143 .59193 L F
.58964 .57865 m .61471 .59215 L .6153 .59209 L F
.689 0 0 r
.61619 .59199 m .61634 .5927 L .61298 .59235 L F
.557 0 0 r
.60651 .59124 m .60861 .5914 L .60623 .5919 L F
.569 .179 .263 r
.60104 .59081 m .60099 .5908 L .60504 .59132 L F
.168 0 0 r
.61155 .59351 m .61195 .59575 L .61109 .59387 L F
.61195 .59575 m .61193 .59618 L .61109 .59387 L F
.61212 .5967 m .61213 .59679 L .61109 .59387 L F
.265 0 0 r
.60105 .59173 m .60107 .59347 L .59954 .59099 L F
.689 0 0 r
.59306 .59102 m .59259 .59135 L .59275 .59105 L F
.774 0 0 r
.59275 .59105 m .59259 .59135 L .59221 .59121 L F
.554 0 0 r
.59934 .59096 m .59665 .59439 L .59904 .59092 L F
.689 0 0 r
.60283 .59157 m .60259 .59174 L .60267 .59159 L F
.774 0 0 r
.60267 .59159 m .60259 .59174 L .60239 .59167 L F
.689 0 0 r
.59604 .59068 m .59623 .59151 L .59306 .59102 L F
.557 0 0 r
.59656 .59072 m .59904 .59092 L .59623 .59151 L F
.59656 .59072 m .59623 .59151 L .59604 .59068 L F
.554 0 0 r
.59934 .59096 m .60107 .59347 L .59665 .59439 L F
.59954 .59099 m .60107 .59347 L .59934 .59096 L F
.728 0 0 r
.59623 .59151 m .59665 .59439 L .59166 .59418 L F
.263 0 0 r
.58964 .59077 m .59114 .59352 L .58951 .59088 L F
.728 0 0 r
.59623 .59151 m .59189 .59404 L .59259 .59135 L F
.59189 .59404 m .59166 .59418 L .59178 .59379 L F
.59189 .59404 m .59178 .59379 L .59259 .59135 L F
.569 .179 .263 r
.58945 .59068 m .5925 .59107 L .59266 .591 L F
.728 0 0 r
.60623 .5919 m .60665 .59479 L .60178 .59458 L F
.165 0 0 r
.60142 .5932 m .60173 .59498 L .60107 .59347 L F
.60173 .59498 m .60172 .59529 L .60107 .59347 L F
.60168 .593 m .60178 .59458 L .60142 .5932 L F
.265 0 0 r
.60105 .59173 m .60164 .59202 L .60107 .59347 L F
.859 0 0 r
.60184 .59199 m .60179 .59277 L .60165 .59206 L F
.60259 .59174 m .60176 .59424 L .60184 .59199 L F
.265 0 0 r
.60164 .59202 m .60243 .59241 L .60181 .59289 L F
.60164 .59202 m .60181 .59289 L .60107 .59347 L F
.569 .179 .263 r
.5929 .59113 m .60123 .5922 L .5929 .59113 L F
.60123 .5922 m .60124 .5922 L .58945 .59068 L F
.536 0 0 r
.60107 .59347 m .59693 .59753 L .59665 .59439 L F
.60107 .59347 m .60213 .59645 L .59693 .59753 L F
.859 0 0 r
.60165 .59206 m .60165 .59457 L .59849 .59347 L F
.60165 .59206 m .59849 .59347 L .60128 .59218 L F
.74 0 0 r
.60665 .59479 m .6024 .59698 L .60224 .59636 L F
.60233 .5946 m .60224 .59636 L .60178 .59458 L F
.60665 .59479 m .60224 .59636 L .60233 .5946 L F
.051 0 0 r
.60224 .59636 m .60221 .59708 L .60213 .59645 L F
.165 0 0 r
.60173 .59498 m .60185 .59566 L .60172 .59529 L F
.507 0 0 r
.60213 .59645 m .59704 .60061 L .59693 .59753 L F
.60213 .59645 m .60221 .59708 L .60192 .59727 L F
.6019 .59664 m .60192 .59727 L .59704 .60061 L F
.60213 .59645 m .60192 .59727 L .6019 .59664 L F
.60221 .59708 m .60106 .59978 L .59704 .60061 L F
.461 0 0 r
.60201 .59959 m .59696 .60334 L .59704 .60061 L F
.737 0 0 r
.60693 .59793 m .60203 .6002 L .60201 .59959 L F
.461 0 0 r
.60251 .59948 m .60182 .59996 L .60201 .59959 L F
.60182 .59996 m .59696 .60334 L .60201 .59959 L F
.737 0 0 r
.6029 .59776 m .60201 .59959 L .60194 .59771 L F
.60693 .59793 m .60201 .59959 L .6029 .59776 L F
.461 0 0 r
.60144 .60022 m .60053 .6026 L .59696 .60334 L F
.60182 .59996 m .60143 .60077 L .60144 .60022 L F
.60143 .60077 m .60053 .6026 L .60144 .60022 L F
.717 0 0 r
.60704 .60102 m .60136 .60338 L .60138 .60243 L F
.60249 .60082 m .60138 .60243 L .60143 .60077 L F
.60704 .60102 m .60138 .60243 L .60249 .60082 L F
.381 0 0 r
.60117 .60247 m .59671 .60545 L .59696 .60334 L F
.60114 .60259 m .59671 .60545 L .60117 .60247 L F
.60104 .60292 m .59671 .60545 L .60138 .60243 L F
.737 0 0 r
.60693 .59793 m .60704 .60102 L .60143 .60077 L F
.60161 .6004 m .60143 .60077 L .60086 .60075 L F
.60693 .59793 m .60143 .60077 L .60161 .6004 L F
.461 0 0 r
.60251 .59948 m .60217 .60227 L .60117 .60247 L F
.60114 .60164 m .60117 .60247 L .60053 .6026 L F
.60251 .59948 m .60117 .60247 L .60114 .60164 L F
.737 0 0 r
.60203 .6002 m .60161 .6004 L .60201 .59959 L F
.461 0 0 r
.60251 .59948 m .60053 .6026 L .60182 .59996 L F
.717 0 0 r
.59704 .60061 m .59696 .60334 L .59108 .60308 L F
.908 0 0 r
.60086 .60075 m .60104 .60292 L .59677 .60201 L F
.60104 .60292 m .60109 .60349 L .6009 .60343 L F
.381 0 0 r
.60138 .60243 m .60114 .60259 L .60117 .60247 L F
.717 0 0 r
.60136 .60338 m .60109 .60349 L .60143 .60077 L F
.60704 .60102 m .60698 .60375 L .60109 .60349 L F
.667 0 0 r
.60698 .60375 m .60173 .60564 L .60109 .60349 L F
.381 0 0 r
.60085 .60304 m .59973 .60483 L .59671 .60545 L F
.60104 .60292 m .60087 .60318 L .60085 .60304 L F
.60087 .60318 m .59973 .60483 L .60085 .60304 L F
.838 0 0 r
.60111 .60456 m .60173 .60564 L .60113 .60544 L F
.60134 .60433 m .60173 .60564 L .60111 .60456 L F
.642 0 0 r
.60173 .60564 m .60101 .60583 L .60092 .60577 L F
.625 .541 .74 r
.59324 .62329 m .59957 .60604 L .6002 .60571 L F
.59324 .62329 m .59997 .6063 L .60352 .60738 L F
.59997 .6063 m .60032 .6054 L .60256 .60679 L F
.59997 .6063 m .60256 .60679 L .60352 .60738 L F
.538 0 0 r
.60674 .60586 m .60307 .60689 L .60173 .60564 L F
.642 0 0 r
.60173 .60564 m .60092 .60577 L .60048 .60521 L F
.60092 .60577 m .59987 .60594 L .60032 .6054 L F
.60092 .60577 m .60032 .6054 L .60048 .60521 L F
0 0 0 r
.60048 .60521 m .60062 .60504 L .60096 .60472 L F
.381 0 0 r
.60092 .60359 m .60103 .60456 L .59973 .60483 L F
.228 0 0 r
.60103 .60456 m .59631 .60673 L .59671 .60545 L F
.838 0 0 r
.60109 .60349 m .60111 .60439 L .60091 .60354 L F
.60111 .60439 m .60113 .60544 L .60103 .60456 L F
.60111 .60439 m .60103 .60456 L .60091 .60354 L F
.228 0 0 r
.60101 .6046 m .59954 .60607 L .59631 .60673 L F
.60115 .60454 m .60096 .60472 L .60101 .6046 L F
.60096 .60472 m .59954 .60607 L .60101 .6046 L F
.60115 .60454 m .60101 .6046 L .60103 .60456 L F
.60101 .6046 m .59631 .60673 L .60103 .60456 L F
.838 0 0 r
.60091 .60354 m .60103 .60456 L .59948 .60487 L F
.60103 .60456 m .60113 .60544 L .6007 .60529 L F
.60096 .60472 m .6007 .60529 L .60048 .60521 L F
.507 0 0 r
.61215 .59685 m .60704 .60102 L .60693 .59793 L F
.536 0 0 r
.61109 .59387 m .61215 .59685 L .60693 .59793 L F
.461 0 0 r
.61217 .59996 m .60698 .60375 L .60704 .60102 L F
.737 0 0 r
.61704 .59874 m .61221 .60099 L .61285 .59856 L F
.61221 .60099 m .61151 .60131 L .61217 .59996 L F
.61221 .60099 m .61217 .59996 L .61285 .59856 L F
.507 0 0 r
.61205 .59693 m .61211 .59853 L .60704 .60102 L F
.61211 .59853 m .61217 .59996 L .61144 .60011 L F
.61211 .59853 m .61144 .60011 L .60704 .60102 L F
.461 0 0 r
.61204 .60023 m .60698 .60375 L .61217 .59996 L F
.737 0 0 r
.61704 .59874 m .61715 .60183 L .61138 .60158 L F
.61704 .59874 m .61138 .60158 L .61151 .60131 L F
.461 0 0 r
.61137 .60184 m .61135 .60285 L .6107 .60299 L F
.61204 .60023 m .6107 .60299 L .60698 .60375 L F
.717 0 0 r
.61715 .60183 m .61132 .60427 L .61135 .60285 L F
.6122 .60162 m .61135 .60285 L .61138 .60158 L F
.61715 .60183 m .61135 .60285 L .6122 .60162 L F
.383 0 0 r
.6112 .60288 m .60674 .60586 L .60698 .60375 L F
.61118 .60296 m .60674 .60586 L .6112 .60288 L F
.61099 .60339 m .60674 .60586 L .61135 .60285 L F
.461 0 0 r
.61253 .59989 m .61118 .60218 L .61204 .60023 L F
.61118 .60218 m .6107 .60299 L .61117 .60202 L F
.61118 .60218 m .61117 .60202 L .61204 .60023 L F
.908 0 0 r
.61097 .60156 m .61111 .6032 L .60691 .60283 L F
.61111 .6032 m .61121 .60431 L .61083 .60418 L F
.717 0 0 r
.6113 .60293 m .61121 .60431 L .61111 .6032 L F
.61132 .60427 m .61121 .60431 L .61138 .60158 L F
.61715 .60183 m .6171 .60457 L .61121 .60431 L F
.667 0 0 r
.6171 .60457 m .61186 .60647 L .61121 .60431 L F
.383 0 0 r
.61075 .60352 m .60971 .60525 L .60674 .60586 L F
.61099 .60339 m .61077 .6037 L .61075 .60352 L F
.61077 .6037 m .60971 .60525 L .61075 .60352 L F
.838 0 0 r
.61117 .60494 m .61186 .60647 L .61109 .6062 L F
.61134 .60476 m .61186 .60647 L .61117 .60494 L F
0 0 0 r
.61011 .60604 m .60959 .60649 L .6104 .60571 L F
.61024 .60591 m .6104 .60571 L .61079 .60534 L F
.61011 .60604 m .6104 .60571 L .61024 .60591 L F
.667 0 0 r
.60698 .60375 m .60674 .60586 L .60173 .60564 L F
.383 0 0 r
.61082 .6041 m .61094 .605 L .60971 .60525 L F
.838 0 0 r
.61086 .60442 m .61094 .605 L .60918 .60513 L F
.383 0 0 r
.61221 .60268 m .60971 .60525 L .61099 .60339 L F
.838 0 0 r
.61086 .60442 m .60918 .60513 L .60901 .60497 L F
.61094 .605 m .61109 .6062 L .61049 .606 L F
.229 0 0 r
.61094 .605 m .60635 .60715 L .60674 .60586 L F
.6109 .60508 m .60635 .60715 L .61094 .605 L F
.6109 .60508 m .60959 .60649 L .60635 .60715 L F
.838 0 0 r
.6112 .6044 m .61109 .6062 L .61094 .605 L F
.229 0 0 r
.61119 .60495 m .61079 .60534 L .6109 .60508 L F
.61079 .60534 m .60959 .60649 L .6109 .60508 L F
.838 0 0 r
.61121 .60431 m .6112 .6044 L .61086 .60442 L F
.6112 .6044 m .61094 .605 L .61086 .60442 L F
.625 .541 .74 r
.60607 .60343 m .6066 .60262 L .60701 .60301 L F
.6078 .60451 m .60701 .60301 L .60983 .60577 L F
.60607 .60343 m .60701 .60301 L .6078 .60451 L F
.838 0 0 r
.61094 .605 m .61049 .606 L .60983 .60577 L F
0 0 0 r
.61012 .60603 m .60964 .60645 L .60959 .60649 L F
.625 .541 .74 r
.60607 .60343 m .61021 .60614 L .60961 .60646 L F
.538 0 0 r
.61688 .60669 m .61343 .60766 L .61186 .60647 L F
.625 .541 .74 r
.61018 .60599 m .61263 .60751 L .61011 .60604 L F
.61245 .60747 m .62176 .61319 L .61137 .60727 L F
.209 0 0 r
.61651 .60797 m .61613 .60801 L .61471 .6079 L F
.538 0 0 r
.61688 .60669 m .61651 .60797 L .61471 .6079 L F
.61688 .60669 m .61471 .6079 L .61343 .60766 L F
.61343 .60766 m .61263 .60751 L .61186 .60647 L F
0 0 0 r
.61312 .60347 m .61011 .60604 L .61119 .60495 L F
.61012 .60603 m .61011 .60604 L .61312 .60347 L F
.838 0 0 r
.61094 .605 m .60983 .60577 L .60918 .60513 L F
.229 0 0 r
.61119 .60495 m .6109 .60508 L .61094 .605 L F
.639 0 0 r
.61186 .60647 m .61122 .60663 L .61099 .60649 L F
.625 .541 .74 r
.60983 .60577 m .61018 .60599 L .61011 .60604 L F
.639 0 0 r
.61024 .60591 m .61008 .60611 L .6082 .60521 L F
.496 0 0 r
.60964 .60645 m .60954 .6065 L .60959 .60649 L F
.625 .541 .74 r
.62313 .61803 m .59324 .62329 L p .60375 .60703 L F P
0 g
s
.625 .541 .74 r
.60352 .60738 m .60256 .60679 L .60376 .60701 L F
.209 0 0 r
.6039 .60704 m .60393 .60739 L .6027 .60699 L F
.60635 .60715 m .60584 .6072 L .6039 .60704 L F
.625 .541 .74 r
.60375 .60703 m .60379 .60703 L .62313 .61803 L F
.538 0 0 r
.60674 .60586 m .60635 .60715 L .6039 .60704 L F
.60674 .60586 m .6039 .60704 L .60307 .60689 L F
.625 .541 .74 r
.60376 .60701 m .60607 .60343 L .60963 .60648 L F
.60562 .60736 m .60963 .60648 L .61208 .60857 L F
0 0 0 r
.60959 .60649 m .60949 .60651 L .60635 .60715 L F
.60949 .60651 m .60623 .60723 L .60635 .60715 L F
.625 .541 .74 r
.60376 .60701 m .60963 .60648 L .60562 .60736 L F
.6056 .60737 m .61208 .60857 L .60472 .60756 L F
.6039 .60704 m .61208 .60857 L .60379 .60703 L F
0 0 0 r
.60949 .60651 m .60756 .60713 L .60585 .60748 L F
.60959 .60649 m .60954 .6065 L .60949 .60651 L F
.60954 .6065 m .60756 .60713 L .60949 .60651 L F
.625 .541 .74 r
.60472 .60756 m .61208 .60857 L .62313 .61803 L F
.60379 .60703 m .6056 .60737 L .60472 .60756 L F
.60376 .60701 m .6039 .60704 L .60379 .60703 L F
.209 0 0 r
.60584 .6072 m .60585 .60748 L .60393 .60739 L F
.60635 .60715 m .60623 .60723 L .60584 .6072 L F
.60623 .60723 m .60585 .60748 L .60584 .6072 L F
0 0 0 r
.60949 .60651 m .60585 .60748 L .60623 .60723 L F
.209 0 0 r
.60584 .6072 m .60393 .60739 L .6039 .60704 L F
.625 .541 .74 r
.60375 .60703 m .60376 .60701 L .60379 .60703 L F
.538 0 0 r
.60307 .60689 m .6039 .60704 L .6027 .60699 L F
.496 0 0 r
.61006 .60611 m .60931 .60641 L .60954 .6065 L F
.60931 .60641 m .60756 .60713 L .60928 .60658 L F
.60931 .60641 m .60928 .60658 L .60954 .6065 L F
.639 0 0 r
.61008 .60611 m .60936 .60619 L .6082 .60521 L F
0 0 0 r
.61011 .60604 m .61079 .60534 L .61119 .60495 L F
.838 0 0 r
.61121 .60431 m .61134 .60476 L .61117 .60494 L F
.625 .541 .74 r
.60607 .60343 m .60983 .60577 L .61011 .60604 L F
.60607 .60343 m .61011 .60604 L .61009 .60606 L F
.838 0 0 r
.61083 .60418 m .6082 .60521 L .60691 .60283 L F
.61121 .60431 m .61086 .60442 L .61083 .60418 L F
.61086 .60442 m .6082 .60521 L .61083 .60418 L F
.383 0 0 r
.61221 .60268 m .61119 .60495 L .61094 .605 L F
.61221 .60268 m .61094 .605 L .61082 .6041 L F
.717 0 0 r
.61138 .60158 m .6113 .60293 L .61097 .60156 L F
.383 0 0 r
.61135 .60285 m .61118 .60296 L .6112 .60288 L F
.717 0 0 r
.6113 .60293 m .61111 .6032 L .61097 .60156 L F
.908 0 0 r
.61111 .6032 m .61083 .60418 L .60691 .60283 L F
.383 0 0 r
.61221 .60268 m .61099 .60339 L .61135 .60285 L F
.461 0 0 r
.61253 .59989 m .61221 .60268 L .61135 .60285 L F
.61253 .59989 m .61135 .60285 L .61137 .60184 L F
.737 0 0 r
.61151 .60131 m .61138 .60158 L .61097 .60156 L F
.61285 .59856 m .61216 .59967 L .61211 .59853 L F
.61216 .59967 m .61097 .60156 L .61211 .59853 L F
.61151 .60131 m .61097 .60156 L .61285 .59856 L F
.507 0 0 r
.61216 .59843 m .61253 .59989 L .61217 .59996 L F
.61215 .59685 m .6123 .59808 L .61216 .59843 L F
.74 0 0 r
.61676 .5956 m .61704 .59874 L .61228 .59854 L F
.61229 .59842 m .61228 .59854 L .61211 .59853 L F
.61676 .5956 m .61228 .59854 L .61229 .59842 L F
.61676 .5956 m .61211 .59853 L .6124 .59784 L F
.728 0 0 r
.61634 .5927 m .61676 .5956 L .61204 .59539 L F
.74 0 0 r
.61676 .5956 m .61264 .59772 L .61204 .59539 L F
.056 0 0 r
.61473 .59485 m .61253 .59989 L .6123 .59808 L F
.61237 .59668 m .6123 .59808 L .61215 .59685 L F
.74 0 0 r
.61264 .59772 m .6124 .59784 L .61257 .59745 L F
.056 0 0 r
.61473 .59485 m .6123 .59808 L .61237 .59668 L F
.507 0 0 r
.6123 .59808 m .61253 .59989 L .61216 .59843 L F
.61215 .59685 m .61217 .59996 L .61205 .59693 L F
.74 0 0 r
.6124 .59784 m .61211 .59853 L .61115 .59849 L F
.168 0 0 r
.61195 .59575 m .61212 .5967 L .61193 .59618 L F
.61212 .5967 m .61215 .59685 L .61213 .59679 L F
.61219 .59599 m .61215 .59685 L .61212 .5967 L F
.61204 .59539 m .61212 .5967 L .61155 .59351 L F
.61219 .59599 m .61212 .5967 L .61204 .59539 L F
.728 0 0 r
.61634 .5927 m .61203 .59522 L .6127 .59254 L F
.61203 .59522 m .61175 .59538 L .61199 .59466 L F
.61203 .59522 m .61199 .59466 L .6127 .59254 L F
.61634 .5927 m .61204 .59539 L .61203 .59522 L F
.168 0 0 r
.61298 .5934 m .61473 .59485 L .61215 .59685 L F
.86 0 0 r
.6127 .59254 m .61223 .59397 L .61207 .59276 L F
.61223 .59397 m .61199 .59466 L .61206 .59311 L F
.61223 .59397 m .61206 .59311 L .61207 .59276 L F
.267 0 0 r
.61107 .59225 m .61129 .59236 L .61109 .59387 L F
.61129 .59236 m .61206 .59311 L .61109 .59387 L F
.569 .179 .263 r
.61136 .59239 m .61198 .59269 L .61244 .59248 L F
.60505 .59132 m .60504 .59132 L .61147 .59214 L F
.599 .2 .257 r
.61385 .57622 m .61651 .59183 L p .6445 .58968 L F P
0 g
s
.554 0 0 r
.61837 .59228 m .61676 .5956 L .61634 .5927 L F
.61846 .59226 m .61844 .5923 L .61837 .59228 L F
.61844 .5923 m .61676 .5956 L .61837 .59228 L F
.61873 .59232 m .61676 .5956 L .61846 .59226 L F
.599 .2 .257 r
.61651 .59183 m .61846 .59226 L .6445 .58968 L F
.61949 .59249 m .61987 .59245 L p .61846 .59226 L F P
0 g
s
.599 .2 .257 r
.61987 .59245 m .6445 .58968 L p .61918 .59219 L F P
0 g
s
.171 0 0 r
.62179 .59423 m .62226 .59751 L .62121 .59468 L F
.62226 .59751 m .62228 .59767 L .62225 .59759 L F
.62226 .59751 m .62225 .59759 L .62121 .59468 L F
.62239 .59377 m .62234 .59569 L .62179 .59423 L F
.62234 .59569 m .62232 .59627 L .62231 .59624 L F
.62234 .59569 m .62231 .59624 L .62179 .59423 L F
.269 0 0 r
.62121 .5932 m .62121 .59327 L .62094 .59307 L F
.62121 .59327 m .62121 .59468 L .61993 .59259 L F
.86 0 0 r
.62296 .59372 m .62234 .59557 L .62241 .59391 L F
.537 0 0 r
.63149 .59586 m .62729 .59993 L .62701 .59678 L F
.63149 .59586 m .63256 .59886 L .62729 .59993 L F
.554 0 0 r
.62812 .59357 m .62701 .59678 L .6266 .59388 L F
.689 0 0 r
.62315 .59359 m .6266 .59388 L .62296 .59372 L F
.572 .149 .199 r
.6445 .58968 m .62135 .59228 L p .627 .59336 L F P
0 g
s
.689 0 0 r
.6265 .59339 m .6266 .59388 L .62315 .59359 L F
.557 0 0 r
.62681 .59342 m .6266 .59388 L .6265 .59339 L F
.554 0 0 r
.62938 .59381 m .62701 .59678 L .62812 .59357 L F
.63848 .59511 m .63746 .59831 L .63705 .59541 L F
.689 0 0 r
.63354 .59515 m .63705 .59541 L .63341 .59525 L F
.572 .149 .199 r
.63356 .59418 m .63743 .59491 L .63916 .59481 L F
.689 0 0 r
.63696 .59494 m .63705 .59541 L .63354 .59515 L F
.557 0 0 r
.63725 .59498 m .63705 .59541 L .63696 .59494 L F
.554 0 0 r
.63982 .59537 m .63746 .59831 L .63848 .59511 L F
.572 .149 .199 r
.63916 .59481 m .63848 .59511 L .64013 .59522 L F
.63929 .59482 m .64013 .59522 L .64679 .59566 L F
.63916 .59481 m .64013 .59522 L .63929 .59482 L F
.178 0 0 r
.64301 .5966 m .64303 .60039 L .64196 .59739 L F
.689 0 0 r
.64719 .59671 m .64773 .59724 L .64435 .59689 L F
.596 .162 .187 r
.6445 .58968 m .64709 .59645 L p .66344 .5965 L F P
0 g
s
.596 .162 .187 r
.64709 .59645 m .64719 .59671 L p .64814 .5967 L F P
0 g
s
.596 .162 .187 r
.64709 .59645 m .64814 .5967 L .66344 .5965 L F
.554 0 0 r
.64915 .59695 m .64813 .60014 L .64773 .59724 L F
.65046 .59726 m .64813 .60014 L .64915 .59695 L F
.689 0 0 r
.64763 .59671 m .64773 .59724 L .64719 .59671 L F
.64435 .59689 m .64773 .59724 L .64409 .59708 L F
.509 0 0 r
.65373 .60223 m .64855 .60641 L .64841 .6033 L F
.537 0 0 r
.65265 .59922 m .64841 .6033 L .64813 .60014 L F
.65265 .59922 m .65373 .60223 L .64841 .6033 L F
.554 0 0 r
.65046 .59726 m .65265 .59922 L .64813 .60014 L F
.65162 .59755 m .65265 .59922 L .65046 .59726 L F
.728 0 0 r
.64773 .59724 m .64813 .60014 L .64359 .59995 L F
.64773 .59724 m .64359 .59995 L .64359 .59994 L F
.64773 .59724 m .64359 .59995 L .64357 .59966 L F
.741 0 0 r
.64813 .60014 m .64841 .6033 L .64344 .60309 L F
.07 0 0 r
.64343 .60329 m .64342 .60333 L .64321 .60172 L F
.64347 .60337 m .64344 .60344 L .64343 .60329 L F
.64344 .60309 m .64343 .60329 L .64329 .60162 L F
.64347 .60337 m .64343 .60329 L .64344 .60309 L F
.64359 .59997 m .64321 .60172 L .64303 .60039 L F
.508 0 0 r
.64303 .60039 m .64344 .60344 L .63787 .60456 L F
.741 0 0 r
.64359 .59995 m .64252 .60305 L .64311 .59993 L F
.64813 .60014 m .64346 .60256 L .64359 .59995 L F
.07 0 0 r
.64329 .60162 m .64343 .60329 L .64321 .60172 L F
.741 0 0 r
.64813 .60014 m .64344 .60309 L .64346 .60256 L F
.737 0 0 r
.64841 .6033 m .64369 .60552 L .64347 .60341 L F
.64354 .60309 m .64347 .60341 L .64344 .60309 L F
.64841 .6033 m .64347 .60341 L .64354 .60309 L F
0 0 0 r
.64347 .60341 m .64341 .60368 L .64344 .60344 L F
.07 0 0 r
.64343 .60329 m .64344 .60344 L .64342 .60333 L F
.463 0 0 r
.64344 .60344 m .63784 .60731 L .63787 .60456 L F
.737 0 0 r
.64369 .60552 m .64234 .60614 L .64268 .60521 L F
.463 0 0 r
.64344 .60344 m .64341 .60368 L .64282 .60406 L F
.64289 .60382 m .64282 .60406 L .63784 .60731 L F
.64344 .60344 m .64282 .60406 L .64289 .60382 L F
.64221 .60446 m .64208 .60645 L .63784 .60731 L F
.64341 .60368 m .64229 .60602 L .64221 .60446 L F
.64229 .60602 m .64208 .60645 L .64221 .60446 L F
.91 0 0 r
.64234 .60614 m .6423 .60616 L .6423 .60613 L F
.925 0 0 r
.64236 .60588 m .64234 .60614 L .6423 .60613 L F
.737 0 0 r
.64369 .60552 m .64268 .60521 L .64348 .60353 L F
.64841 .6033 m .64855 .60641 L .64234 .60614 L F
.717 0 0 r
.64855 .60641 m .64262 .60891 L .64235 .60624 L F
.64242 .60615 m .64235 .60624 L .64234 .60614 L F
.64855 .60641 m .64235 .60624 L .64242 .60615 L F
.386 0 0 r
.64223 .60642 m .63764 .60944 L .63784 .60731 L F
.463 0 0 r
.64341 .60368 m .64314 .60624 L .64231 .60641 L F
.64229 .60602 m .64231 .60641 L .64208 .60645 L F
.91 0 0 r
.64234 .60614 m .64235 .60624 L .6423 .60626 L F
.64234 .60614 m .6423 .60626 L .6423 .60616 L F
.463 0 0 r
.64341 .60368 m .64231 .60641 L .64229 .60602 L F
.91 0 0 r
.6423 .60616 m .6423 .60626 L .63866 .60734 L F
.6423 .60616 m .63866 .60734 L .63865 .60733 L F
.64235 .60624 m .64262 .60891 L .64173 .6086 L F
.386 0 0 r
.64185 .60699 m .63764 .60944 L .64223 .60642 L F
.463 0 0 r
.6329 .60191 m .62738 .60577 L .62742 .60303 L F
.737 0 0 r
.63774 .60146 m .63311 .60362 L .63321 .60127 L F
.508 0 0 r
.64303 .60039 m .63787 .60456 L .63774 .60146 L F
.537 0 0 r
.64196 .59739 m .63774 .60146 L .63746 .59831 L F
.64196 .59739 m .64303 .60039 L .63774 .60146 L F
.741 0 0 r
.63746 .59831 m .63774 .60146 L .63287 .60125 L F
.066 0 0 r
.63288 .60114 m .63287 .60124 L .63287 .60117 L F
.508 0 0 r
.63256 .59886 m .63287 .60117 L .62742 .60303 L F
.741 0 0 r
.6329 .60066 m .63287 .60125 L .63185 .60121 L F
.63746 .59831 m .63287 .60125 L .6329 .60066 L F
.066 0 0 r
.63263 .59881 m .63287 .60117 L .63256 .59886 L F
.175 0 0 r
.63218 .59534 m .63256 .59886 L .63149 .59586 L F
.63255 .59506 m .63256 .59677 L .63218 .59534 L F
.63256 .59677 m .63256 .59886 L .63218 .59534 L F
.508 0 0 r
.63256 .59886 m .62742 .60303 L .62729 .59993 L F
.741 0 0 r
.6329 .59811 m .63185 .60121 L .63245 .59809 L F
.63303 .59812 m .63296 .59831 L .6329 .59811 L F
.63746 .59831 m .63349 .60036 L .63303 .59812 L F
.386 0 0 r
.64231 .60641 m .64185 .60699 L .64223 .60642 L F
.64221 .60678 m .64185 .60699 L .64231 .60641 L F
.64314 .60624 m .64216 .60853 L .64173 .60862 L F
.64152 .60718 m .64173 .60862 L .63764 .60944 L F
.64314 .60624 m .64173 .60862 L .64152 .60718 L F
.741 0 0 r
.63349 .60036 m .6329 .60066 L .63301 .59852 L F
.63296 .59831 m .63185 .60121 L .6329 .59811 L F
.066 0 0 r
.63301 .59852 m .63287 .60117 L .63263 .59881 L F
.63288 .60114 m .63287 .60117 L .63301 .59852 L F
.741 0 0 r
.6329 .60066 m .63185 .60121 L .63303 .59812 L F
.63349 .60036 m .63301 .59852 L .63303 .59812 L F
.728 0 0 r
.63705 .59541 m .63746 .59831 L .6329 .59811 L F
.63705 .59541 m .63289 .59783 L .63341 .59525 L F
.175 0 0 r
.63279 .59794 m .63256 .59886 L .63291 .59534 L F
.63288 .5976 m .6329 .59811 L .63283 .5978 L F
.728 0 0 r
.63289 .59783 m .63245 .59809 L .63284 .59694 L F
.63289 .59783 m .63284 .59694 L .63341 .59525 L F
.175 0 0 r
.63274 .5952 m .63256 .59886 L .63255 .59506 L F
.63291 .59534 m .63281 .5964 L .63274 .5952 L F
.63281 .5964 m .63256 .59886 L .63274 .5952 L F
.861 0 0 r
.63341 .59525 m .63284 .59694 L .63291 .59542 L F
.554 0 0 r
.62938 .59381 m .63149 .59586 L .62701 .59678 L F
.572 .149 .199 r
.62987 .59377 m .63146 .5942 L .63107 .5939 L F
.62812 .59357 m .63034 .59399 L .62987 .59377 L F
.63034 .59399 m .63146 .5942 L .62987 .59377 L F
.273 0 0 r
.64197 .5961 m .64196 .59739 L .64083 .59556 L F
.554 0 0 r
.63982 .59537 m .64196 .59739 L .63746 .59831 L F
.572 .149 .199 r
.64153 .59546 m .64597 .59648 L .64694 .59606 L F
.64722 .59677 m .64701 .59624 L p .64597 .59648 L F P
0 g
s
.572 .149 .199 r
.64701 .59624 m .64694 .59606 L p .64597 .59648 L F P
0 g
s
.572 .149 .199 r
.64173 .59562 m .647 .59673 L .64153 .59546 L F
.647 .59673 m .64722 .59677 L .64701 .59673 L F
.647 .59673 m .64701 .59673 L .64153 .59546 L F
.64083 .59556 m .64722 .59677 L .64034 .59532 L F
.64204 .59585 m .64574 .5968 L .64697 .59673 L F
.64216 .59595 m .64739 .59723 L .64204 .59585 L F
.64204 .59614 m .64739 .59723 L .64109 .59568 L F
.64694 .59606 m .64679 .59566 L p .63848 .59511 L F P
0 g
s
.554 0 0 r
.64083 .59556 m .64196 .59739 L .63982 .59537 L F
.572 .149 .199 r
.63107 .5939 m .63688 .59493 L .63356 .59418 L F
.557 0 0 r
.63725 .59498 m .63848 .59511 L .63705 .59541 L F
.572 .149 .199 r
.63688 .59493 m .64722 .59677 L .63848 .59511 L F
.63565 .59465 m .63583 .59461 L .63356 .59418 L F
.63694 .59494 m .64204 .59614 L .64109 .59568 L F
.63107 .5939 m .63636 .59498 L .63694 .59494 L F
.63636 .59498 m .64204 .59614 L .63694 .59494 L F
.273 0 0 r
.64197 .5961 m .64301 .5966 L .64196 .59739 L F
.572 .149 .199 r
.63146 .5942 m .63509 .59489 L .63107 .5939 L F
.63509 .59489 m .64739 .59723 L .63508 .59472 L F
.63509 .59489 m .63508 .59472 L .63107 .5939 L F
.178 0 0 r
.64342 .59692 m .64303 .60039 L .64301 .5966 L F
.907 0 0 r
.64311 .59993 m .63826 .60156 L .6395 .59865 L F
.64311 .59993 m .64252 .60305 L .63826 .60156 L F
.572 .149 .199 r
.63705 .59977 m .63817 .60023 L .63503 .59699 L F
.63817 .60023 m .63857 .59975 L .63503 .59699 L F
.949 0 0 r
.6395 .59865 m .63826 .60156 L .63784 .60064 L F
.728 0 0 r
.63705 .59541 m .6329 .59811 L .63289 .59783 L F
.572 .149 .199 r
.63309 .59548 m .63525 .5967 L .63517 .59582 L F
.949 0 0 r
.6395 .59865 m .63784 .60064 L .63945 .59867 L F
0 0 0 r
.64626 .60133 m .64314 .60624 L .64341 .60368 L F
.64626 .60133 m .64341 .60368 L .64347 .60341 L F
.07 0 0 r
.64555 .5986 m .64347 .60337 L .64329 .60162 L F
.464 0 0 r
.65414 .60528 m .64853 .60917 L .64855 .60641 L F
.509 0 0 r
.65373 .60223 m .65414 .60528 L .64855 .60641 L F
.717 0 0 r
.64855 .60641 m .64853 .60917 L .64262 .60891 L F
.387 0 0 r
.65297 .60827 m .64835 .6113 L .64853 .60917 L F
.737 0 0 r
.65935 .60542 m .6595 .60854 L .65358 .60828 L F
.65361 .60811 m .65358 .60828 L .65328 .60827 L F
.65935 .60542 m .65358 .60828 L .65361 .60811 L F
.65935 .60542 m .65328 .60827 L .6533 .60797 L F
0 0 0 r
.65423 .60522 m .65408 .60595 L .65414 .60528 L F
.464 0 0 r
.65384 .6055 m .65366 .60619 L .64853 .60917 L F
.65305 .60654 m .65297 .60827 L .64853 .60917 L F
.65408 .60595 m .65313 .60793 L .65305 .60654 L F
.65313 .60793 m .65297 .60827 L .65305 .60654 L F
.926 0 0 r
.65332 .60753 m .65328 .60827 L .65315 .60822 L F
.737 0 0 r
.65374 .60665 m .6533 .60797 L .65332 .60753 L F
.65441 .60694 m .6533 .60797 L .65423 .6052 L F
.65935 .60542 m .6533 .60797 L .6562 .60529 L F
.464 0 0 r
.65408 .60595 m .65385 .6081 L .65297 .60827 L F
.836 0 0 r
.64262 .60891 m .64181 .60916 L .64177 .60888 L F
.6 .526 .743 r
.64197 .61262 m .6419 .61063 L .64311 .6114 L F
.236 0 0 r
.64064 .60922 m .64059 .61008 L .63731 .61074 L F
.64151 .60917 m .64059 .61008 L .64168 .60875 L F
.836 0 0 r
.64195 .60868 m .64173 .60862 L .64174 .6086 L F
.236 0 0 r
.64216 .60853 m .63731 .61074 L .63764 .60944 L F
0 0 0 r
.64059 .61008 m .64045 .61012 L .63731 .61074 L F
.64045 .61012 m .63722 .6108 L .63731 .61074 L F
.737 0 0 r
.63774 .60146 m .63787 .60456 L .63175 .6043 L F
.463 0 0 r
.63163 .60282 m .63143 .60494 L .62738 .60577 L F
.63166 .60342 m .63143 .60494 L .63163 .60282 L F
.63175 .6043 m .63143 .60494 L .63177 .60272 L F
.63287 .60196 m .63175 .6043 L .63177 .60272 L F
.717 0 0 r
.63787 .60456 m .63194 .60706 L .63174 .60496 L F
.63787 .60456 m .63174 .60496 L .63174 .60488 L F
.63212 .60432 m .63174 .60488 L .63175 .6043 L F
.63787 .60456 m .63174 .60488 L .63212 .60432 L F
.909 0 0 r
.63167 .6043 m .63173 .60489 L .62791 .60554 L F
.63173 .60489 m .63174 .60496 L .63171 .60496 L F
.385 0 0 r
.63173 .60488 m .62717 .60789 L .62738 .60577 L F
.63173 .60489 m .62717 .60789 L .63173 .60488 L F
.63135 .60545 m .62717 .60789 L .63173 .60489 L F
.63173 .60489 m .63173 .60489 L .63174 .60488 L F
.63135 .60545 m .63173 .60489 L .63173 .60489 L F
.909 0 0 r
.63174 .60496 m .63183 .60702 L .63121 .60681 L F
.63174 .60496 m .63121 .60681 L .63171 .60496 L F
.63174 .60496 m .63194 .60706 L .63183 .60702 L F
.385 0 0 r
.63265 .6047 m .63166 .60698 L .63125 .60706 L F
.63105 .60563 m .63125 .60706 L .62717 .60789 L F
.63265 .6047 m .63125 .60706 L .63105 .60563 L F
.233 0 0 r
.63125 .60706 m .62681 .60918 L .62717 .60789 L F
.837 0 0 r
.63194 .60706 m .63128 .60726 L .63125 .60706 L F
.233 0 0 r
.63166 .60698 m .6312 .60719 L .63125 .60706 L F
.6312 .60719 m .62681 .60918 L .63125 .60706 L F
.837 0 0 r
.63134 .60685 m .63125 .60706 L .63121 .60681 L F
.63194 .60706 m .63125 .60706 L .63134 .60685 L F
.233 0 0 r
.63029 .6076 m .63008 .60852 L .62681 .60918 L F
0 0 0 r
.63008 .60852 m .63 .60855 L .62681 .60918 L F
.6 .526 .743 r
.63381 .61496 m .62313 .61803 L p .62746 .60909 L F P
0 g
s
.6 .526 .743 r
.62746 .60909 m .62953 .60865 L .63381 .61496 L F
0 0 0 r
.63 .60855 m .62673 .60924 L .62681 .60918 L F
.6 .526 .743 r
.62844 .60705 m .62913 .60749 L .62982 .60858 L F
.62953 .60865 m .62982 .60858 L .63381 .61496 L F
.62844 .60705 m .62982 .60858 L .62953 .60865 L F
0 0 0 r
.63008 .60852 m .63004 .60854 L .63 .60855 L F
.635 0 0 r
.63262 .60922 m .63209 .60937 L .63095 .60865 L F
.233 0 0 r
.6312 .60719 m .63046 .60807 L .63029 .6076 L F
.63046 .60807 m .63008 .60852 L .63029 .6076 L F
.6 .526 .743 r
.62985 .60864 m .63313 .61003 L .63381 .61496 L F
.488 0 0 r
.63013 .60849 m .63004 .60854 L .63008 .60852 L F
.6 .526 .743 r
.63044 .60832 m .63313 .61003 L .62985 .60864 L F
.635 0 0 r
.63063 .60853 m .631 .60967 L .62999 .60881 L F
0 0 0 r
.63038 .60827 m .63008 .60852 L .63048 .60813 L F
.6 .526 .743 r
.62913 .60749 m .63037 .60828 L .62985 .60864 L F
.63037 .60828 m .63013 .60849 L .62985 .60864 L F
.837 0 0 r
.63194 .60706 m .63096 .60816 L .63115 .6073 L F
.63096 .60816 m .63073 .60842 L .63081 .60819 L F
.63096 .60816 m .63081 .60819 L .63115 .6073 L F
.63073 .60842 m .63069 .60839 L .63115 .6073 L F
.63194 .60706 m .63262 .60922 L .63095 .60865 L F
.63073 .60842 m .63095 .60865 L .63063 .60853 L F
.63194 .60706 m .63095 .60865 L .63073 .60842 L F
.6 .526 .743 r
.62862 .60668 m .63004 .60773 L .62913 .60749 L F
0 0 0 r
.6305 .60817 m .63013 .60849 L .63008 .60852 L F
.837 0 0 r
.63102 .6076 m .63063 .60853 L .63028 .60841 L F
0 0 0 r
.63146 .60736 m .63049 .60818 L .6305 .60817 L F
.63049 .60818 m .63013 .60849 L .6305 .60817 L F
.63146 .60736 m .63008 .60852 L .63384 .60534 L F
.233 0 0 r
.63102 .6076 m .63008 .60852 L .6312 .60719 L F
.6 .526 .743 r
.63004 .60773 m .63095 .60865 L .62913 .60749 L F
.837 0 0 r
.63115 .6073 m .63102 .6076 L .62898 .60796 L F
0 0 0 r
.63038 .60827 m .63048 .60813 L .63166 .60698 L F
.6 .526 .743 r
.63037 .60828 m .63044 .60832 L .63013 .60849 L F
.837 0 0 r
.63102 .6076 m .63028 .60841 L .62898 .60796 L F
0 0 0 r
.63384 .60534 m .63038 .60827 L .63166 .60698 L F
.6 .526 .743 r
.63314 .61011 m .63333 .61015 L .63869 .61356 L F
.21 0 0 r
.63731 .61074 m .63694 .61078 L .63573 .61067 L F
.538 0 0 r
.63764 .60944 m .63436 .61038 L .63262 .60922 L F
.63436 .61038 m .63333 .61015 L .63262 .60922 L F
.385 0 0 r
.63265 .6047 m .63135 .60545 L .63174 .60488 L F
.737 0 0 r
.63774 .60146 m .63175 .6043 L .63177 .60425 L F
.63297 .60369 m .63177 .60425 L .6329 .60191 L F
.463 0 0 r
.63296 .6019 m .63265 .6047 L .63143 .60494 L F
.63296 .6019 m .63143 .60494 L .63287 .60196 L F
.737 0 0 r
.63311 .60362 m .63297 .60369 L .63304 .60293 L F
.63311 .60362 m .63304 .60293 L .63321 .60127 L F
.63297 .60369 m .6329 .60191 L .63321 .60127 L F
.508 0 0 r
.63287 .60117 m .6329 .60191 L .62742 .60303 L F
.463 0 0 r
.63287 .60196 m .62738 .60577 L .6329 .60191 L F
.737 0 0 r
.63321 .60127 m .63167 .6043 L .63185 .60121 L F
.63177 .60425 m .63167 .6043 L .63321 .60127 L F
.907 0 0 r
.63245 .59809 m .63185 .60121 L .62758 .59971 L F
0 0 0 r
.63575 .59979 m .63265 .6047 L .63296 .6019 L F
.717 0 0 r
.63787 .60456 m .63784 .60731 L .63194 .60706 L F
0 0 0 r
.63531 .6027 m .63166 .60698 L .63265 .6047 L F
.63575 .59979 m .63531 .6027 L .63265 .6047 L F
.666 0 0 r
.63784 .60731 m .63262 .60922 L .63194 .60706 L F
.63784 .60731 m .63764 .60944 L .63262 .60922 L F
.538 0 0 r
.63764 .60944 m .63731 .61074 L .63573 .61067 L F
.6 .526 .743 r
.63388 .6105 m .6362 .61077 L .63869 .61356 L F
.63333 .61015 m .63573 .61067 L .63388 .6105 L F
.63573 .61067 m .6362 .61077 L .63388 .6105 L F
.21 0 0 r
.63731 .61074 m .63722 .6108 L .63694 .61078 L F
.538 0 0 r
.63764 .60944 m .63573 .61067 L .63436 .61038 L F
.6 .526 .743 r
.63268 .60683 m .63419 .6049 L .63869 .61356 L F
.21 0 0 r
.63694 .61078 m .63686 .61108 L .63493 .61099 L F
.63722 .6108 m .63686 .61108 L .63694 .61078 L F
.538 0 0 r
.63436 .61038 m .63573 .61067 L .63365 .61058 L F
.6 .526 .743 r
.63313 .61003 m .63268 .60683 L .6362 .61077 L F
.63313 .61003 m .6362 .61077 L .63333 .61015 L F
0 0 0 r
.63531 .6027 m .63399 .60516 L .63166 .60698 L F
.63399 .60516 m .63384 .60534 L .63166 .60698 L F
.6 .526 .743 r
.63268 .60683 m .63176 .60021 L .63411 .60473 L F
.63268 .60683 m .63411 .60473 L .63399 .60516 L F
.949 0 0 r
.63492 .60185 m .63399 .60516 L .63531 .6027 L F
.066 0 0 r
.6351 .59709 m .63575 .59979 L .63296 .6019 L F
.63509 .59707 m .63296 .6019 L .63287 .60124 L F
.6351 .59709 m .63296 .6019 L .63509 .59707 L F
.508 0 0 r
.63287 .60117 m .63296 .6019 L .6329 .60191 L F
.463 0 0 r
.63296 .6019 m .63287 .60196 L .6329 .60191 L F
.6 .526 .743 r
.64197 .61262 m .63869 .61356 L p .63725 .6108 L F P
0 g
s
.6 .526 .743 r
.63725 .6108 m .63176 .60021 L .63999 .61021 L F
.63725 .6108 m .63999 .61021 L .64197 .61262 L F
.815 0 0 r
.63787 .60458 m .63822 .60665 L .63777 .60471 L F
.236 0 0 r
.64168 .60875 m .64085 .60976 L .64064 .60922 L F
.836 0 0 r
.64181 .60916 m .64072 .6095 L .64173 .6086 L F
.64072 .6095 m .64054 .60932 L .64173 .6086 L F
.633 0 0 r
.64332 .61108 m .64271 .61114 L .64176 .61054 L F
.836 0 0 r
.64195 .60868 m .64177 .60888 L .64173 .60862 L F
.236 0 0 r
.64216 .60853 m .64151 .60917 L .64168 .60875 L F
.836 0 0 r
.64174 .6086 m .64173 .60862 L .64173 .6086 L F
.64262 .60891 m .64177 .60888 L .64195 .60868 L F
.6 .526 .743 r
.63854 .60801 m .63881 .60759 L .6404 .61012 L F
.63321 .60197 m .6404 .61012 L .63999 .61021 L F
0 0 0 r
.64059 .61008 m .64052 .6101 L .64045 .61012 L F
.6 .526 .743 r
.63994 .60939 m .64081 .60994 L .6404 .61012 L F
.236 0 0 r
.64085 .60976 m .64059 .61008 L .64064 .60922 L F
.484 0 0 r
.64067 .61002 m .64052 .6101 L .64059 .61008 L F
.6 .526 .743 r
.64081 .60994 m .64093 .61001 L .64052 .6101 L F
.64081 .60994 m .64052 .6101 L .6404 .61012 L F
.836 0 0 r
.64262 .60891 m .64278 .6094 L .6411 .60963 L F
.64119 .60953 m .6411 .60963 L .64088 .60966 L F
.64262 .60891 m .6411 .60963 L .64119 .60953 L F
0 0 0 r
.641 .60973 m .64098 .60976 L .64059 .61008 L F
.6 .526 .743 r
.64098 .60976 m .64176 .61054 L .64078 .60992 L F
0 0 0 r
.64098 .60976 m .64089 .60985 L .64067 .61002 L F
.64098 .60976 m .64067 .61002 L .64059 .61008 L F
.6 .526 .743 r
.63881 .60759 m .64098 .60976 L .63994 .60939 L F
.64098 .60976 m .64078 .60992 L .63994 .60939 L F
.64093 .61001 m .64176 .61054 L .6404 .61012 L F
.836 0 0 r
.64278 .6094 m .64332 .61108 L .64024 .61001 L F
.6 .526 .743 r
.64112 .60964 m .6419 .61063 L .64176 .61054 L F
.836 0 0 r
.64262 .60891 m .64088 .60966 L .64072 .6095 L F
.572 .149 .199 r
.63503 .59699 m .63452 .59629 L .63309 .59548 L F
.63688 .59493 m .63583 .59461 L .63565 .59465 L F
.689 0 0 r
.64435 .59689 m .64409 .59708 L .64418 .5969 L F
.774 0 0 r
.64418 .5969 m .64409 .59708 L .64382 .59698 L F
.728 0 0 r
.64773 .59724 m .64357 .59966 L .64409 .59708 L F
.178 0 0 r
.64351 .59853 m .64359 .59997 L .64303 .60039 L F
.728 0 0 r
.64357 .59966 m .64311 .59993 L .64352 .59874 L F
.64357 .59966 m .64352 .59874 L .64409 .59708 L F
.64359 .59994 m .64359 .59995 L .64359 .59995 L F
.178 0 0 r
.6436 .59707 m .64351 .59853 L .64342 .59692 L F
.64351 .59853 m .64303 .60039 L .64342 .59692 L F
.861 0 0 r
.64359 .59725 m .64311 .59993 L .6395 .59865 L F
.64409 .59708 m .64352 .59874 L .64359 .59725 L F
.178 0 0 r
.64353 .59843 m .64351 .59853 L .6436 .59707 L F
.861 0 0 r
.64352 .59874 m .64311 .59993 L .64359 .59725 L F
.64359 .59724 m .6395 .59865 L .63955 .59858 L F
.64409 .59708 m .64359 .59725 L .64359 .59724 L F
.64359 .59725 m .6395 .59865 L .64359 .59724 L F
.572 .149 .199 r
.64762 .59784 m .64739 .59723 L p .63534 .59504 L F P
0 g
s
.861 0 0 r
.64409 .59708 m .63955 .59858 L .64382 .59698 L F
.572 .149 .199 r
.63417 .59512 m .64762 .59784 L .63534 .59504 L F
.175 0 0 r
.63341 .59573 m .63301 .59852 L .6329 .59811 L F
.572 .149 .199 r
.63107 .5939 m .64679 .59566 L .63006 .59311 L F
.271 0 0 r
.63149 .59455 m .63149 .59586 L .63034 .59399 L F
.554 0 0 r
.63034 .59399 m .63149 .59586 L .62938 .59381 L F
.572 .149 .199 r
.63168 .59438 m .63417 .59512 L .63534 .59504 L F
.627 .59336 m .62812 .59357 L .62972 .59319 L F
.627 .59336 m .62972 .59319 L .6445 .58968 L F
.557 0 0 r
.62782 .59116 m .62986 .59321 L .62812 .59357 L F
.62681 .59342 m .62812 .59357 L .6266 .59388 L F
.572 .149 .199 r
.62135 .59228 m .6206 .59237 L p .62496 .59316 L F P
0 g
s
.572 .149 .199 r
.63082 .59422 m .64739 .59723 L .63034 .59399 L F
.63209 .59469 m .63417 .59512 L .63168 .59438 L F
.64679 .59566 m .6445 .58968 L p .63006 .59311 L F P
0 g
s
.271 0 0 r
.63149 .59455 m .63255 .59506 L .63149 .59586 L F
.178 0 0 r
.64384 .59725 m .64353 .59843 L .6436 .59707 L F
.572 .149 .199 r
.62107 .59273 m .62496 .59348 L .6206 .59237 L F
.62496 .59348 m .64762 .59784 L .62584 .59343 L F
.62496 .59348 m .62584 .59343 L .6206 .59237 L F
.62496 .59316 m .62541 .59305 L .62135 .59228 L F
.6206 .59237 m .62457 .59317 L .62578 .59331 L F
.61992 .59258 m .62117 .59281 L .6197 .59247 L F
.62117 .59281 m .64762 .59784 L .62107 .59273 L F
.62117 .59281 m .62107 .59273 L .6197 .59247 L F
.689 0 0 r
.62315 .59359 m .62296 .59372 L .62303 .5936 L F
.774 0 0 r
.62303 .5936 m .62296 .59372 L .62278 .59366 L F
.689 0 0 r
.63354 .59515 m .63341 .59525 L .63346 .59516 L F
.774 0 0 r
.63346 .59516 m .63341 .59525 L .63328 .5952 L F
.861 0 0 r
.63341 .59525 m .63033 .5963 L .63328 .5952 L F
.175 0 0 r
.63336 .59568 m .63279 .59794 L .63291 .59534 L F
.86 0 0 r
.62296 .59372 m .62241 .59391 L .62242 .59379 L F
.62296 .59372 m .62242 .59379 L .62278 .59366 L F
.599 .2 .257 r
.61846 .59226 m .61959 .59241 L .61918 .59219 L F
.554 0 0 r
.61938 .59228 m .61925 .59245 L .6188 .59219 L F
.61925 .59245 m .61676 .5956 L .61871 .59235 L F
.61925 .59245 m .61871 .59235 L .6188 .59219 L F
.572 .149 .199 r
.6197 .59247 m .61949 .59249 L p .61992 .59258 L F P
0 g
s
.599 .2 .257 r
.61959 .59241 m .61987 .59245 L .61918 .59219 L F
.554 0 0 r
.61958 .59203 m .62121 .59468 L .61676 .5956 L F
.572 .149 .199 r
.62251 .59376 m .62352 .59339 L .61997 .5926 L F
.269 0 0 r
.62121 .59327 m .61993 .59259 L .61992 .59258 L F
.62121 .59327 m .61992 .59258 L .62094 .59307 L F
.572 .149 .199 r
.62143 .59331 m .61997 .5926 L .61949 .59249 L F
.62251 .59376 m .61997 .5926 L .62143 .59331 L F
.728 0 0 r
.6266 .59388 m .62701 .59678 L .62266 .59659 L F
.74 0 0 r
.62701 .59678 m .62299 .59886 L .62262 .59741 L F
.62701 .59678 m .62262 .59741 L .62266 .59659 L F
.061 0 0 r
.62259 .59786 m .62251 .59948 L .62234 .59811 L F
.62246 .59753 m .62234 .59811 L .62228 .59767 L F
.62262 .59741 m .62234 .59811 L .62246 .59753 L F
.171 0 0 r
.62243 .59705 m .62246 .59753 L .62228 .59767 L F
.62232 .59627 m .62228 .59767 L .62179 .59423 L F
.507 0 0 r
.62228 .59767 m .61715 .60183 L .61704 .59874 L F
.536 0 0 r
.62121 .59468 m .62228 .59767 L .61704 .59874 L F
.507 0 0 r
.62228 .59767 m .62235 .59823 L .61715 .60183 L F
.737 0 0 r
.62729 .59993 m .62251 .60216 L .62245 .60075 L F
.62294 .59974 m .62245 .60075 L .62241 .59972 L F
.62729 .59993 m .62245 .60075 L .62294 .59974 L F
.462 0 0 r
.62245 .60075 m .6171 .60457 L .61715 .60183 L F
.62267 .6007 m .62237 .60091 L .62245 .60075 L F
.62237 .60091 m .6171 .60457 L .62245 .60075 L F
.74 0 0 r
.62701 .59678 m .62729 .59993 L .62241 .59972 L F
.507 0 0 r
.62235 .59823 m .62245 .60075 L .61715 .60183 L F
.74 0 0 r
.62272 .599 m .62241 .59972 L .62141 .59968 L F
.62701 .59678 m .62241 .59972 L .62272 .599 L F
.507 0 0 r
.62241 .59972 m .62267 .6007 L .62245 .60075 L F
.62235 .59823 m .62251 .59948 L .62241 .59972 L F
.62251 .59948 m .62267 .6007 L .62241 .59972 L F
.737 0 0 r
.62251 .60216 m .62155 .60261 L .62245 .60075 L F
.462 0 0 r
.62129 .60166 m .62099 .60378 L .6171 .60457 L F
.717 0 0 r
.62742 .60303 m .62143 .605 L .62146 .60368 L F
.62206 .60279 m .62146 .60368 L .62147 .60277 L F
.62742 .60303 m .62146 .60368 L .62206 .60279 L F
.384 0 0 r
.62138 .6037 m .61688 .60669 L .6171 .60457 L F
.62136 .60374 m .61688 .60669 L .62138 .6037 L F
.62108 .60424 m .61688 .60669 L .62146 .60368 L F
.625 .541 .74 r
.61263 .60751 m .61245 .60747 L .61011 .60604 L F
.61011 .60604 m .61245 .60747 L .61137 .60727 L F
.61009 .60606 m .61011 .60604 L .61021 .60614 L F
.60961 .60646 m .61021 .60614 L .61725 .613 L F
.639 0 0 r
.61186 .60647 m .60975 .60653 L .61008 .60611 L F
.61063 .60605 m .61008 .60611 L .61024 .60591 L F
.61186 .60647 m .61008 .60611 L .61063 .60605 L F
.569 .179 .263 r
.61408 .59145 m .61491 .59189 L .61651 .59183 L F
.557 0 0 r
.61664 .59203 m .61634 .5927 L .61619 .59199 L F
.61664 .59203 m .61619 .59199 L .61654 .59201 L F
.569 .179 .263 r
.61668 .59281 m .61654 .59201 L p .61491 .59189 L F P
0 g
s
.569 .179 .263 r
.61654 .59201 m .61651 .59183 L p .61491 .59189 L F P
0 g
s
.557 0 0 r
.61654 .59201 m .61619 .59199 L .61618 .59197 L F
.569 .179 .263 r
.61651 .59183 m .61385 .57622 L p .61408 .59145 L F P
0 g
s
.569 .179 .263 r
.61385 .57622 m .58964 .57865 L p .61408 .59145 L F P
0 g
s
.569 .179 .263 r
.6163 .59261 m .61355 .59228 L .61668 .59281 L F
.61355 .59228 m .61034 .5919 L .61309 .59234 L F
.61034 .5919 m .61055 .592 L .61282 .5923 L F
.61284 .5923 m .61282 .5923 L .61309 .59234 L F
.61034 .5919 m .61282 .5923 L .61284 .5923 L F
.61034 .5919 m .60415 .59116 L .61055 .592 L F
.61147 .59214 m .61147 .59214 L .61303 .59234 L F
.61147 .59214 m .61303 .59234 L .61303 .59234 L F
.60505 .59132 m .61147 .59214 L .61147 .59214 L F
.60415 .59116 m .60404 .59119 L .61668 .59281 L F
.6115 .59163 m .60861 .5914 L .61202 .59194 L F
.689 0 0 r
.61298 .59235 m .61634 .5927 L .6127 .59254 L F
.569 .179 .263 r
.59815 .59044 m .59795 .59046 L .60283 .59108 L F
.60281 .59104 m .60283 .59108 L .61668 .59281 L F
.59815 .59044 m .60283 .59108 L .60281 .59104 L F
.728 0 0 r
.60623 .5919 m .60178 .59458 L .60178 .5945 L F
.165 0 0 r
.60178 .59458 m .60185 .59566 L .60142 .5932 L F
.728 0 0 r
.60623 .5919 m .60165 .59457 L .60259 .59174 L F
.569 .179 .263 r
.60236 .59235 m .60362 .59251 L .60236 .59235 L F
.60362 .59251 m .61047 .59339 L .60362 .59251 L F
.60362 .59251 m .60362 .59251 L .60236 .59235 L F
.165 0 0 r
.60243 .59241 m .60185 .59566 L .60176 .59424 L F
.60181 .59289 m .60176 .59424 L .60168 .593 L F
.60243 .59241 m .60176 .59424 L .60181 .59289 L F
.859 0 0 r
.60179 .59277 m .60165 .59457 L .60165 .59206 L F
.569 .179 .263 r
.59266 .591 m .60132 .59216 L .60185 .59192 L F
.60124 .5922 m .60124 .5922 L .5929 .59113 L F
.60124 .5922 m .5929 .59113 L .5929 .59113 L F
.6023 .59234 m .60124 .5922 L .60124 .5922 L F
.60124 .5922 m .5929 .59113 L .60124 .5922 L F
.859 0 0 r
.60176 .59424 m .60165 .59457 L .60184 .59199 L F
.569 .179 .263 r
.60236 .59235 m .60236 .59235 L .58945 .59068 L F
.859 0 0 r
.60259 .59174 m .60165 .59206 L .60239 .59167 L F
.60165 .59206 m .60128 .59218 L .60164 .59202 L F
.60165 .59206 m .60164 .59202 L .60239 .59167 L F
.461 0 0 r
.61253 .59989 m .61204 .60023 L .61217 .59996 L F
0 0 0 r
.61526 .59778 m .61221 .60268 L .61253 .59989 L F
.056 0 0 r
.61473 .59485 m .61526 .59778 L .61253 .59989 L F
0 0 0 r
.6148 .60068 m .61119 .60495 L .61221 .60268 L F
.61526 .59778 m .6148 .60068 L .61221 .60268 L F
.536 0 0 r
.62121 .59468 m .61704 .59874 L .61676 .5956 L F
.923 0 0 r
.62141 .59968 m .61672 .60119 L .61712 .59818 L F
.462 0 0 r
.62132 .60232 m .62099 .60378 L .62129 .60166 L F
.923 0 0 r
.62141 .59968 m .62123 .60276 L .61672 .60119 L F
.625 .541 .74 r
.60983 .60577 m .61222 .59838 L .61448 .59958 L F
.60983 .60577 m .61448 .59958 L .61448 .59975 L F
.943 0 0 r
.61451 .59839 m .61447 .60002 L .6148 .60068 L F
0 0 0 r
.6148 .60068 m .61369 .60272 L .61119 .60495 L F
.625 .541 .74 r
.60983 .60577 m .61458 .59963 L .61458 .59964 L F
.60983 .60577 m .61458 .59964 L .61392 .60191 L F
.61222 .60466 m .61524 .60066 L .61652 .60265 L F
.953 0 0 r
.61447 .60002 m .61369 .60272 L .6148 .60068 L F
0 0 0 r
.61369 .60272 m .61312 .60347 L .61119 .60495 L F
.625 .541 .74 r
.60983 .60577 m .61524 .60066 L .61222 .60466 L F
.953 0 0 r
.61373 .5996 m .6134 .60326 L .61369 .60272 L F
.61366 .59969 m .6134 .60326 L .61373 .5996 L F
0 0 0 r
.61369 .60272 m .6134 .60326 L .61312 .60347 L F
.909 0 0 r
.62123 .60276 m .61744 .60395 L .61672 .60119 L F
.61744 .60395 m .61737 .60397 L .61732 .60375 L F
.61744 .60395 m .61732 .60375 L .61672 .60119 L F
.168 0 0 r
.61299 .59338 m .61473 .59485 L .61298 .5934 L F
.61457 .59455 m .61473 .59485 L .61299 .59338 L F
.61473 .59485 m .61473 .59485 L .61298 .5934 L F
.536 0 0 r
.61109 .59387 m .60693 .59793 L .60665 .59479 L F
.86 0 0 r
.61207 .59276 m .61175 .59538 L .60857 .59427 L F
.61047 .59339 m .60857 .59427 L .60849 .59424 L F
.168 0 0 r
.61236 .59288 m .61219 .59599 L .61155 .59351 L F
.86 0 0 r
.61199 .59466 m .61175 .59538 L .61207 .59276 L F
.168 0 0 r
.61298 .5934 m .61215 .59685 L .61236 .59291 L F
.61272 .59318 m .61236 .59291 L .61236 .59288 L F
.61298 .5934 m .61236 .59291 L .61272 .59318 L F
.74 0 0 r
.61257 .59745 m .6124 .59757 L .61244 .59694 L F
.6124 .59757 m .61115 .59849 L .61244 .59694 L F
.61244 .59694 m .61115 .59849 L .61204 .59539 L F
.6124 .59784 m .61115 .59849 L .61257 .59745 L F
.61204 .59539 m .61115 .59849 L .61175 .59538 L F
.905 0 0 r
.61175 .59538 m .61115 .59849 L .60686 .59699 L F
.544 .129 .204 r
.60873 .59725 m .61485 .59695 L .61484 .59673 L F
.829 0 0 r
.61481 .59632 m .61485 .59695 L .61526 .59778 L F
.61469 .59476 m .61526 .59778 L .61473 .59485 L F
.544 .129 .204 r
.61484 .59673 m .61472 .59509 L .61414 .59423 L F
0 0 0 r
.61466 .5947 m .61473 .59485 L .61457 .59455 L F
.544 .129 .204 r
.61576 .59665 m .61457 .59455 L .61414 .59423 L F
.61726 .59653 m .61668 .59281 L p .61433 .59412 L F P
0 g
s
.544 .129 .204 r
.61414 .59423 m .61457 .59455 L .61433 .59412 L F
.61457 .59455 m .61726 .59653 L .61433 .59412 L F
.61668 .59281 m .61272 .59318 L p .61414 .59423 L F P
0 g
s
.569 .179 .263 r
.61555 .59222 m .61202 .59194 L .6163 .59261 L F
.58927 .58836 m .58923 .58937 L p .6163 .59261 L F P
0 g
s
.689 0 0 r
.61298 .59235 m .6127 .59254 L .6128 .59237 L F
.267 0 0 r
.61198 .59269 m .61206 .59311 L .61129 .59236 L F
.774 0 0 r
.6128 .59237 m .6127 .59254 L .61247 .59246 L F
.569 .179 .263 r
.60585 .59145 m .6055 .59193 L .61668 .59281 L F
.774 0 0 r
.61392 .59025 m .6128 .59237 L .6119 .59212 L F
.612 .59092 m .6119 .59212 L .61198 .59093 L F
.61392 .59025 m .61247 .59159 L .612 .59092 L F
.61247 .59159 m .6119 .59212 L .612 .59092 L F
0 0 0 r
.61039 .58863 m .61051 .58877 L .61104 .58998 L F
.689 0 0 r
.61583 .59033 m .61298 .59235 L .61392 .59025 L F
.61298 .59235 m .6128 .59237 L .61392 .59025 L F
.763 0 0 r
.61252 .58976 m .61165 .59041 L .61142 .58994 L F
.774 0 0 r
.61392 .59025 m .612 .59092 L .61252 .58976 L F
0 0 0 r
.61165 .59041 m .61198 .59089 L .61179 .5907 L F
.267 0 0 r
.61154 .59046 m .61189 .59226 L .61129 .59236 L F
.544 .129 .204 r
.61047 .59339 m .60442 .59396 L p .60886 .59408 L F P
0 g
s
.74 0 0 r
.60665 .59479 m .60693 .59793 L .60105 .59768 L F
.544 .129 .204 r
.60442 .59396 m .60612 .59526 L .60802 .59444 L F
.60442 .59396 m .60802 .59444 L .6082 .59422 L F
.954 0 0 r
.60788 .59462 m .60686 .59699 L .60651 .5963 L F
.544 .129 .204 r
.60442 .59396 m .60849 .59424 L .60875 .59408 L F
.905 0 0 r
.61175 .59538 m .60686 .59699 L .60788 .59462 L F
.61175 .59538 m .60788 .59462 L .60849 .59424 L F
.86 0 0 r
.61207 .59276 m .60857 .59427 L .61047 .59339 L F
.544 .129 .204 r
.60612 .59526 m .60873 .59725 L .60886 .59408 L F
0 0 0 r
.6046 .59429 m .60462 .59432 L .60458 .59425 L F
.909 0 0 r
.61737 .60397 m .61711 .60357 L .61672 .60119 L F
.625 .541 .74 r
.60983 .60577 m .61686 .60249 L .61033 .60608 L F
.61686 .60249 m .61688 .60259 L .61033 .60608 L F
.829 0 0 r
.61672 .60119 m .61711 .60357 L .61659 .60134 L F
.544 .129 .204 r
.60873 .59725 m .61484 .59673 L .61414 .59423 L F
.60873 .59725 m .61457 .59776 L .61485 .59695 L F
.943 0 0 r
.61485 .59695 m .6148 .60068 L .61526 .59778 L F
.61452 .59788 m .6148 .60068 L .61485 .59695 L F
.61451 .59839 m .6148 .60068 L .61452 .59788 L F
.906 0 0 r
.62201 .59657 m .61712 .59818 L .61836 .5953 L F
.572 .149 .199 r
.61668 .59281 m .61717 .59595 L p .61836 .5953 L F P
0 g
s
.572 .149 .199 r
.61947 .59397 m .61836 .5953 L .62022 .59428 L F
.61668 .59281 m .61836 .5953 L .61947 .59397 L F
.943 0 0 r
.61456 .59634 m .61452 .59788 L .61485 .59695 L F
.544 .129 .204 r
.60873 .59725 m .60927 .59766 L .61457 .59776 L F
.60927 .59766 m .6145 .59788 L .61457 .59776 L F
.569 .179 .263 r
.61355 .59228 m .61309 .59234 L .61668 .59281 L F
.61303 .59234 m .61303 .59234 L .61668 .59281 L F
.61244 .59248 m .61208 .59265 L .61354 .5927 L F
.61346 .59256 m .61354 .5927 L .61668 .59281 L F
.61244 .59248 m .61354 .5927 L .61346 .59256 L F
.86 0 0 r
.6127 .59254 m .6112 .59305 L .61247 .59246 L F
.569 .179 .263 r
.61272 .59318 m .61668 .59281 L p .61208 .59265 L F P
0 g
s
.569 .179 .263 r
.6143 .59193 m .61379 .59208 L .61471 .59215 L F
.689 0 0 r
.61583 .59033 m .61619 .59199 L .61298 .59235 L F
0 0 0 r
.61238 .5903 m .61354 .5924 L .61469 .59476 L F
.61354 .5924 m .61372 .59275 L .61469 .59476 L F
.61238 .5903 m .61469 .59476 L .61466 .5947 L F
.61466 .5947 m .61457 .59455 L .61328 .59216 L F
.61238 .5903 m .61466 .5947 L .61328 .59216 L F
.544 .129 .204 r
.61272 .59318 m .61047 .59339 L p .61414 .59423 L F P
0 g
s
.544 .129 .204 r
.60886 .59408 m .61414 .59423 L .61047 .59339 L F
.728 0 0 r
.61203 .59522 m .61204 .59539 L .61175 .59538 L F
.544 .129 .204 r
.60886 .59408 m .60873 .59725 L .61414 .59423 L F
.168 0 0 r
.61328 .59216 m .61457 .59455 L .61299 .59338 L F
0 0 0 r
.60691 .60283 m .60701 .60301 L .60691 .60284 L F
.922 0 0 r
.61115 .59849 m .60644 .6 L .60686 .59699 L F
.61115 .59849 m .61097 .60156 L .60644 .6 L F
.908 0 0 r
.61097 .60156 m .60691 .60283 L .60644 .6 L F
.625 .541 .74 r
.60701 .60301 m .60979 .59768 L .60983 .60577 L F
.60693 .60288 m .60979 .59768 L .60701 .60301 L F
.835 0 0 r
.60644 .6 m .60691 .60283 L .60688 .60277 L F
0 0 0 r
.60691 .60283 m .60691 .60284 L .60688 .60277 L F
.625 .541 .74 r
.60678 .60234 m .60979 .59768 L .60691 .60292 L F
.642 0 0 r
.60173 .60564 m .6027 .60699 L .60003 .60607 L F
0 0 0 r
.60473 .60027 m .60115 .60454 L .60217 .60227 L F
.6052 .59738 m .60473 .60027 L .60217 .60227 L F
.60473 .60027 m .60363 .60229 L .60115 .60454 L F
.954 0 0 r
.6044 .59962 m .60363 .60229 L .60473 .60027 L F
.506 0 0 r
.59183 .59657 m .58712 .60064 L .58702 .59757 L F
.59219 .59649 m .59184 .59678 L .59183 .59657 L F
.737 0 0 r
.59693 .59753 m .59194 .59984 L .59193 .59965 L F
.59306 .59736 m .59193 .59965 L .59185 .59731 L F
.59693 .59753 m .59193 .59965 L .59306 .59736 L F
.74 0 0 r
.59665 .59439 m .59693 .59753 L .59185 .59731 L F
.506 0 0 r
.59219 .59649 m .5922 .5965 L .58712 .60064 L F
.5922 .5965 m .59076 .59989 L .58712 .60064 L F
.74 0 0 r
.5921 .59674 m .59185 .59731 L .59106 .59727 L F
.59665 .59439 m .59185 .59731 L .5921 .59674 L F
.506 0 0 r
.5922 .5965 m .59257 .59952 L .59076 .59989 L F
.046 0 0 r
.59472 .59449 m .59257 .59952 L .5922 .5965 L F
.5922 .59649 m .5922 .5965 L .59219 .59649 L F
.59472 .59449 m .5922 .5965 L .5922 .59649 L F
.74 0 0 r
.59231 .5942 m .5922 .59647 L .59166 .59418 L F
.161 0 0 r
.59161 .59423 m .59175 .59524 L .59159 .59478 L F
.59163 .59431 m .59175 .59524 L .59161 .59423 L F
.74 0 0 r
.59224 .59666 m .59106 .59727 L .59163 .59431 L F
.59224 .59666 m .59163 .59431 L .59166 .59418 L F
.161 0 0 r
.59297 .5925 m .59219 .59649 L .59175 .59524 L F
.165 0 0 r
.60243 .59241 m .60213 .59645 L .60185 .59566 L F
.60298 .59287 m .60213 .59645 L .60243 .59241 L F
.263 0 0 r
.5911 .59149 m .59153 .5932 L .59111 .59224 L F
.59132 .5916 m .59153 .5932 L .5911 .59149 L F
.859 0 0 r
.59259 .59135 m .59137 .59176 L .59221 .59121 L F
.263 0 0 r
.5911 .59149 m .59114 .59352 L .58964 .59077 L F
.859 0 0 r
.59137 .59176 m .59005 .5922 L .59134 .59161 L F
.59137 .59176 m .59134 .59161 L .59221 .59121 L F
.263 0 0 r
.59132 .5916 m .59134 .59161 L .59153 .5932 L F
.59134 .59161 m .59165 .59311 L .59153 .5932 L F
.59111 .59224 m .59153 .5932 L .59114 .59352 L F
.859 0 0 r
.5917 .59165 m .59161 .59416 L .58835 .59303 L F
.5917 .59165 m .58835 .59303 L .5891 .59264 L F
.557 0 0 r
.58918 .59068 m .58951 .59088 L .5867 .59062 L F
.569 .179 .263 r
.58922 .59068 m .5891 .59264 L .59096 .59178 L F
.58918 .59065 m .58918 .59068 L p .58922 .59068 L F P
0 g
s
.569 .179 .263 r
.58918 .59068 m .5891 .59264 L p .58922 .59068 L F P
0 g
s
.557 0 0 r
.58931 .59069 m .58951 .59088 L .58918 .59068 L F
.859 0 0 r
.5917 .59165 m .5891 .59264 L .59005 .5922 L F
.59259 .59135 m .59166 .59418 L .59161 .59416 L F
.59259 .59135 m .59161 .59416 L .5917 .59165 L F
.263 0 0 r
.59134 .59161 m .5927 .59227 L .59165 .59311 L F
.161 0 0 r
.5931 .59261 m .59219 .59649 L .59297 .5925 L F
0 0 0 r
.5945 .59406 m .59472 .59449 L .59421 .59354 L F
.356 0 0 r
.58943 .59072 m .58951 .59088 L .58931 .59069 L F
.904 0 0 r
.60165 .59457 m .59674 .59618 L .59762 .59413 L F
.60165 .59457 m .59762 .59413 L .59775 .59405 L F
.60165 .59457 m .59766 .59404 L .59849 .59347 L F
.165 0 0 r
.60296 .59297 m .60469 .59445 L .60213 .59645 L F
.60363 .59347 m .60469 .59445 L .60296 .59297 L F
.60453 .59415 m .60469 .59445 L .60298 .59287 L F
.74 0 0 r
.60235 .59675 m .60105 .59768 L .60178 .59458 L F
.60178 .59458 m .60105 .59768 L .60165 .59457 L F
.728 0 0 r
.60178 .5945 m .60178 .59458 L .60165 .59457 L F
.046 0 0 r
.59472 .59449 m .59523 .59742 L .59257 .59952 L F
.904 0 0 r
.60165 .59457 m .60105 .59768 L .59674 .59618 L F
.737 0 0 r
.59693 .59753 m .59704 .60061 L .59158 .60037 L F
.59181 .5999 m .59158 .60037 L .59086 .60034 L F
.59693 .59753 m .59158 .60037 L .59181 .5999 L F
.717 0 0 r
.59704 .60061 m .5915 .60291 L .59152 .60244 L F
.59291 .60043 m .59152 .60244 L .59158 .60037 L F
.59704 .60061 m .59152 .60244 L .59291 .60043 L F
.667 0 0 r
.59696 .60334 m .5917 .60523 L .59108 .60308 L F
.839 0 0 r
.59135 .60399 m .59144 .60431 L .59123 .60446 L F
.59144 .60431 m .5917 .60523 L .59126 .6045 L F
.59144 .60431 m .59126 .6045 L .59123 .60446 L F
.59123 .60446 m .5917 .60523 L .5913 .60509 L F
0 0 0 r
.59121 .60454 m .59095 .60479 L .59119 .60457 L F
.59095 .60479 m .58969 .60598 L .59096 .60477 L F
.59095 .60479 m .59096 .60477 L .59119 .60457 L F
.226 0 0 r
.59119 .60457 m .58635 .60675 L .58677 .60547 L F
.59119 .60457 m .58966 .60601 L .58635 .60675 L F
.58966 .60601 m .58903 .6062 L .58635 .60675 L F
0 0 0 r
.58969 .60598 m .58966 .606 L .58969 .60598 L F
.649 .558 .739 r
.58735 .608 m .58975 .60593 L .59216 .61667 L F
0 0 0 r
.58966 .606 m .58956 .6061 L .58966 .60601 L F
.58966 .606 m .58966 .60601 L .58969 .60598 L F
.38 0 0 r
.59107 .60297 m .58986 .60484 L .58677 .60547 L F
.59121 .60289 m .59108 .60308 L .59107 .60297 L F
.59108 .60308 m .58986 .60484 L .59107 .60297 L F
.46 0 0 r
.5917 .60012 m .59046 .60266 L .58703 .60337 L F
.84 0 0 r
.58143 .60467 m .58176 .60526 L .58148 .60516 L F
0 0 0 r
.58104 .60499 m .58122 .60453 L .58138 .6042 L F
.58135 .6043 m .58138 .6042 L .58202 .60281 L F
.58104 .60499 m .58138 .6042 L .58135 .6043 L F
.84 0 0 r
.58138 .6042 m .58156 .60454 L .58143 .60467 L F
.58133 .60372 m .58142 .60404 L .58138 .6042 L F
.58142 .60404 m .58156 .60454 L .58138 .6042 L F
.58156 .60454 m .58176 .60526 L .58143 .60467 L F
.667 0 0 r
.5822 .60394 m .58156 .60454 L .58142 .60404 L F
0 0 0 r
.58452 .60082 m .5837 .60229 L .58097 .60508 L F
.667 0 0 r
.58703 .60337 m .58677 .60547 L .58176 .60526 L F
.539 0 0 r
.58677 .60547 m .58287 .60655 L .58176 .60526 L F
.649 .558 .739 r
.58111 .60627 m .58265 .60652 L .58305 .6081 L F
.58265 .60652 m .58624 .60709 L .5845 .60764 L F
.58265 .60652 m .5845 .60764 L .58305 .6081 L F
.646 0 0 r
.58176 .60526 m .58265 .60652 L .58091 .60547 L F
.539 0 0 r
.58287 .60655 m .58265 .60652 L .58176 .60526 L F
.84 0 0 r
.58138 .6042 m .58148 .60516 L .58117 .60505 L F
0 0 0 r
.58261 .60377 m .58071 .60539 L .58121 .60489 L F
.58191 .60438 m .58071 .60539 L .58261 .60377 L F
.58071 .60539 m .58009 .60591 L .58121 .60489 L F
.58087 .60525 m .57935 .60659 L .58009 .60591 L F
.58191 .60438 m .58076 .60537 L .58087 .60525 L F
.58076 .60537 m .57935 .60659 L .58087 .60525 L F
.58103 .60503 m .58009 .60591 L .58097 .60508 L F
.649 .558 .739 r
.58065 .60531 m .58265 .60652 L .58111 .60627 L F
0 0 0 r
.58115 .60493 m .58009 .60591 L .58103 .60503 L F
.58113 .60496 m .58009 .60591 L .58115 .60493 L F
.649 .558 .739 r
.59216 .61667 m .59324 .62329 L p .57979 .60503 L F P
0 g
s
.646 0 0 r
.58091 .60547 m .58271 .6066 L .58038 .60581 L F
.689 0 0 r
.57271 .59177 m .57251 .59191 L .57257 .59179 L F
.774 0 0 r
.57257 .59179 m .57251 .59191 L .57236 .59186 L F
.534 .15 .26 r
.57242 .59185 m .57643 .59499 L .57277 .59173 L F
.57146 .59217 m .57307 .59308 L .57242 .59185 L F
.57307 .59308 m .57643 .59499 L .57242 .59185 L F
.557 0 0 r
.57648 .59123 m .57613 .59207 L .57593 .59122 L F
.26 0 0 r
.5794 .59134 m .58096 .59404 L .57932 .5914 L F
.534 .15 .26 r
.58455 .59057 m .58669 .59391 L .58732 .59063 L F
.58142 .59049 m .58253 .59121 L .58455 .59057 L F
.689 0 0 r
.58577 .58919 m .58305 .59112 L .58386 .5891 L F
.58305 .59112 m .58268 .59139 L .58279 .59117 L F
.58305 .59112 m .58279 .59117 L .58386 .5891 L F
.534 .15 .26 r
.58253 .59121 m .58258 .59124 L .58279 .59117 L F
.58253 .59121 m .58279 .59117 L .58455 .59057 L F
.58258 .59124 m .58669 .59391 L .58455 .59057 L F
.774 0 0 r
.58386 .5891 m .58279 .59117 L .58073 .59065 L F
.26 0 0 r
.58078 .59194 m .58096 .59404 L .5794 .59134 L F
.902 0 0 r
.57119 .59486 m .57098 .59783 L .56662 .59634 L F
.535 0 0 r
.57139 .59785 m .57141 .59814 L .567 .59906 L F
.737 0 0 r
.57266 .60002 m .57162 .6005 L .57154 .59811 L F
.505 0 0 r
.5707 .59917 m .57164 .60118 L .56709 .60213 L F
.57155 .59847 m .57163 .60093 L .5707 .59917 L F
.57163 .60093 m .57164 .60118 L .5707 .59917 L F
.459 0 0 r
.57175 .60116 m .56699 .60485 L .56709 .60213 L F
.717 0 0 r
.57695 .60116 m .57269 .60292 L .57175 .60116 L F
.459 0 0 r
.5725 .60101 m .57174 .60154 L .57175 .60116 L F
.57174 .60154 m .56699 .60485 L .57175 .60116 L F
.717 0 0 r
.57176 .60093 m .57175 .60116 L .57163 .60093 L F
.57695 .60116 m .57175 .60116 L .57176 .60093 L F
.57269 .60292 m .57167 .60334 L .57175 .60116 L F
.459 0 0 r
.57079 .6022 m .57165 .60388 L .56699 .60485 L F
.57174 .60154 m .57166 .60365 L .57079 .6022 L F
.57166 .60365 m .57165 .60388 L .57079 .6022 L F
.379 0 0 r
.57138 .60394 m .5667 .60695 L .56699 .60485 L F
.57139 .60409 m .5667 .60695 L .57138 .60394 L F
.57176 .604 m .5667 .60695 L .57178 .60386 L F
.668 0 0 r
.57685 .60388 m .57269 .60537 L .57193 .60411 L F
.57685 .60388 m .57193 .60411 L .57204 .60386 L F
.57685 .60388 m .57178 .60386 L .57181 .60366 L F
.379 0 0 r
.57066 .60464 m .57108 .60605 L .5667 .60695 L F
.57176 .604 m .57129 .60543 L .57066 .60464 L F
.57129 .60543 m .57108 .60605 L .57066 .60464 L F
.84 0 0 r
.57145 .60533 m .57154 .60566 L .57138 .60561 L F
0 0 0 r
.57135 .60573 m .57124 .60585 L .57142 .60544 L F
.84 0 0 r
.57154 .60566 m .57155 .60576 L .57136 .60569 L F
.379 0 0 r
.57165 .60482 m .57108 .60605 L .57176 .604 L F
.223 0 0 r
.57108 .60605 m .56625 .60823 L .5667 .60695 L F
.57108 .60605 m .56953 .60748 L .56625 .60823 L F
.649 .558 .739 r
.56819 .60865 m .57093 .60704 L .57502 .61075 L F
.56701 .60829 m .56953 .60748 L .56819 .60865 L F
.56953 .60748 m .57093 .60704 L .56819 .60865 L F
.84 0 0 r
.57154 .60566 m .57157 .60577 L .57155 .60576 L F
.668 0 0 r
.57269 .60537 m .57157 .60577 L .57166 .60365 L F
0 0 0 r
.57137 .60582 m .56953 .60748 L .57108 .60605 L F
.57262 .60481 m .57102 .6062 L .57137 .60582 L F
.57102 .6062 m .56953 .60748 L .57137 .60582 L F
.649 0 0 r
.57157 .60577 m .57249 .60709 L .57105 .60623 L F
.649 .558 .739 r
.5687 .6048 m .57375 .60786 L .57502 .61075 L F
.223 0 0 r
.56953 .60748 m .56889 .60769 L .56625 .60823 L F
.649 .558 .739 r
.56701 .60829 m .56706 .6081 L .56889 .60769 L F
0 0 0 r
.56889 .60769 m .5661 .60832 L .56625 .60823 L F
.737 0 0 r
.57685 .59808 m .57695 .60116 L .57163 .60093 L F
.57162 .6005 m .57163 .60093 L .57078 .60089 L F
.57685 .59808 m .57163 .60093 L .57162 .6005 L F
.505 0 0 r
.57214 .59799 m .5725 .60101 L .57164 .60118 L F
.57214 .59799 m .57164 .60118 L .57155 .59847 L F
.535 0 0 r
.57139 .59785 m .57154 .59811 L .57141 .59814 L F
.737 0 0 r
.57154 .59811 m .57078 .60089 L .57139 .59785 L F
.57134 .59808 m .57078 .60089 L .57096 .59811 L F
.57134 .59808 m .57096 .59811 L .57098 .59783 L F
.57139 .59785 m .57134 .59808 L .57098 .59783 L F
.74 0 0 r
.57137 .59763 m .57126 .59641 L .57158 .59474 L F
.154 0 0 r
.57286 .59372 m .57214 .59799 L .5713 .59562 L F
.57306 .59388 m .57214 .59799 L .57286 .59372 L F
.902 0 0 r
.5712 .59489 m .57098 .59783 L .57119 .59486 L F
.154 0 0 r
.57124 .59509 m .5713 .59562 L .57115 .59517 L F
.902 0 0 r
.57128 .59542 m .57098 .59783 L .5712 .59486 L F
.57126 .59641 m .57098 .59783 L .57128 .59542 L F
.5713 .59562 m .57128 .59542 L .57135 .59481 L F
.535 0 0 r
.57115 .59517 m .57214 .59799 L .5712 .59574 L F
.902 0 0 r
.57126 .59641 m .57128 .59542 L .5713 .59562 L F
.154 0 0 r
.57121 .59492 m .57115 .59517 L .5711 .59501 L F
.534 .15 .26 r
.5715 .59231 m .57323 .59339 L .57161 .59226 L F
.57323 .59339 m .57577 .59497 L .57317 .59327 L F
.57323 .59339 m .57317 .59327 L .57161 .59226 L F
.57209 .58814 m .57367 .59012 L .57921 .5913 L F
.57932 .5913 m .57921 .5913 L .5794 .59134 L F
.57209 .58814 m .57921 .5913 L .57932 .5913 L F
.557 0 0 r
.57648 .59123 m .57932 .5914 L .57613 .59207 L F
.858 0 0 r
.58268 .59139 m .58145 .5918 L .58241 .5913 L F
.534 .15 .26 r
.57209 .58814 m .5794 .59134 L .58382 .59228 L F
.557 0 0 r
.57921 .5913 m .57932 .5914 L .57648 .59123 L F
.354 0 0 r
.57928 .59131 m .57939 .59133 L .57932 .5914 L F
.57807 .58871 m .57932 .5914 L .57726 .58936 L F
.534 .15 .26 r
.57367 .59012 m .57545 .59233 L .5794 .59134 L F
.557 0 0 r
.57726 .58936 m .57921 .5913 L .57648 .59123 L F
.534 .15 .26 r
.56593 .58046 m .57267 .5917 L .57279 .59164 L F
.774 0 0 r
.57368 .58963 m .57257 .59179 L .57235 .59173 L F
.534 .15 .26 r
.56929 .59094 m .5715 .59231 L .57161 .59226 L F
.57277 .59365 m .57431 .59433 L .56929 .59094 L F
.57431 .59433 m .57577 .59497 L .5743 .59405 L F
.57431 .59433 m .5743 .59405 L .56929 .59094 L F
.535 0 0 r
.57119 .59751 m .57139 .59785 L .57117 .59791 L F
.74 0 0 r
.57137 .59763 m .57098 .59783 L .57126 .59641 L F
.57137 .59763 m .57139 .59785 L .57098 .59783 L F
.535 0 0 r
.5712 .59574 m .57214 .59799 L .57154 .59811 L F
.15 0 0 r
.56311 .59495 m .56227 .59942 L .56309 .59493 L F
.036 0 0 r
.57461 .59599 m .5725 .60101 L .57214 .59799 L F
.157 0 0 r
.58287 .59323 m .5845 .59501 L .58201 .59701 L F
0 0 0 r
.58452 .60082 m .58124 .60476 L .58202 .60281 L F
.839 0 0 r
.59108 .60308 m .5887 .60377 L .58675 .6016 L F
0 0 0 r
.585 .59793 m .58452 .60082 L .58202 .60281 L F
.649 .558 .739 r
.58334 .60077 m .58429 .59962 L .58429 .59963 L F
0 0 0 r
.585 .59793 m .58202 .60281 L .58237 .60003 L F
.041 0 0 r
.5845 .59501 m .585 .59793 L .58237 .60003 L F
.953 0 0 r
.58444 .59687 m .58452 .60082 L .585 .59793 L F
.157 0 0 r
.58138 .59492 m .58132 .59467 L .58134 .59408 L F
.58137 .59429 m .58134 .59408 L .58135 .59372 L F
.58138 .59492 m .58134 .59408 L .58137 .59429 L F
.903 0 0 r
.58135 .59418 m .5768 .59582 L .57752 .59416 L F
.58165 .59418 m .58136 .59428 L .58135 .59418 L F
.157 0 0 r
.5813 .59376 m .58131 .59503 L .58096 .59404 L F
.58135 .59372 m .58134 .59408 L .5813 .59376 L F
.58134 .59408 m .58131 .59503 L .5813 .59376 L F
.903 0 0 r
.58164 .59425 m .58137 .59434 L .58165 .59418 L F
.58137 .59434 m .5768 .59582 L .58136 .59428 L F
.58137 .59434 m .58136 .59428 L .58165 .59418 L F
.58136 .59428 m .5768 .59582 L .58135 .59418 L F
.58137 .59434 m .58115 .59731 L .5768 .59582 L F
.157 0 0 r
.58144 .59483 m .58138 .59492 L .58137 .59429 L F
.58138 .59492 m .58131 .59503 L .58132 .59467 L F
.903 0 0 r
.58149 .59522 m .58115 .59731 L .58137 .59434 L F
.5816 .59496 m .58151 .59541 L .58164 .59425 L F
.58151 .59541 m .58115 .59731 L .58149 .59522 L F
.58151 .59541 m .58149 .59522 L .58164 .59425 L F
.157 0 0 r
.58138 .59492 m .58151 .59541 L .58131 .59503 L F
.58151 .59541 m .58171 .59616 L .58155 .59573 L F
.58151 .59541 m .58155 .59573 L .58131 .59503 L F
.74 0 0 r
.5819 .59692 m .58115 .59731 L .58151 .59541 L F
.5819 .59692 m .58151 .59541 L .58174 .59422 L F
.157 0 0 r
.58274 .59285 m .58201 .59701 L .58171 .59616 L F
.58274 .59285 m .58171 .59616 L .58138 .59492 L F
.58292 .59299 m .58201 .59701 L .58274 .59285 L F
.535 0 0 r
.58171 .59616 m .58201 .59701 L .58179 .59705 L F
.92 0 0 r
.58115 .59731 m .57637 .59881 L .5768 .59582 L F
.041 0 0 r
.5845 .59501 m .58237 .60003 L .58201 .59701 L F
.955 0 0 r
.5768 .59582 m .57637 .59881 L .57581 .59776 L F
.57591 .59744 m .57581 .59776 L .57577 .5977 L F
.5768 .59582 m .57581 .59776 L .57591 .59744 L F
.534 .15 .26 r
.57624 .59635 m .57628 .59635 L p .57441 .59492 L F P
0 g
s
.955 0 0 r
.5768 .59582 m .57577 .5977 L .57641 .59599 L F
.161 0 0 r
.59161 .59416 m .59159 .59478 L .59114 .59352 L F
.903 0 0 r
.59161 .59417 m .58673 .59578 L .58771 .59353 L F
.59161 .59419 m .58673 .59578 L .59161 .59417 L F
.161 0 0 r
.59161 .59416 m .59163 .59431 L .59161 .59423 L F
.903 0 0 r
.59166 .59418 m .59106 .59727 L .58673 .59578 L F
.534 .15 .26 r
.57277 .59173 m .57604 .59464 L .57889 .59311 L F
.57604 .59464 m .57643 .59499 L .57683 .59469 L F
.57702 .59412 m .57683 .59469 L .57879 .5932 L F
.57604 .59464 m .57683 .59469 L .57702 .59412 L F
.57441 .59492 m .57628 .59635 L .57673 .595 L F
.154 0 0 r
.57301 .59411 m .57461 .59599 L .57214 .59799 L F
.036 0 0 r
.57461 .59599 m .5751 .59891 L .5725 .60101 L F
.853 0 0 r
.57441 .59563 m .5751 .59891 L .57461 .59599 L F
.57441 .5957 m .5751 .59891 L .57441 .59563 L F
.57448 .597 m .5751 .59891 L .57441 .5957 L F
.57444 .59648 m .57441 .5957 L .57439 .59558 L F
.57448 .597 m .57441 .5957 L .57444 .59648 L F
.539 0 0 r
.58677 .60547 m .58635 .60675 L .58271 .6066 L F
.21 0 0 r
.58331 .60662 m .5839 .607 L .58271 .6066 L F
.58635 .60675 m .58581 .60681 L .58331 .60662 L F
.649 .558 .739 r
.58522 .60677 m .58577 .60694 L .58357 .60664 L F
.58577 .60694 m .58557 .60698 L .58331 .60662 L F
.58357 .60664 m .58331 .60662 L .58265 .60652 L F
.58577 .60694 m .58331 .60662 L .58357 .60664 L F
.21 0 0 r
.58635 .60675 m .58621 .60684 L .58581 .60681 L F
0 0 0 r
.58903 .6062 m .58621 .60684 L .58635 .60675 L F
.649 .558 .739 r
.58065 .60531 m .58675 .60693 L .58624 .60709 L F
.57979 .60503 m .58053 .60523 L .58065 .60531 L F
.58053 .60523 m .58675 .60693 L .58065 .60531 L F
.57979 .60503 m .58065 .60531 L .58111 .60627 L F
.58065 .60531 m .58522 .60677 L .58265 .60652 L F
.58137 .60546 m .58261 .60377 L .58675 .60693 L F
.58261 .60377 m .58423 .60238 L .58675 .60693 L F
.646 0 0 r
.58076 .60537 m .58063 .6053 L .58107 .60502 L F
.58176 .60526 m .58091 .60547 L .58107 .60502 L F
.58091 .60547 m .58076 .60537 L .58107 .60502 L F
0 0 0 r
.5837 .60229 m .58261 .60377 L .58097 .60508 L F
.646 0 0 r
.58107 .60502 m .58067 .60527 L .58083 .60494 L F
.58067 .60527 m .58063 .6053 L .58083 .60494 L F
.58083 .60494 m .58063 .6053 L .57905 .60433 L F
0 0 0 r
.58121 .60489 m .58113 .60496 L .58115 .60493 L F
.58124 .60476 m .58104 .60499 L .58135 .6043 L F
.58124 .60476 m .58135 .6043 L .58202 .60281 L F
.58104 .60499 m .58097 .60508 L .58122 .60453 L F
.84 0 0 r
.58138 .6042 m .58117 .60505 L .57905 .60433 L F
.649 .558 .739 r
.58053 .60523 m .58375 .60214 L .58137 .60546 L F
.58375 .60214 m .5837 .60229 L .58137 .60546 L F
.511 .102 .201 r
.57624 .59635 m .57572 .59639 L p .57774 .59739 L F P
0 g
s
.511 .102 .201 r
.57572 .59639 m .57444 .59648 L p .57574 .59684 L F P
0 g
s
.511 .102 .201 r
.57574 .59684 m .57774 .59739 L .57572 .59639 L F
.955 0 0 r
.5768 .59582 m .57639 .596 L .57659 .59542 L F
.959 0 0 r
.57752 .59416 m .5768 .59582 L .57659 .59542 L F
.534 .15 .26 r
.57628 .59635 m .58439 .59575 L p .57689 .59501 L F P
0 g
s
.848 0 0 r
.58434 .5947 m .585 .59793 L .5845 .59501 L F
.157 0 0 r
.58378 .59365 m .5845 .59501 L .58292 .59299 L F
.848 0 0 r
.58432 .59465 m .58435 .5948 L .58434 .5947 L F
.58435 .5948 m .585 .59793 L .58434 .5947 L F
.511 .102 .201 r
.57628 .59635 m .58439 .59701 L .58444 .59687 L F
.848 0 0 r
.58442 .59611 m .585 .59793 L .58435 .5948 L F
.58439 .59575 m .58435 .5948 L .58432 .59465 L F
.58442 .59611 m .58435 .5948 L .58439 .59575 L F
.953 0 0 r
.58438 .59706 m .58452 .60082 L .58444 .59687 L F
.5843 .59927 m .58452 .60082 L .58438 .59706 L F
.58435 .59712 m .58438 .59706 L .58436 .59672 L F
.5843 .59927 m .58438 .59706 L .58435 .59712 L F
.717 0 0 r
.57695 .60116 m .57685 .60388 L .57098 .60362 L F
.649 .558 .739 r
.57691 .60232 m .57683 .60225 L .57691 .6022 L F
.92 0 0 r
.58115 .59731 m .58094 .60037 L .57637 .59881 L F
.907 0 0 r
.58094 .60037 m .57681 .60163 L .57637 .59881 L F
.58094 .60037 m .58116 .60311 L .57681 .60163 L F
.668 0 0 r
.57159 .60527 m .57154 .60566 L .57098 .60362 L F
0 0 0 r
.57461 .6018 m .57136 .60571 L .57214 .60378 L F
.57136 .60571 m .57136 .6057 L .57214 .60378 L F
.57135 .60573 m .57142 .60544 L .57214 .60378 L F
.57124 .60585 m .57165 .60482 L .57214 .60378 L F
.668 0 0 r
.57204 .60386 m .57193 .60411 L .57178 .60386 L F
.379 0 0 r
.57214 .60378 m .57165 .60482 L .57176 .604 L F
.57214 .60378 m .57176 .604 L .57178 .60386 L F
.54 0 0 r
.57657 .60598 m .57614 .60726 L .57259 .60711 L F
.57657 .60598 m .57259 .60711 L .57252 .6071 L F
.84 0 0 r
.57138 .60561 m .57136 .60569 L .5687 .6048 L F
.57138 .60561 m .5687 .6048 L .56866 .60476 L F
.649 0 0 r
.57137 .60581 m .57102 .6062 L .57066 .60599 L F
.57157 .60577 m .57073 .60651 L .57137 .60581 L F
0 0 0 r
.57124 .60585 m .57108 .60605 L .57149 .60517 L F
.649 0 0 r
.57136 .60569 m .57059 .60594 L .5687 .6048 L F
.649 .558 .739 r
.56889 .60769 m .56798 .60436 L .57093 .60704 L F
.56798 .60436 m .5687 .6048 L .57502 .61075 L F
0 0 0 r
.57136 .60571 m .57135 .60573 L .57136 .6057 L F
.649 0 0 r
.57136 .60581 m .56979 .6062 L .57136 .60569 L F
.57156 .60577 m .56979 .6062 L .57155 .60576 L F
.84 0 0 r
.57098 .60362 m .57145 .60533 L .56866 .60476 L F
0 0 0 r
.57124 .60585 m .57149 .60517 L .57145 .60533 L F
.84 0 0 r
.57145 .60533 m .57138 .60561 L .56866 .60476 L F
.57098 .60362 m .56866 .60476 L .56827 .60439 L F
.15 0 0 r
.56323 .59504 m .56227 .59942 L .56311 .59495 L F
.737 0 0 r
.56163 .60154 m .56093 .60186 L .56155 .59882 L F
.535 0 0 r
.56154 .59927 m .56157 .59957 L .56155 .59953 L F
.737 0 0 r
.56155 .59882 m .56093 .60186 L .56114 .5988 L F
.535 0 0 r
.56154 .59927 m .56155 .59953 L .56029 .59738 L F
.56122 .59645 m .56154 .59927 L .56029 .59738 L F
.15 0 0 r
.56125 .59643 m .56126 .59658 L .56122 .59645 L F
.553 0 0 r
.55959 .59383 m .55687 .59737 L .55642 .59449 L F
.55959 .59383 m .56099 .59609 L .55687 .59737 L F
.56099 .59609 m .56122 .59645 L .56095 .59651 L F
.56099 .59609 m .56095 .59651 L .55687 .59737 L F
.858 0 0 r
.56266 .59289 m .56173 .59571 L .56105 .59548 L F
.56266 .59289 m .56105 .59548 L .56124 .59351 L F
.154 0 0 r
.57306 .59388 m .57346 .59442 L .57301 .59411 L F
.57346 .59442 m .57461 .59599 L .57301 .59411 L F
.57378 .59444 m .57461 .59599 L .57306 .59388 L F
.902 0 0 r
.57135 .59481 m .57128 .59542 L .5712 .59486 L F
.154 0 0 r
.57277 .59365 m .57124 .59509 L .57121 .59492 L F
.57319 .59331 m .5728 .59367 L .57277 .59365 L F
.5728 .59367 m .57124 .59509 L .57277 .59365 L F
.628 0 0 r
.57422 .59527 m .57461 .59599 L .57378 .59444 L F
.774 0 0 r
.57162 .59035 m .57235 .59173 L .57017 .59109 L F
.57257 .59179 m .57236 .59186 L .56982 .59099 L F
.556 0 0 r
.56666 .59212 m .56946 .59238 L .56628 .59305 L F
.56926 .59218 m .56946 .59238 L .56666 .59212 L F
.553 0 0 r
.56946 .59238 m .56672 .59593 L .56628 .59305 L F
.728 0 0 r
.56628 .59305 m .56173 .59571 L .56266 .59289 L F
.534 .15 .26 r
.56715 .59118 m .56304 .59262 L .56837 .59171 L F
.56374 .58968 m .56305 .59257 L p .56715 .59118 L F P
0 g
s
.534 .15 .26 r
.56305 .59257 m .56304 .59262 L p .56715 .59118 L F P
0 g
s
.493 .114 .249 r
.56308 .59244 m .56593 .58046 L p .56137 .59301 L F P
0 g
s
.493 .114 .249 r
.56593 .58046 m .54405 .58155 L p .56117 .59355 L F P
0 g
s
.774 0 0 r
.56382 .59061 m .56277 .59267 L .55996 .59197 L F
.69 0 0 r
.56303 .59263 m .56628 .59305 L .56266 .59289 L F
.56572 .5907 m .56602 .59194 L .56303 .59263 L F
.56602 .59194 m .56628 .59305 L .56303 .59263 L F
.56303 .59263 m .56266 .59289 L .56276 .59269 L F
.858 0 0 r
.56266 .59289 m .56124 .59351 L .56182 .59317 L F
.493 .114 .249 r
.56258 .59454 m .56304 .59262 L p .56117 .59355 L F P
0 g
s
.493 .114 .249 r
.56304 .59262 m .56308 .59244 L p .56258 .59273 L F P
0 g
s
.774 0 0 r
.56276 .59269 m .56266 .59289 L .56243 .59282 L F
.493 .114 .249 r
.56128 .59327 m .56232 .59279 L .56137 .59301 L F
.56117 .59355 m .56243 .59282 L .56128 .59327 L F
.56243 .59282 m .56308 .59244 L .56128 .59327 L F
.56104 .59351 m .56044 .59389 L .56113 .59357 L F
.54311 .5816 m .55546 .592 L .56104 .59351 L F
.55546 .592 m .55719 .59345 L .5585 .59315 L F
.69 0 0 r
.55622 .59367 m .55642 .59449 L .55325 .59435 L F
.255 0 0 r
.5598 .59365 m .56096 .59594 L .55959 .59383 L F
.56096 .59594 m .56099 .59609 L .55959 .59383 L F
.56022 .59381 m .56088 .59554 L .5598 .59365 L F
.56088 .59554 m .56122 .59645 L .56096 .59594 L F
.56088 .59554 m .56096 .59594 L .5598 .59365 L F
.858 0 0 r
.56124 .59351 m .56105 .59548 L .56085 .59541 L F
.56124 .59351 m .56085 .59541 L .56053 .59392 L F
.255 0 0 r
.56122 .59636 m .56122 .59645 L .56022 .59381 L F
.56122 .59636 m .56022 .59381 L .56022 .59381 L F
.901 0 0 r
.56085 .59541 m .5572 .59632 L .55904 .59479 L F
.56173 .59571 m .561 .59581 L .56085 .59541 L F
.561 .59581 m .5572 .59632 L .56085 .59541 L F
.556 0 0 r
.55676 .59365 m .55959 .59383 L .55642 .59449 L F
.901 0 0 r
.561 .59581 m .55676 .59732 L .5572 .59632 L F
.556 0 0 r
.55676 .59365 m .55642 .59449 L .55622 .59367 L F
.857 0 0 r
.55258 .5946 m .55188 .59715 L .55083 .59679 L F
.55274 .59451 m .55188 .59715 L .55258 .5946 L F
.493 .114 .249 r
.54311 .5816 m .54692 .59566 L .55611 .59255 L F
.54947 .5955 m .55099 .59553 L .55274 .59451 L F
.54918 .59559 m .54967 .59557 L .54947 .5955 L F
.54967 .59557 m .55099 .59553 L .54947 .5955 L F
.54851 .59513 m .54942 .59548 L .55611 .59255 L F
.54918 .59559 m .55274 .59451 L .55611 .59255 L F
.728 0 0 r
.55642 .59449 m .55188 .59715 L .55274 .59451 L F
.857 0 0 r
.5528 .59433 m .55201 .59532 L .55147 .59478 L F
.55201 .59532 m .55083 .59679 L .55147 .59478 L F
.55147 .59478 m .55083 .59679 L .55101 .59493 L F
.728 0 0 r
.55642 .59449 m .55274 .59451 L .55325 .59435 L F
.493 .114 .249 r
.5574 .59363 m .55255 .59504 L .55708 .59641 L F
.55255 .59504 m .55109 .59547 L .55292 .59576 L F
.55255 .59504 m .55292 .59576 L .55708 .59641 L F
.55405 .59375 m .55109 .59547 L .5574 .59363 L F
.901 0 0 r
.56105 .59593 m .55676 .59732 L .561 .59581 L F
.255 0 0 r
.56096 .59594 m .56122 .59645 L .56099 .59609 L F
.901 0 0 r
.56105 .59593 m .56113 .5988 L .55676 .59732 L F
.56131 .59585 m .56127 .5965 L .56105 .59593 L F
.255 0 0 r
.56122 .59636 m .56125 .59643 L .56122 .59645 L F
.901 0 0 r
.56127 .5965 m .56113 .5988 L .56105 .59593 L F
.493 .114 .249 r
.55546 .592 m .55957 .59356 L .56104 .59351 L F
.54405 .58155 m .54311 .5816 L p .56113 .59357 L F P
0 g
s
.493 .114 .249 r
.56113 .59357 m .56117 .59355 L .54405 .58155 L F
.858 0 0 r
.56243 .59282 m .56047 .59363 L .56012 .59203 L F
.56266 .59289 m .56182 .59317 L .56243 .59282 L F
.56182 .59317 m .56047 .59363 L .56243 .59282 L F
.493 .114 .249 r
.56113 .59357 m .56258 .59454 L .56117 .59355 L F
.901 0 0 r
.56173 .59571 m .56105 .59593 L .561 .59581 L F
.493 .114 .249 r
.56117 .59355 m .56304 .59262 L .56258 .59273 L F
.534 .15 .26 r
.56837 .59171 m .56306 .5943 L .5674 .59469 L F
.56837 .59171 m .5674 .59469 L .56757 .59447 L F
.96 0 0 r
.56726 .59488 m .56662 .59634 L .56643 .59598 L F
.257 0 0 r
.57108 .59457 m .57121 .59492 L .57109 .59502 L F
.902 0 0 r
.57158 .59474 m .56662 .59634 L .56726 .59488 L F
.257 0 0 r
.57108 .59457 m .57108 .59458 L .57108 .59456 L F
.57108 .59458 m .57109 .59502 L .57108 .59456 L F
.902 0 0 r
.57158 .59474 m .56726 .59488 L .56873 .59376 L F
.257 0 0 r
.57121 .59482 m .57133 .59482 L .57121 .59492 L F
.57109 .59291 m .57133 .59482 L .57121 .59482 L F
.57109 .59291 m .57277 .59365 L .57133 .59482 L F
.853 0 0 r
.57439 .59558 m .57441 .5957 L .57441 .59563 L F
.628 0 0 r
.57422 .59527 m .57439 .59558 L .57461 .59599 L F
.154 0 0 r
.57124 .59509 m .57115 .59517 L .57121 .59492 L F
.858 0 0 r
.57184 .59214 m .57069 .59274 L .57065 .59254 L F
.57236 .59186 m .57105 .59233 L .57099 .59139 L F
.57105 .59233 m .57064 .59248 L .57099 .59139 L F
.57099 .59139 m .57064 .59248 L .57036 .59117 L F
.57184 .59214 m .57065 .59254 L .57236 .59186 L F
.57065 .59254 m .57064 .59248 L .57236 .59186 L F
.902 0 0 r
.5712 .59486 m .5712 .59489 L .57119 .59486 L F
.257 0 0 r
.57098 .59114 m .57121 .59492 L .57108 .59457 L F
.57098 .59114 m .57108 .59457 L .57108 .59456 L F
.57098 .59114 m .57108 .59456 L .57045 .59157 L F
.534 .15 .26 r
.57277 .59365 m .57441 .59492 L .57577 .59497 L F
.902 0 0 r
.57158 .59474 m .57126 .59641 L .57135 .59481 L F
.154 0 0 r
.57319 .59331 m .5713 .59562 L .57124 .59509 L F
.534 .15 .26 r
.57069 .59274 m .57441 .59492 L .57277 .59365 L F
.353 0 0 r
.56938 .59221 m .56961 .59226 L .56946 .59238 L F
.56819 .58969 m .56938 .59221 L .56739 .59035 L F
.56938 .59221 m .56946 .59238 L .56926 .59218 L F
.56938 .59221 m .56926 .59218 L .56739 .59035 L F
.534 .15 .26 r
.56961 .59226 m .57049 .59284 L .57069 .59274 L F
.56837 .59171 m .56925 .59218 L .56961 .59226 L F
.56925 .59218 m .57049 .59284 L .56961 .59226 L F
.858 0 0 r
.5707 .5928 m .57108 .59456 L .56873 .59376 L F
.534 .15 .26 r
.57049 .59284 m .57441 .59492 L .57069 .59274 L F
.56837 .59171 m .5675 .5947 L .57017 .59267 L F
.858 0 0 r
.57065 .59254 m .56787 .59347 L .57064 .59248 L F
.534 .15 .26 r
.56258 .59454 m .56673 .59509 L .56687 .59468 L F
.56306 .5943 m .56319 .59456 L .5675 .5947 L F
.958 0 0 r
.56662 .59634 m .56626 .5965 L .56643 .59598 L F
.919 0 0 r
.57098 .59783 m .56619 .59933 L .56662 .59634 L F
.534 .15 .26 r
.56588 .59712 m .56605 .59711 L p .56308 .59493 L F P
0 g
s
.958 0 0 r
.56662 .59634 m .56619 .59933 L .56564 .59833 L F
.56662 .59634 m .56564 .59833 L .56605 .59711 L F
.56629 .59648 m .56605 .59711 L .56626 .5965 L F
.56662 .59634 m .56605 .59711 L .56629 .59648 L F
.511 .102 .201 r
.57444 .59648 m .56605 .59711 L p .57448 .5974 L F P
0 g
s
.534 .15 .26 r
.56308 .59493 m .56605 .59711 L .56631 .59635 L F
.56774 .59698 m .57444 .59648 L p .56308 .59493 L F P
0 g
s
.534 .15 .26 r
.57444 .59648 m .57624 .59635 L p .57442 .59615 L F P
0 g
s
.534 .15 .26 r
.56308 .59493 m .57444 .59648 L .57442 .59615 L F
.511 .102 .201 r
.56593 .59741 m .57448 .5974 L .56605 .59711 L F
.534 .15 .26 r
.56323 .59462 m .5634 .59496 L .57624 .59635 L F
.56687 .59468 m .57624 .59635 L .57441 .59492 L F
.56673 .59509 m .57624 .59635 L .56687 .59468 L F
.858 0 0 r
.5707 .5928 m .56873 .59376 L .57069 .59274 L F
.534 .15 .26 r
.57017 .59267 m .5675 .5947 L .57441 .59492 L F
.511 .102 .201 r
.57448 .5974 m .57774 .59739 L .57444 .59648 L F
.534 .15 .26 r
.57161 .59226 m .57577 .59497 L .57643 .59499 L F
.955 0 0 r
.57659 .59542 m .57579 .59604 L .5758 .59547 L F
.15 0 0 r
.56329 .59476 m .5647 .59743 L .56227 .59942 L F
.534 .15 .26 r
.56757 .59447 m .5674 .59469 L .5675 .5947 L F
.902 0 0 r
.56873 .59376 m .56726 .59488 L .56787 .59347 L F
.858 0 0 r
.57065 .59254 m .56873 .59376 L .56787 .59347 L F
.57069 .59274 m .56873 .59376 L .57065 .59254 L F
.257 0 0 r
.57098 .59114 m .57319 .59331 L .57277 .59365 L F
.57098 .59114 m .57277 .59365 L .57109 .59291 L F
.154 0 0 r
.57319 .59331 m .57378 .59444 L .57306 .59388 L F
.353 0 0 r
.56819 .58969 m .56986 .59056 L .56961 .59226 L F
.56986 .59056 m .57004 .59066 L .57 .59081 L F
.56986 .59056 m .57 .59081 L .56961 .59226 L F
.56819 .58969 m .56961 .59226 L .56938 .59221 L F
.534 .15 .26 r
.56304 .59262 m .56258 .59454 L p .56837 .59171 L F P
0 g
s
.556 0 0 r
.56739 .59035 m .56926 .59218 L .56666 .59212 L F
.858 0 0 r
.57018 .59111 m .56787 .59347 L .56982 .59099 L F
.57036 .59117 m .57027 .59126 L .57018 .59111 L F
.57027 .59126 m .56787 .59347 L .57018 .59111 L F
.353 0 0 r
.57004 .59066 m .57098 .59114 L .57034 .59166 L F
.57 .59081 m .57034 .59166 L .56961 .59226 L F
.57004 .59066 m .57018 .59111 L .57 .59081 L F
.57018 .59111 m .57034 .59166 L .57 .59081 L F
.257 0 0 r
.57045 .59157 m .57069 .59274 L .57005 .5919 L F
.57069 .59274 m .5703 .59257 L .57005 .5919 L F
.57005 .5919 m .57027 .59255 L .56961 .59226 L F
.858 0 0 r
.57064 .59248 m .56787 .59347 L .57027 .59126 L F
.57045 .59157 m .57027 .59126 L .57036 .59117 L F
.57064 .59248 m .57027 .59126 L .57045 .59157 L F
.774 0 0 r
.57011 .59088 m .57017 .59109 L .56982 .59099 L F
.57162 .59035 m .57017 .59109 L .57011 .59088 L F
.57368 .58963 m .57235 .59173 L .57162 .59035 L F
.57368 .58963 m .57023 .59084 L .57226 .58914 L F
.57023 .59084 m .56982 .59099 L .57013 .59075 L F
.57023 .59084 m .57013 .59075 L .57226 .58914 L F
.045 0 0 r
.56781 .58898 m .56954 .59016 L .56819 .58969 L F
.767 0 0 r
.57226 .58914 m .57013 .59075 L .5695 .58958 L F
.045 0 0 r
.56998 .59047 m .57025 .5898 L .57098 .59114 L F
.56781 .58898 m .56948 .58954 L .56998 .59047 L F
.56948 .58954 m .57025 .5898 L .56998 .59047 L F
.767 0 0 r
.57226 .58914 m .5695 .58958 L .57188 .58843 L F
.5695 .58958 m .56909 .58964 L .56945 .58948 L F
.5695 .58958 m .56945 .58948 L .57188 .58843 L F
.5695 .58958 m .56982 .59099 L .56909 .58964 L F
.045 0 0 r
.56954 .59016 m .56998 .59047 L .57004 .59066 L F
.56998 .59047 m .5701 .59069 L .57004 .59066 L F
.767 0 0 r
.57013 .59075 m .56982 .59099 L .5695 .58958 L F
.045 0 0 r
.56998 .59047 m .57098 .59114 L .5701 .59069 L F
.56954 .59016 m .57004 .59066 L .56819 .58969 L F
0 0 0 r
.57025 .5898 m .57219 .59146 L .57319 .59331 L F
.628 0 0 r
.57219 .59146 m .57272 .59246 L .57439 .59558 L F
.154 0 0 r
.57319 .59331 m .57306 .59388 L .57286 .59372 L F
0 0 0 r
.57025 .5898 m .57319 .59331 L .57098 .59114 L F
.518 0 0 r
.57188 .58843 m .56939 .58951 L .57053 .58846 L F
.56939 .58951 m .56909 .58964 L .56929 .58947 L F
.56939 .58951 m .56929 .58947 L .57053 .58846 L F
0 0 0 r
.56639 .58849 m .56934 .58949 L .56781 .58898 L F
.56934 .58949 m .57025 .5898 L .56943 .58952 L F
.56934 .58949 m .56943 .58952 L .56781 .58898 L F
.891 0 0 r
.56982 .59099 m .56687 .59162 L .56909 .58964 L F
0 0 0 r
.56929 .58947 m .56931 .58947 L .57025 .5898 L F
.643 0 0 r
.56931 .58947 m .57219 .59146 L .57025 .5898 L F
0 0 0 r
.56909 .58964 m .56906 .58973 L .56921 .58958 L F
.56639 .58849 m .56931 .58947 L .56929 .58947 L F
.56743 .58883 m .56782 .58896 L .57025 .5898 L F
.643 0 0 r
.56782 .58896 m .5691 .58969 L .56931 .58947 L F
.5691 .58969 m .57219 .59146 L .56931 .58947 L F
0 0 0 r
.56909 .58964 m .56903 .58976 L .56906 .58973 L F
.56921 .58958 m .56906 .58973 L .56927 .58955 L F
.643 0 0 r
.5688 .58956 m .56907 .58972 L .56782 .58896 L F
.56907 .58972 m .57219 .59146 L .5691 .58969 L F
.56907 .58972 m .5691 .58969 L .56782 .58896 L F
.556 0 0 r
.56739 .59035 m .56666 .59212 L .56572 .5907 L F
.56666 .59212 m .56606 .59211 L .56572 .5907 L F
.478 0 0 r
.56572 .5907 m .56819 .58969 L .56739 .59035 L F
.56572 .5907 m .56781 .58898 L .56819 .58969 L F
.648 .538 .716 r
.56575 .59134 m .56775 .58893 L .56756 .59104 L F
.96 0 0 r
.56787 .59347 m .56726 .59488 L .56571 .59428 L F
.56787 .59347 m .56571 .59428 L .56578 .59408 L F
.636 0 0 r
.56418 .59645 m .5644 .59688 L .56441 .5969 L F
.56421 .59652 m .56441 .5969 L .5647 .59743 L F
.56418 .59645 m .56441 .5969 L .56421 .59652 L F
.255 0 0 r
.56115 .59416 m .56308 .59493 L .56125 .59643 L F
.493 .114 .249 r
.56255 .59469 m .56258 .59454 L p .56126 .5942 L F P
0 g
s
.255 0 0 r
.56255 .59469 m .56308 .59493 L .56115 .59416 L F
.493 .114 .249 r
.5574 .59363 m .55708 .59641 L .5572 .59632 L F
.5585 .59455 m .5572 .59632 L .55891 .5949 L F
.5574 .59363 m .5572 .59632 L .5585 .59455 L F
.54311 .5816 m .53671 .5967 L p .5404 .59782 L F P
0 g
s
.493 .114 .249 r
.54311 .5816 m .5404 .59782 L .54069 .59758 L F
.54311 .5816 m .54078 .59696 L .54657 .59437 L F
.54078 .59696 m .54164 .59676 L .54657 .59437 L F
.54075 .59719 m .54278 .59658 L .54657 .59437 L F
.69 0 0 r
.54635 .59568 m .54652 .59637 L .54385 .59625 L F
.728 0 0 r
.54652 .59637 m .54199 .59903 L .54278 .59658 L F
.54652 .59637 m .54278 .59658 L .54385 .59625 L F
.556 0 0 r
.5468 .59567 m .54967 .59571 L .54652 .59637 L F
.493 .114 .249 r
.54692 .59566 m .54918 .59559 L .54942 .59548 L F
.54692 .59566 m .54942 .59548 L .54851 .59513 L F
.556 0 0 r
.5476 .59367 m .54954 .59557 L .5468 .59567 L F
.54954 .59557 m .54967 .59571 L .5468 .59567 L F
.5468 .59567 m .54652 .59637 L .54635 .59568 L F
.493 .114 .249 r
.54078 .59696 m .54075 .59719 L .54164 .59676 L F
.54075 .59719 m .54065 .59781 L .54278 .59658 L F
.857 0 0 r
.5429 .59621 m .54221 .59691 L .54073 .59694 L F
.54221 .59691 m .54058 .59855 L .54065 .59781 L F
.54221 .59691 m .54065 .59781 L .54073 .59694 L F
.555 0 0 r
.53684 .59794 m .53655 .59867 L .53637 .59795 L F
.493 .114 .249 r
.53671 .5967 m .53644 .59733 L p .53968 .59784 L F P
0 g
s
.493 .114 .249 r
.53644 .59733 m .53618 .59796 L p .53953 .59785 L F P
0 g
s
.493 .114 .249 r
.53644 .59733 m .53953 .59785 L .53968 .59784 L F
.53671 .5967 m .53968 .59784 L .5404 .59782 L F
.477 0 0 r
.53596 .59632 m .53653 .59414 L .53797 .59462 L F
.229 0 0 r
.53653 .59414 m .53843 .59478 L .53797 .59462 L F
.347 0 0 r
.53838 .59532 m .53937 .59735 L .53761 .59597 L F
.493 .114 .249 r
.54069 .59758 m .5404 .59782 L .54065 .59781 L F
.857 0 0 r
.54073 .59694 m .54065 .59781 L .54024 .59781 L F
.347 0 0 r
.53838 .59532 m .53893 .59561 L .53936 .59673 L F
.53937 .59709 m .53936 .59673 L .53982 .5979 L F
.53838 .59532 m .53936 .59673 L .53937 .59709 L F
.893 0 0 r
.54018 .59529 m .53953 .59612 L .53935 .59547 L F
.53953 .59612 m .53936 .59633 L .53936 .59583 L F
.53953 .59612 m .53936 .59583 L .53935 .59547 L F
.032 0 0 r
.53797 .59462 m .53909 .59538 L .53838 .59532 L F
.347 0 0 r
.53893 .59561 m .54014 .59763 L .53982 .5979 L F
.53838 .59532 m .53982 .5979 L .53962 .59786 L F
.53937 .59735 m .53937 .59763 L .53761 .59597 L F
.53962 .59786 m .53953 .59785 L .53761 .59597 L F
.555 0 0 r
.53761 .59597 m .53969 .598 L .53655 .59867 L F
.857 0 0 r
.5429 .59621 m .54037 .59705 L .54018 .59529 L F
.54037 .59705 m .53824 .59777 L .53987 .59569 L F
.54037 .59705 m .53987 .59569 L .54018 .59529 L F
.032 0 0 r
.53909 .59538 m .54116 .59677 L .53936 .59583 L F
.53909 .59538 m .53936 .59583 L .53838 .59532 L F
.857 0 0 r
.54073 .59694 m .54024 .59781 L .53989 .59722 L F
.347 0 0 r
.53893 .59561 m .54116 .59677 L .54014 .59763 L F
.555 0 0 r
.53761 .59597 m .53685 .5979 L .53596 .59632 L F
.032 0 0 r
.53909 .59538 m .54038 .59544 L .54116 .59677 L F
.53797 .59462 m .53882 .59491 L .53909 .59538 L F
.893 0 0 r
.54004 .59532 m .53935 .59547 L .53936 .5951 L F
.032 0 0 r
.53882 .59491 m .54038 .59544 L .53909 .59538 L F
.893 0 0 r
.53917 .59551 m .53824 .59777 L .53716 .59594 L F
.53935 .59547 m .53926 .59567 L .53917 .59551 L F
.53926 .59567 m .53824 .59777 L .53917 .59551 L F
.53936 .59633 m .53824 .59777 L .53935 .59547 L F
.347 0 0 r
.53937 .59735 m .53962 .59786 L .53937 .59763 L F
.857 0 0 r
.53989 .59722 m .54024 .59781 L .53824 .59777 L F
.347 0 0 r
.53962 .59786 m .53982 .5979 L .53969 .598 L F
.493 .114 .249 r
.53618 .59796 m .53931 .59859 L .54035 .59799 L F
.53953 .59785 m .54035 .59799 L .54065 .59781 L F
.347 0 0 r
.53962 .59786 m .53969 .598 L .53953 .59785 L F
.493 .114 .249 r
.53618 .59796 m .54035 .59799 L .53953 .59785 L F
.477 0 0 r
.53596 .59632 m .53838 .59532 L .53761 .59597 L F
.893 0 0 r
.53935 .59547 m .53716 .59594 L .53845 .59479 L F
.53935 .59509 m .53845 .59479 L .53934 .59401 L F
.53935 .59547 m .53845 .59479 L .53935 .59509 L F
.53935 .59547 m .53934 .59401 L .53939 .59396 L F
.493 .114 .249 r
.54692 .59566 m .54065 .59781 L .54745 .59759 L F
.54657 .59437 m .5442 .59575 L .54692 .59566 L F
.5442 .59575 m .54065 .59781 L .54692 .59566 L F
.69 0 0 r
.54594 .59402 m .54635 .59568 L .5429 .59621 L F
.54635 .59568 m .54385 .59625 L .5429 .59621 L F
.493 .114 .249 r
.55109 .59547 m .55213 .59621 L .55543 .59615 L F
.55213 .59621 m .55378 .59738 L .55543 .59615 L F
.961 0 0 r
.5572 .59632 m .55676 .59732 L .55663 .59709 L F
.535 0 0 r
.56125 .59675 m .56227 .59942 L .56157 .59957 L F
.56126 .59658 m .56227 .59942 L .56125 .59675 L F
.493 .114 .249 r
.55543 .59615 m .55378 .59738 L .55657 .59728 L F
.55543 .59615 m .55657 .59728 L .55688 .59638 L F
.857 0 0 r
.5528 .59433 m .55027 .59518 L .55009 .59341 L F
.252 0 0 r
.54978 .59562 m .55073 .59731 L .54967 .59571 L F
.55073 .59731 m .55077 .59746 L .54967 .59571 L F
.857 0 0 r
.55101 .59493 m .55083 .59679 L .55061 .59672 L F
.9 0 0 r
.55125 .59735 m .5512 .59824 L .5509 .59747 L F
.252 0 0 r
.55024 .59579 m .55107 .59791 L .54978 .59562 L F
.493 .114 .249 r
.54692 .59566 m .54745 .59759 L .54955 .59636 L F
.55055 .59554 m .54955 .59636 L .55099 .59553 L F
.349 0 0 r
.54838 .59302 m .54959 .59553 L .5476 .59367 L F
.54838 .59302 m .54925 .59348 L .54959 .59525 L F
.54838 .59302 m .54959 .59525 L .54959 .59553 L F
.857 0 0 r
.55027 .59518 m .55026 .59518 L .54993 .59361 L F
.55026 .59518 m .54959 .59405 L .54993 .59361 L F
.55027 .59518 m .54993 .59361 L .55009 .59341 L F
.349 0 0 r
.54925 .59348 m .55116 .59447 L .55028 .59521 L F
.54925 .59348 m .55028 .59521 L .54967 .59571 L F
.54959 .59553 m .54959 .59556 L .5476 .59367 L F
.54962 .59559 m .54954 .59557 L .5476 .59367 L F
.493 .114 .249 r
.54692 .59566 m .54955 .59636 L .55034 .59571 L F
.349 0 0 r
.54962 .59559 m .54967 .59571 L .54954 .59557 L F
.493 .114 .249 r
.54692 .59566 m .55034 .59571 L .54954 .59557 L F
.556 0 0 r
.5476 .59367 m .5468 .59567 L .54594 .59402 L F
.037 0 0 r
.54798 .59232 m .54936 .59326 L .54838 .59302 L F
.892 0 0 r
.54959 .59352 m .54955 .59358 L .54952 .59353 L F
.55009 .59341 m .54972 .59388 L .54959 .59352 L F
.54972 .59388 m .54959 .59405 L .54959 .59365 L F
.54972 .59388 m .54959 .59365 L .54959 .59352 L F
.774 0 0 r
.55395 .59206 m .5528 .59433 L .55009 .59341 L F
.55395 .59206 m .55009 .59341 L .55252 .59157 L F
.037 0 0 r
.54936 .59326 m .55039 .59314 L .55116 .59447 L F
.54798 .59232 m .54903 .59267 L .54936 .59326 L F
.892 0 0 r
.55009 .59341 m .54959 .59352 L .54959 .59287 L F
.54982 .59295 m .54959 .59287 L .54959 .59254 L F
.55009 .59341 m .54959 .59287 L .54982 .59295 L F
0 0 0 r
.54654 .59183 m .5487 .59256 L .54798 .59232 L F
.892 0 0 r
.54959 .59254 m .54924 .59275 L .54932 .59207 L F
.54924 .59275 m .54709 .59405 L .54875 .59258 L F
.54924 .59275 m .54875 .59258 L .54932 .59207 L F
.037 0 0 r
.54936 .59326 m .54959 .59365 L .54838 .59302 L F
.892 0 0 r
.54959 .59352 m .54709 .59405 L .54959 .59254 L F
.037 0 0 r
.54936 .59326 m .55116 .59447 L .54959 .59365 L F
.892 0 0 r
.54952 .59353 m .54815 .59589 L .54709 .59405 L F
.54955 .59358 m .54815 .59589 L .54952 .59353 L F
.54959 .59405 m .54815 .59589 L .54959 .59352 L F
.349 0 0 r
.54959 .59553 m .54959 .59525 L .54967 .59571 L F
.857 0 0 r
.55026 .59518 m .54815 .59589 L .54959 .59405 L F
.349 0 0 r
.54959 .59553 m .54962 .59559 L .54959 .59556 L F
.493 .114 .249 r
.54954 .59557 m .55034 .59571 L .55055 .59554 L F
.9 0 0 r
.55088 .59742 m .54689 .59875 L .54703 .59845 L F
.55188 .59715 m .5509 .59747 L .55088 .59742 L F
.5509 .59747 m .54689 .59875 L .55088 .59742 L F
.252 0 0 r
.55073 .59731 m .55107 .59791 L .55077 .59746 L F
.55107 .59791 m .55131 .59833 L .55111 .59802 L F
.55107 .59791 m .55111 .59802 L .55077 .59746 L F
.9 0 0 r
.55188 .59715 m .54703 .59845 L .54732 .5982 L F
.54974 .59642 m .54732 .5982 L .54955 .59636 L F
.55188 .59715 m .54732 .5982 L .54974 .59642 L F
.252 0 0 r
.55122 .59617 m .55131 .59833 L .55107 .59791 L F
.552 0 0 r
.55077 .59746 m .55111 .59802 L .5507 .59814 L F
.9 0 0 r
.5509 .59747 m .55109 .60017 L .54689 .59875 L F
.5512 .59824 m .55109 .60017 L .5509 .59747 L F
.252 0 0 r
.55122 .59617 m .55107 .59791 L .55024 .59579 L F
.55122 .59617 m .55307 .59687 L .55131 .59833 L F
.145 0 0 r
.55326 .59709 m .55235 .6013 L .55301 .59693 L F
.249 0 0 r
.54123 .59844 m .54123 .59845 L .54122 .59845 L F
.857 0 0 r
.54023 .59806 m .54032 .59847 L .53982 .5983 L F
.54065 .59781 m .54032 .59847 L .54023 .59806 L F
.145 0 0 r
.55327 .59702 m .55476 .59932 L .55235 .6013 L F
.55336 .59664 m .55372 .59733 L .55327 .59702 L F
.55372 .59733 m .55476 .59932 L .55327 .59702 L F
.961 0 0 r
.55676 .59732 m .55632 .6003 L .55583 .59943 L F
.55676 .59732 m .55583 .59943 L .55642 .59771 L F
.55654 .59741 m .55642 .59771 L .55652 .59742 L F
.55676 .59732 m .55642 .59771 L .55654 .59741 L F
.472 .067 .19 r
.55441 .59782 m .55398 .59785 L p .55578 .5989 L F P
0 g
s
.025 0 0 r
.55476 .59932 m .5527 .60432 L .55235 .6013 L F
.019 0 0 r
.54475 .60162 m .54521 .60454 L .54271 .60661 L F
.906 0 0 r
.55107 .60329 m .54685 .60455 L .54645 .60174 L F
.55107 .60329 m .55125 .60603 L .54685 .60455 L F
.025 0 0 r
.55476 .59932 m .55524 .60224 L .5527 .60432 L F
0 0 0 r
.54521 .60454 m .5447 .60742 L .54232 .60939 L F
.964 0 0 r
.54475 .60374 m .5447 .60742 L .54521 .60454 L F
.672 .576 .739 r
.54468 .60701 m .54326 .60231 L .54472 .60363 L F
.87 0 0 r
.54435 .60093 m .54521 .60454 L .54475 .60162 L F
.54436 .60168 m .54521 .60454 L .54435 .60093 L F
.249 0 0 r
.54123 .59844 m .54309 .59916 L .54133 .60063 L F
.141 0 0 r
.5436 .59941 m .54475 .60162 L .54329 .59922 L F
.472 .067 .19 r
.53935 .59868 m .54435 .60137 L .54435 .60093 L F
.653 0 0 r
.54411 .60046 m .54475 .60162 L .5436 .59941 L F
.472 .067 .19 r
.54393 .60009 m .54435 .60093 L .54434 .60022 L F
.53935 .59868 m .54435 .60093 L .54393 .60009 L F
.645 0 0 r
.55424 .59835 m .55476 .59932 L .55372 .59733 L F
.493 .114 .249 r
.55387 .59763 m .54731 .59806 L .55397 .59782 L F
.54731 .59806 m .54722 .59818 L .5544 .59781 L F
.55384 .59763 m .55384 .59763 L .55387 .59763 L F
.54065 .59781 m .54719 .59772 L .54719 .59772 L F
.54065 .59781 m .54023 .59806 L .54288 .59797 L F
.54278 .59778 m .54288 .59797 L .55384 .59763 L F
.54065 .59781 m .54288 .59797 L .54278 .59778 L F
.54731 .59806 m .53931 .59859 L .54722 .59818 L F
.54023 .59806 m .54129 .59846 L .55387 .59763 L F
.54065 .59781 m .55387 .59763 L .55374 .59738 L F
.472 .067 .19 r
.54214 .59848 m .54601 .59917 L .5469 .59852 L F
.5472 .59821 m .54701 .59822 L p .54704 .59841 L F P
0 g
s
.472 .067 .19 r
.54701 .59822 m .54214 .59848 L p .5469 .59852 L F P
0 g
s
.493 .114 .249 r
.54719 .59772 m .55384 .59763 L .55384 .59763 L F
.54719 .59772 m .55384 .59763 L .54719 .59772 L F
.774 0 0 r
.54404 .59394 m .5429 .59621 L .54018 .59529 L F
.69 0 0 r
.54594 .59402 m .5429 .59621 L .54404 .59394 L F
.477 0 0 r
.54594 .59402 m .54654 .59183 L .54798 .59232 L F
.54594 .59402 m .54463 .59175 L .54654 .59183 L F
.54594 .59402 m .54297 .5921 L .54463 .59175 L F
.54594 .59402 m .5422 .59275 L .54297 .5921 L F
.54594 .59402 m .5426 .59345 L .5422 .59275 L F
.54594 .59402 m .54404 .59394 L .5426 .59345 L F
.774 0 0 r
.54404 .59394 m .54018 .59529 L .5426 .59345 L F
.201 0 0 r
.54463 .59175 m .54744 .59217 L .54654 .59183 L F
.54744 .59217 m .5476 .59218 L .54654 .59183 L F
0 0 0 r
.5487 .59256 m .54774 .59223 L .54878 .59259 L F
.54875 .59258 m .54878 .59259 L .55039 .59314 L F
.5487 .59256 m .54878 .59259 L .54875 .59258 L F
.673 .559 .717 r
.54636 .59176 m .55095 .58793 L .55195 .58983 L F
.493 .114 .249 r
.55611 .59255 m .55405 .59375 L .5574 .59363 L F
.69 0 0 r
.55585 .59214 m .55622 .59367 L .5528 .59433 L F
.55622 .59367 m .55325 .59435 L .5528 .59433 L F
.55585 .59214 m .5528 .59433 L .55395 .59206 L F
.478 0 0 r
.55585 .59214 m .55212 .59086 L .5529 .59021 L F
.55585 .59214 m .55252 .59157 L .55212 .59086 L F
.55585 .59214 m .55395 .59206 L .55252 .59157 L F
.768 0 0 r
.55252 .59157 m .55009 .59341 L .54932 .59207 L F
.55252 .59157 m .54932 .59207 L .55212 .59086 L F
.523 0 0 r
.55212 .59086 m .55081 .59083 L .5529 .59021 L F
.55212 .59086 m .54932 .59207 L .55081 .59083 L F
0 0 0 r
.5529 .59021 m .55081 .59083 L .55121 .59074 L F
.478 0 0 r
.55585 .59214 m .5529 .59021 L .55457 .58986 L F
0 0 0 r
.5529 .59021 m .55121 .59074 L .55367 .59017 L F
.478 0 0 r
.55585 .59214 m .55457 .58986 L .55648 .58994 L F
.673 .559 .717 r
.55095 .58793 m .55615 .58358 L .55578 .58968 L F
.478 0 0 r
.55585 .59214 m .55648 .58994 L .55791 .59043 L F
.198 0 0 r
.55457 .58986 m .55718 .59025 L .55648 .58994 L F
.55718 .59025 m .55748 .59027 L .55648 .58994 L F
.556 0 0 r
.55752 .59179 m .55676 .59365 L .55585 .59214 L F
.55676 .59365 m .55622 .59367 L .55585 .59214 L F
.478 0 0 r
.55585 .59214 m .5583 .59114 L .55752 .59179 L F
.55585 .59214 m .55791 .59043 L .5583 .59114 L F
0 0 0 r
.55648 .58994 m .55894 .59077 L .55791 .59043 L F
.768 0 0 r
.5624 .59013 m .56072 .59139 L .55921 .59063 L F
.56072 .59139 m .55996 .59197 L .55938 .59092 L F
.56072 .59139 m .55938 .59092 L .55921 .59063 L F
.493 .114 .249 r
.5585 .59315 m .55804 .59335 L .55957 .59356 L F
.55804 .59335 m .5574 .59363 L .55932 .59357 L F
.55804 .59335 m .55932 .59357 L .55957 .59356 L F
.351 0 0 r
.5583 .59114 m .55947 .59359 L .55752 .59179 L F
.55947 .59359 m .55959 .59383 L .55932 .59357 L F
.55947 .59359 m .55932 .59357 L .55752 .59179 L F
.493 .114 .249 r
.55719 .59345 m .5574 .59363 L .5585 .59315 L F
.556 0 0 r
.55752 .59179 m .55932 .59357 L .55676 .59365 L F
.351 0 0 r
.5583 .59114 m .55955 .59179 L .55959 .59383 L F
.55955 .59179 m .55979 .59191 L .55976 .59215 L F
.55955 .59179 m .55976 .59215 L .55959 .59383 L F
.858 0 0 r
.56012 .59203 m .55987 .59232 L .55996 .59197 L F
.556 0 0 r
.55932 .59357 m .55959 .59383 L .55676 .59365 L F
.493 .114 .249 r
.5574 .59363 m .55816 .59427 L .55857 .59373 L F
.55816 .59427 m .55889 .59488 L .55857 .59373 L F
.55857 .59373 m .55889 .59488 L .56044 .59389 L F
.5574 .59363 m .56044 .59389 L .55957 .59356 L F
.858 0 0 r
.55987 .59232 m .55802 .59445 L .55979 .59218 L F
.55987 .59232 m .55979 .59218 L .55996 .59197 L F
.041 0 0 r
.55791 .59043 m .55961 .59158 L .5583 .59114 L F
.892 0 0 r
.55979 .59176 m .55972 .59178 L .55952 .59142 L F
.55996 .59197 m .55979 .592 L .55979 .59176 L F
.493 .114 .249 r
.56232 .59279 m .56308 .59244 L .56137 .59301 L F
.774 0 0 r
.56276 .59269 m .56243 .59282 L .55996 .59197 L F
.041 0 0 r
.55961 .59158 m .56109 .59259 L .55979 .59191 L F
.55961 .59158 m .55979 .59191 L .5583 .59114 L F
.774 0 0 r
.56277 .59267 m .56274 .59268 L .55996 .59197 L F
.56382 .59061 m .55996 .59197 L .5624 .59013 L F
.041 0 0 r
.55961 .59158 m .56034 .59125 L .56109 .59259 L F
.55791 .59043 m .55921 .59087 L .55961 .59158 L F
.892 0 0 r
.55996 .59197 m .55952 .59142 L .55938 .59092 L F
.55952 .59142 m .55921 .59087 L .55938 .59092 L F
.041 0 0 r
.55921 .59087 m .56034 .59125 L .55961 .59158 L F
.892 0 0 r
.55952 .59142 m .55902 .5908 L .55921 .59087 L F
.55952 .59142 m .55698 .5926 L .55902 .5908 L F
.55972 .59178 m .55698 .5926 L .55952 .59142 L F
.55979 .592 m .55698 .5926 L .55979 .59176 L F
.351 0 0 r
.55979 .59218 m .56037 .59318 L .55978 .59367 L F
.55979 .59191 m .55978 .59367 L .55959 .59383 L F
.493 .114 .249 r
.55957 .59356 m .56044 .59389 L .56104 .59351 L F
.255 0 0 r
.56022 .59381 m .56022 .59381 L .56007 .59342 L F
.56007 .59342 m .56022 .59381 L .5598 .59365 L F
.858 0 0 r
.56047 .59363 m .55802 .59445 L .55987 .59232 L F
.56037 .59318 m .55987 .59232 L .56012 .59203 L F
.56047 .59363 m .55987 .59232 L .56037 .59318 L F
.351 0 0 r
.55979 .59191 m .56109 .59259 L .56037 .59318 L F
.55979 .59191 m .56037 .59318 L .55979 .59218 L F
.493 .114 .249 r
.55412 .59761 m .5544 .59781 L .55642 .5977 L F
.55647 .59755 m .55642 .5977 L .5619 .59742 L F
.55412 .59761 m .55642 .5977 L .55647 .59755 L F
.55651 .59745 m .55412 .59761 L .55647 .59755 L F
.55374 .59738 m .55387 .59763 L .56154 .59712 L F
.87 0 0 r
.54436 .60201 m .54521 .60454 L .54436 .60168 L F
.841 0 0 r
.55125 .60603 m .5483 .60685 L .54685 .60455 L F
.672 .576 .739 r
.54642 .61076 m .54505 .60502 L .54945 .60789 L F
.54472 .60363 m .54326 .60231 L .54436 .6021 L F
.54467 .60737 m .54326 .60231 L .54468 .60701 L F
.962 0 0 r
.54467 .60737 m .54459 .60762 L .5447 .60742 L F
.672 .576 .739 r
.54456 .61218 m .54415 .60907 L .54467 .60737 L F
.54415 .60907 m .54326 .60231 L .54467 .60737 L F
.905 0 0 r
.54117 .60517 m .53692 .60643 L .53653 .60362 L F
.54117 .60517 m .54134 .6079 L .53692 .60643 L F
.672 .576 .739 r
.54456 .61218 m .5387 .60319 L .54326 .60231 L F
.5446 .61249 m .54456 .61242 L .54456 .61218 L F
.54456 .61242 m .5387 .60319 L .54456 .61218 L F
.472 .067 .19 r
.53935 .59868 m .54426 .60335 L .54435 .60137 L F
.552 0 0 r
.54126 .60053 m .54133 .60063 L .54132 .60063 L F
.54126 .60053 m .54132 .60063 L .54108 .60068 L F
.54091 .59996 m .54126 .60053 L .54108 .60068 L F
.472 .067 .19 r
.5393 .59871 m .54425 .6034 L .53935 .59868 L F
.964 0 0 r
.54437 .60309 m .54467 .60723 L .54475 .60374 L F
.54412 .60371 m .54467 .60723 L .54437 .60309 L F
.87 0 0 r
.54436 .60201 m .54475 .60374 L .54521 .60454 L F
.472 .067 .19 r
.54426 .60335 m .54437 .60309 L .54435 .60137 L F
.87 0 0 r
.54429 .60181 m .54436 .6021 L .54436 .60201 L F
.54436 .6021 m .54475 .60374 L .54436 .60201 L F
.964 0 0 r
.54412 .60373 m .54348 .60535 L .54467 .60737 L F
.9 0 0 r
.53982 .5983 m .53941 .59863 L .53824 .59777 L F
.53941 .59863 m .53698 .60063 L .53712 .60031 L F
.472 .067 .19 r
.5379 .59934 m .53742 .60009 L .53922 .59864 L F
.53705 .5998 m .53735 .60003 L .5379 .59934 L F
.53735 .60003 m .53742 .60009 L .5379 .59934 L F
.493 .114 .249 r
.53618 .59796 m .53581 .59883 L p .53931 .59859 L F P
0 g
s
.963 0 0 r
.53712 .60031 m .53698 .60063 L .53693 .60055 L F
.9 0 0 r
.53698 .60063 m .53698 .60063 L .53941 .59863 L F
.53698 .60063 m .53941 .59863 L .53941 .59863 L F
.917 0 0 r
.541 .60198 m .53653 .60362 L .53698 .60063 L F
.54105 .60222 m .53653 .60362 L .541 .60198 L F
.966 0 0 r
.53698 .60063 m .53653 .60362 L .53604 .6028 L F
.472 .067 .19 r
.53604 .6028 m .53478 .60394 L .53565 .60377 L F
.53669 .60116 m .53604 .60211 L .53604 .6028 L F
.53604 .60211 m .53478 .60394 L .53604 .6028 L F
.53585 .60124 m .53478 .60394 L .53742 .60009 L F
.875 0 0 r
.53653 .60362 m .5361 .60395 L .53604 .6028 L F
.672 .576 .739 r
.53571 .60424 m .53653 .60578 L .53663 .6062 L F
.53429 .60483 m .53439 .60401 L .53507 .60528 L F
.53326 .60423 m .53411 .60407 L .53429 .60483 L F
.53411 .60407 m .53439 .60401 L .53429 .60483 L F
.661 0 0 r
.53692 .60643 m .53695 .60657 L .53653 .60578 L F
.672 .576 .739 r
.54124 .61133 m .5386 .60895 L .54206 .61099 L F
.657 0 0 r
.54211 .61039 m .54213 .61091 L .54182 .61085 L F
.54111 .61043 m .54182 .61085 L .54003 .61048 L F
.54211 .61039 m .54182 .61085 L .54111 .61043 L F
.668 0 0 r
.54223 .60992 m .54218 .61006 L .54189 .61004 L F
.543 0 0 r
.54218 .61006 m .54211 .61039 L .54189 .61004 L F
.842 0 0 r
.54134 .6079 m .54189 .61004 L .5386 .60895 L F
.54134 .6079 m .5386 .60895 L .53836 .60873 L F
.875 0 0 r
.53653 .60362 m .53692 .60643 L .53653 .60578 L F
.472 .067 .19 r
.53548 .6038 m .53597 .60482 L .53604 .60479 L F
.672 .576 .739 r
.53571 .60424 m .53604 .6037 L .53653 .60578 L F
.875 0 0 r
.5361 .60395 m .53653 .60578 L .53604 .60495 L F
.5361 .60395 m .53604 .60495 L .53604 .604 L F
.53653 .60362 m .53653 .60578 L .5361 .60395 L F
.5361 .60395 m .53604 .604 L .53604 .6037 L F
.672 .576 .739 r
.53663 .6062 m .5387 .60319 L .54295 .60989 L F
.53604 .6037 m .5387 .60319 L .53663 .6062 L F
.472 .067 .19 r
.53604 .6037 m .53604 .60479 L .54084 .60278 L F
.53548 .6038 m .53604 .60479 L .53604 .6037 L F
.672 .576 .739 r
.53377 .6046 m .53665 .60626 L .53677 .60679 L F
.53665 .60626 m .53685 .60637 L .53677 .60679 L F
.53685 .60637 m .54295 .60989 L .53718 .60699 L F
.53685 .60637 m .53718 .60699 L .53677 .60679 L F
.661 0 0 r
.53692 .60643 m .53788 .6083 L .53695 .60657 L F
.672 .576 .739 r
.53374 .61374 m .53563 .6072 L .5386 .60895 L F
.657 0 0 r
.54189 .61004 m .54003 .61048 L .53813 .6088 L F
.672 .576 .739 r
.53677 .60679 m .54295 .60989 L .54229 .61081 L F
.876 0 0 r
.53436 .60512 m .53472 .60661 L .53509 .60723 L F
.672 .576 .739 r
.53316 .60575 m .53326 .60423 L p .54228 .61079 L F P
0 g
s
.672 .576 .739 r
.53316 .60575 m .54228 .61079 L .54206 .61099 L F
.661 0 0 r
.53695 .60657 m .53813 .6088 L .53705 .60699 L F
.53788 .6083 m .53813 .6088 L .53695 .60657 L F
.672 .576 .739 r
.53354 .60439 m .54295 .60989 L .53377 .6046 L F
.53326 .60423 m .53354 .60439 L .53377 .6046 L F
.472 .067 .19 r
.53387 .60294 m .53077 .60952 L p .53411 .60344 L F P
0 g
s
.472 .067 .19 r
.53077 .60952 m .53084 .60947 L .53411 .60344 L F
.24 0 0 r
.52701 .60929 m .53023 .61014 L .53018 .61003 L F
.429 .025 .17 r
.5325 .60123 m .53133 .60474 L .53383 .60287 L F
.9 0 0 r
.53077 .60952 m .52992 .61019 L .53202 .61088 L F
.24 0 0 r
.53018 .61002 m .53057 .61012 L .53054 .6101 L F
.52701 .60929 m .53018 .61003 L .53018 .61002 L F
.53018 .61003 m .53057 .61012 L .53018 .61002 L F
.52701 .60929 m .53057 .61011 L .52722 .60911 L F
.52701 .60929 m .52921 .61148 L .53034 .61053 L F
.53026 .61015 m .53034 .61053 L .53066 .61026 L F
.52701 .60929 m .53034 .61053 L .53026 .61015 L F
.66 0 0 r
.53089 .61257 m .53128 .6128 L .53001 .61278 L F
.016 0 0 r
.53001 .61278 m .53143 .61289 L .52921 .61148 L F
.892 0 0 r
.53202 .61088 m .53141 .61287 L .53311 .61268 L F
.016 0 0 r
.53143 .61289 m .5312 .61252 L .52921 .61148 L F
.66 0 0 r
.53128 .6128 m .5322 .6135 L .53001 .61278 L F
.5322 .61332 m .5322 .61343 L .53128 .6128 L F
.5322 .61343 m .5322 .6135 L .53216 .61347 L F
.5322 .61343 m .53216 .61347 L .53128 .6128 L F
0 0 0 r
.5322 .61343 m .53142 .61414 L .53204 .61357 L F
.53311 .61268 m .53195 .61368 L .5322 .61343 L F
.53195 .61368 m .53142 .61414 L .5322 .61343 L F
.892 0 0 r
.5313 .61325 m .53007 .61336 L .53087 .61467 L F
.694 .595 .741 r
.53204 .61354 m .53261 .6136 L .53188 .61377 L F
0 0 0 r
.53216 .6135 m .53169 .61394 L .53195 .61368 L F
.53311 .61268 m .53216 .61352 L .53216 .6135 L F
.53216 .61352 m .53169 .61394 L .53216 .6135 L F
.247 0 0 r
.53231 .61356 m .53241 .61362 L .53217 .61354 L F
.892 0 0 r
.53141 .61287 m .53173 .61338 L .53311 .61268 L F
.53173 .61338 m .53194 .61372 L .53216 .61352 L F
.53173 .61338 m .53216 .61352 L .53311 .61268 L F
.247 0 0 r
.53216 .61352 m .53217 .61354 L .53173 .61338 L F
.53231 .61356 m .53217 .61354 L .53216 .61352 L F
.53254 .61365 m .53241 .61362 L .5322 .6135 L F
.016 0 0 r
.53143 .61289 m .53241 .61362 L .53199 .61294 L F
.247 0 0 r
.5322 .6135 m .53231 .61356 L .53001 .61278 L F
.53231 .61356 m .53173 .61338 L .53001 .61278 L F
.016 0 0 r
.53001 .61278 m .53173 .61338 L .53143 .61289 L F
.53173 .61338 m .53241 .61362 L .53143 .61289 L F
.892 0 0 r
.53141 .61287 m .53038 .61297 L .5313 .61325 L F
.857 0 0 r
.53029 .61031 m .53034 .61053 L .53202 .61088 L F
.34 0 0 r
.52921 .61148 m .53119 .61194 L .53119 .61192 L F
.52921 .61148 m .53119 .61192 L .53034 .61053 L F
.892 0 0 r
.53202 .61088 m .53119 .61193 L .53141 .61287 L F
.53119 .61193 m .5312 .61252 L .53141 .61287 L F
.34 0 0 r
.5312 .61194 m .53199 .61294 L .53276 .6123 L F
.52921 .61148 m .53172 .61279 L .5312 .61194 L F
.53172 .61279 m .53199 .61294 L .5312 .61194 L F
.429 .025 .17 r
.53133 .60474 m .52941 .61048 L .53301 .6043 L F
.857 0 0 r
.52914 .61064 m .53078 .61246 L .52976 .61028 L F
.429 .025 .17 r
.52941 .61048 m .52936 .61063 L .52946 .61045 L F
.52941 .61048 m .52946 .61045 L .53301 .6043 L F
.857 0 0 r
.52976 .61028 m .53078 .61246 L .53034 .61053 L F
.662 0 0 r
.53382 .60284 m .53411 .60344 L .53463 .6043 L F
.429 .025 .17 r
.52946 .61045 m .53387 .60294 L .53383 .60287 L F
.662 0 0 r
.53382 .60284 m .53387 .60294 L .53382 .60284 L F
.53387 .60294 m .53411 .60344 L .53382 .60284 L F
.429 .025 .17 r
.53077 .60952 m .53387 .60294 L p .52946 .61045 L F P
0 g
s
.429 .025 .17 r
.53387 .60294 m .53422 .60219 L p .53383 .60287 L F P
0 g
s
.429 .025 .17 r
.52936 .61063 m .52992 .61019 L .52946 .61045 L F
.52992 .61019 m .53077 .60952 L .52946 .61045 L F
.857 0 0 r
.52992 .61019 m .53034 .61053 L .53019 .61027 L F
.429 .025 .17 r
.52679 .60887 m .52891 .61007 L .53149 .59951 L F
.857 0 0 r
.52914 .61064 m .53007 .61336 L .53078 .61246 L F
.429 .025 .17 r
.5301 .60519 m .52888 .61021 L .5313 .60483 L F
.52888 .61021 m .529 .6102 L .5313 .60483 L F
.52871 .61089 m .52941 .61048 L .5313 .60483 L F
.857 0 0 r
.52976 .61028 m .53034 .61053 L .52992 .61019 L F
.53019 .61027 m .53034 .61053 L .53029 .61031 L F
.52882 .61083 m .53007 .61336 L .52914 .61064 L F
.24 0 0 r
.53018 .61003 m .53066 .61026 L .53057 .61012 L F
.53023 .61014 m .53066 .61026 L .53018 .61003 L F
.468 0 0 r
.52729 .61652 m .52805 .61589 L .52763 .61521 L F
.515 0 0 r
.53087 .61467 m .52805 .61589 L .52729 .61652 L F
.767 0 0 r
.53007 .61336 m .52763 .61521 L .52805 .61589 L F
.774 0 0 r
.52731 .61246 m .52763 .61521 L .53007 .61336 L F
.857 0 0 r
.52882 .61083 m .52731 .61246 L .53007 .61336 L F
.429 .025 .17 r
.52722 .60911 m .52803 .61128 L .52891 .61007 L F
.52803 .61128 m .52871 .61089 L .52891 .61007 L F
.857 0 0 r
.52761 .61152 m .52731 .61246 L .52882 .61083 L F
.429 .025 .17 r
.52685 .609 m .52798 .6114 L .52722 .60911 L F
.52798 .6114 m .52838 .61224 L .52806 .61137 L F
.52798 .6114 m .52806 .61137 L .52722 .60911 L F
.694 .595 .741 r
.51504 .60976 m .52557 .60957 L .52467 .61186 L F
.881 0 0 r
.52382 .60765 m .5238 .60863 L .52446 .60969 L F
.728 0 0 r
.52654 .61189 m .52731 .61246 L .52761 .61152 L F
.694 .595 .741 r
.51385 .61235 m .51446 .61173 L .52144 .61689 L F
.52143 .6169 m .52144 .61689 L .52152 .61695 L F
.51385 .61235 m .52144 .61689 L .52143 .6169 L F
.51385 .61235 m .52152 .61695 L .52123 .61737 L F
0 0 0 r
.52283 .61572 m .5214 .61696 L .52155 .61682 L F
.468 0 0 r
.52729 .61652 m .52282 .61579 L .52227 .61631 L F
.663 0 0 r
.52069 .61528 m .52111 .61552 L .51988 .61547 L F
.01 0 0 r
.51988 .61547 m .52138 .61559 L .51906 .61417 L F
.893 0 0 r
.52127 .61541 m .52156 .61588 L .52283 .61572 L F
.01 0 0 r
.52138 .61559 m .52184 .61563 L .52119 .61529 L F
.52138 .61559 m .52119 .61529 L .51906 .61417 L F
.893 0 0 r
.52171 .61393 m .52127 .61541 L .52283 .61572 L F
.694 .595 .741 r
.52012 .61805 m .52104 .61724 L .53185 .62459 L F
0 0 0 r
.52283 .61572 m .52058 .61771 L .51914 .61891 L F
.01 0 0 r
.52138 .61559 m .52227 .61631 L .52184 .61563 L F
.252 0 0 r
.52213 .6162 m .52221 .61626 L .51988 .61547 L F
.52221 .61626 m .52171 .61611 L .51988 .61547 L F
.01 0 0 r
.51988 .61547 m .52171 .61611 L .52138 .61559 L F
.893 0 0 r
.52156 .61588 m .52221 .61627 L .52283 .61572 L F
.52171 .61611 m .52221 .61627 L .52156 .61588 L F
.694 .595 .741 r
.51434 .61482 m .515 .61313 L .52104 .61724 L F
.51434 .61482 m .52104 .61724 L .52012 .61805 L F
0 0 0 r
.5214 .61696 m .51914 .61891 L .52155 .61682 L F
.52283 .61572 m .51968 .61843 L .52176 .61662 L F
.893 0 0 r
.52111 .61593 m .52058 .61771 L .52221 .61627 L F
.252 0 0 r
.52221 .61626 m .52227 .61631 L .52171 .61611 L F
.01 0 0 r
.52171 .61611 m .52227 .61631 L .52138 .61559 L F
.893 0 0 r
.52111 .61593 m .52171 .61611 L .52156 .61588 L F
.52127 .61541 m .52111 .61593 L .52156 .61588 L F
.468 0 0 r
.52282 .61579 m .52184 .61563 L .52225 .61627 L F
.52282 .61579 m .52225 .61627 L .52227 .61631 L F
.774 0 0 r
.52731 .61246 m .52618 .61473 L .52763 .61521 L F
.689 0 0 r
.52512 .61237 m .52618 .61473 L .52731 .61246 L F
.694 .595 .741 r
.52432 .61275 m .52449 .61276 L .5241 .61331 L F
.969 0 0 r
.52365 .60901 m .52429 .61316 L .5244 .61255 L F
.52361 .60909 m .52429 .61316 L .52365 .60901 L F
.429 .025 .17 r
.52269 .61084 m .5238 .60863 L .52386 .60549 L F
.916 0 0 r
.52274 .61079 m .52298 .61104 L .52307 .61042 L F
.9 0 0 r
.52261 .61092 m .52171 .61393 L .52298 .61104 L F
.52064 .61248 m .52171 .61393 L .52261 .61092 L F
.429 .025 .17 r
.5196 .60883 m .52207 .61152 L .52349 .6072 L F
.52207 .61152 m .52245 .61193 L .52269 .61084 L F
.52207 .61152 m .52269 .61084 L .52349 .6072 L F
.52054 .60809 m .52349 .6072 L .52386 .60549 L F
.52025 .6039 m .52406 .60533 L .52295 .6047 L F
0 0 0 r
.51998 .60118 m .52186 .60286 L .52298 .60467 L F
.67 0 0 r
.52186 .60286 m .52189 .60292 L .52384 .60649 L F
.52189 .60292 m .52358 .60608 L .52384 .60649 L F
.429 .025 .17 r
.51603 .60903 m .51602 .60946 L .51674 .60925 L F
.67 0 0 r
.52186 .60286 m .52384 .60649 L .52357 .60592 L F
.132 0 0 r
.52298 .60467 m .52297 .60471 L .52295 .6047 L F
0 0 0 r
.51998 .60118 m .52298 .60467 L .5208 .6025 L F
.67 0 0 r
.52186 .60286 m .52357 .60592 L .52298 .60467 L F
.52357 .60592 m .52302 .60474 L .52298 .60467 L F
.429 .025 .17 r
.52295 .6047 m .52406 .60533 L .52434 .60511 L F
.51694 .60593 m .5196 .60883 L .52033 .60328 L F
.694 .595 .741 r
.51504 .60976 m .52293 .6038 L .52383 .60709 L F
.52293 .6038 m .52302 .60374 L .52306 .60392 L F
.52293 .6038 m .52306 .60392 L .52383 .60709 L F
.242 0 0 r
.5208 .6025 m .52056 .60399 L .51963 .6035 L F
.52056 .60399 m .51973 .60375 L .51963 .6035 L F
.899 0 0 r
.51766 .60537 m .5169 .60561 L .52017 .60341 L F
.242 0 0 r
.5208 .6025 m .52089 .60409 L .52056 .60399 L F
.899 0 0 r
.51766 .60537 m .51722 .60572 L .5169 .60561 L F
.915 0 0 r
.51722 .60572 m .51682 .60615 L .5169 .60561 L F
0 0 0 r
.51704 .60093 m .51557 .60348 L .51574 .60335 L F
.694 .595 .741 r
.51593 .60909 m .51621 .60268 L .52253 .60411 L F
.51621 .60268 m .5168 .60184 L .52253 .60411 L F
0 0 0 r
.51704 .60093 m .51574 .60335 L .51731 .60112 L F
.694 .595 .741 r
.51626 .60163 m .51737 .60066 L .51755 .60078 L F
.5168 .60184 m .51755 .60078 L .52253 .60411 L F
.51626 .60163 m .51755 .60078 L .5168 .60184 L F
0 0 0 r
.51704 .60093 m .51731 .60112 L .51778 .60045 L F
.51765 .6004 m .51778 .60045 L .51808 .60004 L F
.51704 .60093 m .51773 .60048 L .51765 .6004 L F
.51929 .59895 m .51765 .60039 L .51808 .60004 L F
.51765 .60039 m .51704 .60093 L .51765 .6004 L F
.51765 .60039 m .51765 .6004 L .51808 .60004 L F
.24 0 0 r
.51769 .6004 m .51765 .60039 L .51998 .60118 L F
.51765 .60039 m .51753 .60035 L .51765 .6004 L F
.51765 .60039 m .51765 .6004 L .51998 .60118 L F
.694 .595 .741 r
.51633 .59996 m .51736 .60031 L .52253 .60411 L F
.658 0 0 r
.52036 .60201 m .5218 .60283 L .52186 .60286 L F
0 0 0 r
.51773 .60048 m .51774 .60044 L .51765 .6004 L F
.658 0 0 r
.51774 .60044 m .52186 .60286 L .51998 .60118 L F
.51723 .60027 m .51773 .60055 L .51774 .60044 L F
.51773 .60055 m .52186 .60286 L .51774 .60044 L F
0 0 0 r
.51773 .60048 m .51778 .60045 L .51774 .60044 L F
.694 .595 .741 r
.51773 .60052 m .5212 .60161 L .52187 .60288 L F
.51736 .60031 m .51778 .60045 L .51773 .60052 L F
.51778 .60045 m .5212 .60161 L .51773 .60052 L F
.842 0 0 r
.5218 .60283 m .52189 .60292 L .52186 .60286 L F
.694 .595 .741 r
.51736 .60031 m .52187 .60288 L .52253 .60411 L F
.658 0 0 r
.51773 .60055 m .51807 .6016 L .5218 .60283 L F
.51773 .60055 m .5218 .60283 L .52036 .60201 L F
.51773 .60106 m .51807 .6016 L .51773 .60055 L F
.24 0 0 r
.51753 .60035 m .51772 .60043 L .51998 .60118 L F
.694 .595 .741 r
.51633 .59996 m .51663 .59307 L .51938 .59821 L F
0 0 0 r
.51929 .59895 m .51808 .60004 L .5191 .59914 L F
.24 0 0 r
.51725 .60027 m .51736 .60031 L .51774 .60044 L F
.51772 .60043 m .51774 .60044 L .51998 .60118 L F
.51725 .60027 m .51774 .60044 L .51772 .60043 L F
0 0 0 r
.51773 .60052 m .51789 .6015 L .51801 .60055 L F
.24 0 0 r
.51769 .6004 m .51998 .60118 L .51816 .60055 L F
.894 0 0 r
.51866 .60058 m .51863 .6007 L .51842 .60063 L F
.774 0 0 r
.52396 .59892 m .52285 .60119 L .5201 .60028 L F
.52396 .59892 m .5201 .60028 L .52252 .59844 L F
.77 0 0 r
.52252 .59844 m .5201 .60028 L .51929 .59895 L F
.52252 .59844 m .51929 .59895 L .5221 .59774 L F
.527 0 0 r
.5221 .59774 m .51929 .59895 L .52072 .59772 L F
.694 .595 .741 r
.51778 .60045 m .51808 .60004 L .5212 .60161 L F
.51808 .60004 m .51938 .59821 L .51963 .59868 L F
.51808 .60004 m .51963 .59868 L .5212 .60161 L F
0 0 0 r
.51929 .59895 m .5191 .59914 L .52072 .59772 L F
.5191 .59914 m .52022 .59817 L .52072 .59772 L F
.555 0 0 r
.52752 .59866 m .52667 .60083 L .52587 .599 L F
.52667 .60083 m .52635 .60086 L .52587 .599 L F
.69 0 0 r
.52587 .599 m .52635 .60086 L .52285 .60119 L F
.52635 .60086 m .52478 .60127 L .52285 .60119 L F
.728 0 0 r
.52478 .60127 m .52258 .60202 L .52285 .60119 L F
.69 0 0 r
.52587 .599 m .52285 .60119 L .52396 .59892 L F
.774 0 0 r
.53405 .59624 m .53292 .59851 L .53019 .59759 L F
.476 0 0 r
.52587 .599 m .5245 .59675 L .52641 .59683 L F
.52587 .599 m .52285 .5971 L .5245 .59675 L F
.52587 .599 m .5221 .59774 L .52285 .5971 L F
.52587 .599 m .52252 .59844 L .5221 .59774 L F
.52587 .599 m .52396 .59892 L .52252 .59844 L F
.477 0 0 r
.53596 .59632 m .5322 .59505 L .53296 .5944 L F
.53596 .59632 m .53262 .59575 L .5322 .59505 L F
.53596 .59632 m .53405 .59624 L .53262 .59575 L F
.774 0 0 r
.53405 .59624 m .53019 .59759 L .53262 .59575 L F
.769 0 0 r
.53262 .59575 m .53019 .59759 L .52939 .59626 L F
.964 0 0 r
.52826 .60006 m .52569 .60079 L .52715 .59824 L F
.52826 .60006 m .527 .60293 L .52569 .60079 L F
.769 0 0 r
.53262 .59575 m .52939 .59626 L .5322 .59505 L F
.527 0 0 r
.5221 .59774 m .52072 .59772 L .52285 .5971 L F
0 0 0 r
.52285 .5971 m .52369 .59706 L .5245 .59675 L F
.694 .595 .741 r
.52253 .60411 m .5195 .59843 L .52399 .59699 L F
.5195 .59843 m .5224 .59737 L .52399 .59699 L F
.209 0 0 r
.5224 .59737 m .52334 .59832 L .52386 .59706 L F
.52072 .59772 m .52116 .59782 L .5224 .59737 L F
.52116 .59782 m .52334 .59832 L .5224 .59737 L F
.52072 .59772 m .51901 .59924 L .52334 .59832 L F
.694 .595 .741 r
.5195 .59843 m .51931 .59809 L .5224 .59737 L F
.52253 .60411 m .52399 .59699 L .52491 .59705 L F
.968 0 0 r
.527 .60293 m .52562 .60349 L .52569 .60079 L F
.52562 .60349 m .52567 .60094 L .52569 .60079 L F
.429 .025 .17 r
.53124 .60052 m .5325 .60123 L .53328 .59891 L F
.857 0 0 r
.53274 .59909 m .53003 .60066 L .52997 .60064 L F
.53274 .59909 m .52997 .60064 L .52977 .59974 L F
0 0 0 r
.53025 .59813 m .53324 .60163 L .53105 .59946 L F
.53025 .59813 m .53214 .59981 L .53324 .60163 L F
.655 0 0 r
.52811 .59742 m .53214 .59981 L .53025 .59813 L F
.234 0 0 r
.52641 .59683 m .52811 .59742 L .5281 .5974 L F
.694 .595 .741 r
.5257 .59953 m .52574 .59709 L .52756 .5972 L F
.655 0 0 r
.52769 .59728 m .52805 .59748 L .52811 .59742 L F
.52806 .59747 m .53214 .59981 L .52811 .59742 L F
.52806 .59749 m .53214 .59981 L .52806 .59747 L F
.53184 .59964 m .53214 .59981 L .52805 .59748 L F
.234 0 0 r
.5281 .5974 m .52811 .59742 L .53025 .59813 L F
.52745 .59719 m .52769 .59728 L .52806 .5974 L F
.52804 .59739 m .52806 .5974 L .53025 .59813 L F
.52745 .59719 m .52806 .5974 L .52804 .59739 L F
.694 .595 .741 r
.52931 .59819 m .52831 .59725 L .53138 .59743 L F
.52693 .59908 m .52811 .59751 L .52931 .59819 L F
.52811 .59751 m .52831 .59725 L .52931 .59819 L F
0 0 0 r
.52715 .59824 m .52741 .5984 L .52742 .59839 L F
.694 .595 .741 r
.52809 .59744 m .52831 .59725 L .52693 .59908 L F
.52565 .60175 m .52567 .60094 L .52931 .59819 L F
.52567 .60094 m .52571 .60082 L .52931 .59819 L F
.52567 .60086 m .52693 .59908 L .52931 .59819 L F
.52565 .60175 m .52931 .59819 L .52949 .5983 L F
.52565 .60175 m .52983 .598 L .53016 .59811 L F
.5303 .59824 m .53016 .59811 L .53037 .59819 L F
.52565 .60175 m .53016 .59811 L .5303 .59824 L F
.429 .025 .17 r
.5325 .60123 m .53383 .60287 L .53324 .60164 L F
.842 0 0 r
.53213 .5998 m .53215 .59982 L .53214 .59981 L F
.655 0 0 r
.53184 .59964 m .53213 .5998 L .53214 .59981 L F
.429 .025 .17 r
.53133 .60474 m .53301 .6043 L .53383 .60287 L F
.669 0 0 r
.52647 .60799 m .52679 .60887 L .52607 .60734 L F
.694 .595 .741 r
.52609 .60641 m .52636 .60754 L .52419 .60858 L F
.52626 .60759 m .52636 .60754 L .52647 .60799 L F
.88 0 0 r
.52654 .60592 m .52609 .60625 L .52611 .60521 L F
.429 .025 .17 r
.52609 .60641 m .52634 .60633 L .52613 .60371 L F
.533 0 0 r
.53124 .60331 m .53088 .60367 L .5309 .60338 L F
.429 .025 .17 r
.53124 .60052 m .5301 .60519 L .5325 .60123 L F
.5301 .60519 m .5313 .60483 L .5325 .60123 L F
.969 0 0 r
.5238 .60863 m .5244 .61255 L .52446 .60969 L F
.52344 .60804 m .52365 .60901 L .5238 .60863 L F
.52365 .60901 m .5244 .61255 L .5238 .60863 L F
.694 .595 .741 r
.52449 .61276 m .52434 .61552 L .52439 .6129 L F
.429 .025 .17 r
.52307 .61042 m .5238 .60863 L .52269 .61084 L F
0 0 0 r
.5244 .61255 m .52429 .61316 L .5241 .61331 L F
.969 0 0 r
.52344 .60804 m .52298 .61104 L .52429 .61316 L F
.689 0 0 r
.52402 .61266 m .52618 .61473 L .52512 .61237 L F
.694 .595 .741 r
.52383 .60709 m .52609 .60641 L .52419 .60858 L F
.881 0 0 r
.52306 .60522 m .52446 .60969 L .5241 .60822 L F
.694 .595 .741 r
.52443 .60959 m .52424 .6088 L .52557 .60957 L F
0 0 0 r
.52429 .61316 m .5237 .61388 L .5241 .61331 L F
.963 0 0 r
.52298 .61104 m .52283 .61572 L .52429 .61316 L F
.52298 .61104 m .52171 .61393 L .52283 .61572 L F
.468 0 0 r
.52729 .61652 m .5226 .61499 L .52184 .61563 L F
.52729 .61652 m .52426 .61465 L .5226 .61499 L F
.52729 .61652 m .52618 .61473 L .52426 .61465 L F
.52729 .61652 m .52763 .61521 L .52618 .61473 L F
.689 0 0 r
.52402 .61266 m .52426 .61465 L .52618 .61473 L F
.429 .025 .17 r
.52378 .61272 m .52512 .61237 L .52437 .60725 L F
.728 0 0 r
.52654 .61189 m .52512 .61237 L .52731 .61246 L F
.429 .025 .17 r
.52512 .61237 m .52579 .61219 L .52577 .61214 L F
.52512 .61237 m .52577 .61214 L .52437 .60725 L F
.52373 .61273 m .52437 .60725 L .5238 .60863 L F
.694 .595 .741 r
.50571 .61234 m .5122 .60771 L .51319 .60957 L F
.50261 .61349 m .50556 .61171 L .50571 .61234 L F
.891 0 0 r
.50579 .61192 m .50564 .61203 L .50582 .61105 L F
.50579 .61192 m .50577 .61258 L .50564 .61203 L F
.694 .595 .741 r
.50556 .61171 m .5122 .60771 L .50571 .61234 L F
.891 0 0 r
.50564 .61203 m .5052 .61234 L .50554 .61164 L F
.50564 .61203 m .50554 .61164 L .50582 .61105 L F
.887 0 0 r
.51316 .6095 m .51335 .61015 L .51336 .60982 L F
.694 .595 .741 r
.50262 .61353 m .51467 .60902 L .51504 .60976 L F
.892 0 0 r
.50262 .61353 m .50262 .61353 L .50261 .61349 L F
.694 .595 .741 r
.50261 .61349 m .51467 .60902 L .50262 .61353 L F
.51267 .61155 m .51368 .61165 L .51385 .61235 L F
.50715 .61572 m .51267 .61155 L .50748 .61633 L F
.887 0 0 r
.51371 .61176 m .51403 .61311 L .51437 .61364 L F
.971 0 0 r
.51403 .61311 m .51398 .61573 L .51437 .61364 L F
.694 .595 .741 r
.51434 .61482 m .51267 .61155 L .515 .61313 L F
.429 .025 .17 r
.5119 .61071 m .51297 .61275 L .51335 .61028 L F
.666 0 0 r
.51189 .61861 m .51187 .61915 L .51084 .61857 L F
.546 0 0 r
.51201 .61807 m .51189 .61861 L .51154 .61805 L F
0 0 0 r
.51202 .61806 m .51201 .61806 L .51201 .61806 L F
.669 0 0 r
.51201 .61788 m .51202 .61807 L .51154 .61805 L F
.666 0 0 r
.51154 .61805 m .5096 .61851 L .50774 .61682 L F
.694 .595 .741 r
.50773 .6168 m .51459 .61532 L .51187 .61915 L F
0 0 0 r
.51398 .61573 m .51383 .61653 L .51359 .61673 L F
.971 0 0 r
.51312 .61238 m .51383 .61653 L .51316 .61228 L F
.429 .025 .17 r
.51297 .61275 m .51326 .61331 L .5133 .61196 L F
.51297 .61275 m .5133 .61196 L .51335 .61028 L F
.971 0 0 r
.51316 .61228 m .51383 .61653 L .51398 .61573 L F
.51296 .61142 m .51312 .61238 L .51316 .61228 L F
.887 0 0 r
.51259 .6086 m .51296 .61142 L .51403 .61311 L F
.51259 .6086 m .51403 .61311 L .51371 .61176 L F
.694 .595 .741 r
.51368 .61165 m .51416 .61043 L .51585 .61188 L F
.677 0 0 r
.51681 .61141 m .5168 .61185 L .51601 .61013 L F
.694 .595 .741 r
.51585 .61188 m .51504 .60976 L .51615 .61001 L F
.885 0 0 r
.51602 .60946 m .51629 .61058 L .51601 .61013 L F
.694 .595 .741 r
.51585 .61188 m .51615 .61001 L .51663 .61196 L F
.429 .025 .17 r
.51674 .60925 m .51601 .6101 L .52121 .61059 L F
.694 .595 .741 r
.51416 .61043 m .51504 .60976 L .51585 .61188 L F
.971 0 0 r
.5133 .61196 m .51398 .61573 L .51403 .61311 L F
.51296 .61142 m .51316 .61228 L .5133 .61196 L F
.51316 .61228 m .51398 .61573 L .5133 .61196 L F
.694 .595 .741 r
.51504 .60976 m .51574 .60955 L .51585 .60975 L F
.5135 .61092 m .51335 .61028 L .51504 .60976 L F
.51368 .61165 m .51446 .61173 L .51385 .61235 L F
.971 0 0 r
.51312 .61238 m .51249 .61442 L .51383 .61653 L F
.429 .025 .17 r
.5119 .61071 m .50614 .61406 L .51271 .61337 L F
.971 0 0 r
.51262 .6136 m .51249 .61442 L .51312 .61238 L F
.686 0 0 r
.50602 .61361 m .50658 .61503 L .50654 .61496 L F
.50657 .61463 m .50658 .61503 L .50602 .61361 L F
.50678 .61503 m .50774 .61682 L .50661 .61508 L F
.50678 .61503 m .50661 .61508 L .50658 .61503 L F
.50657 .61463 m .50678 .61503 L .50658 .61503 L F
.5077 .61675 m .50774 .61682 L .50657 .61463 L F
.429 .025 .17 r
.50614 .61406 m .50654 .61496 L .51277 .61343 L F
.51284 .61336 m .51277 .61343 L .51326 .61331 L F
.50614 .61406 m .51277 .61343 L .51284 .61336 L F
.50654 .61496 m .50662 .615 L .51326 .61331 L F
.233 0 0 r
.50658 .61503 m .50791 .6154 L .50662 .615 L F
.429 .025 .17 r
.50662 .615 m .50671 .61505 L .50675 .61504 L F
.50662 .615 m .50675 .61504 L .51326 .61331 L F
.50258 .61468 m .5022 .61635 L .50255 .61553 L F
.973 0 0 r
.50227 .6151 m .50339 .61898 L .50343 .61688 L F
.694 .595 .741 r
.50773 .6168 m .50774 .61678 L .50775 .61679 L F
.843 0 0 r
.50777 .61681 m .50774 .61682 L .5077 .61675 L F
0 0 0 r
.50774 .61682 m .50877 .61722 L .50658 .61503 L F
.233 0 0 r
.50658 .61503 m .50877 .61722 L .50993 .61623 L F
.50658 .61503 m .50993 .61623 L .50987 .61609 L F
.899 0 0 r
.51008 .61578 m .51018 .61654 L .51122 .61731 L F
.50983 .61598 m .51024 .61699 L .51008 .61578 L F
.233 0 0 r
.50658 .61503 m .51004 .61614 L .51001 .61604 L F
.915 0 0 r
.51217 .61409 m .51249 .61442 L .51262 .6136 L F
.694 .595 .741 r
.51399 .61545 m .51401 .61418 L .51459 .61532 L F
.51125 .62004 m .51182 .61922 L .51204 .61934 L F
.51182 .61922 m .51187 .61915 L .51224 .61936 L F
.666 0 0 r
.51187 .61915 m .51224 .61936 L .51187 .61924 L F
0 0 0 r
.51383 .61653 m .51237 .61909 L .51125 .62004 L F
.51383 .61653 m .51125 .62004 L .51306 .61748 L F
.51383 .61653 m .51306 .61748 L .51359 .61673 L F
.964 0 0 r
.51249 .61442 m .51237 .61909 L .51383 .61653 L F
0 0 0 r
.518 .61378 m .51988 .61547 L .51906 .61417 L F
.964 0 0 r
.51249 .61442 m .51122 .61731 L .51237 .61909 L F
.767 0 0 r
.51976 .61642 m .51776 .61894 L .52058 .61771 L F
.893 0 0 r
.5212 .61564 m .51976 .61642 L .52058 .61771 L F
.52171 .61393 m .52117 .61461 L .5212 .61564 L F
.337 0 0 r
.52121 .61467 m .52184 .61563 L .5226 .61499 L F
.51906 .61417 m .52178 .61559 L .52121 .61467 L F
.52178 .61559 m .52184 .61563 L .52121 .61467 L F
.9 0 0 r
.52064 .61248 m .52037 .61268 L .52171 .61393 L F
.337 0 0 r
.51906 .61417 m .52094 .61407 L .52025 .61321 L F
.9 0 0 r
.52037 .61268 m .52052 .61354 L .52171 .61393 L F
.843 0 0 r
.51806 .61376 m .518 .61378 L .51794 .61366 L F
0 0 0 r
.518 .61378 m .51906 .61417 L .51687 .61199 L F
.236 0 0 r
.51687 .61199 m .51906 .61417 L .52023 .61318 L F
.9 0 0 r
.52004 .61294 m .52052 .61354 L .52037 .61268 L F
.337 0 0 r
.51906 .61417 m .52007 .61335 L .52003 .61335 L F
.52007 .61335 m .52051 .613 L .52003 .61335 L F
.52003 .61335 m .52051 .613 L .52046 .61299 L F
.429 .025 .17 r
.51576 .61246 m .51949 .61334 L .51986 .61308 L F
.857 0 0 r
.51964 .61326 m .52117 .61461 L .52052 .61354 L F
.337 0 0 r
.51906 .61417 m .52118 .61466 L .52094 .61407 L F
.857 0 0 r
.51851 .61391 m .51976 .61642 L .51925 .61348 L F
.51851 .61391 m .51699 .61552 L .51976 .61642 L F
.429 .025 .17 r
.51952 .61335 m .51948 .61335 L .51793 .6146 L F
.51948 .61335 m .51321 .61333 L .51751 .61449 L F
.51948 .61335 m .51751 .61449 L .51793 .6146 L F
.51576 .61246 m .51321 .61333 L .51948 .61335 L F
.51576 .61246 m .51948 .61335 L .51949 .61334 L F
.9 0 0 r
.52004 .61294 m .51964 .61326 L .52052 .61354 L F
.236 0 0 r
.52011 .61289 m .52023 .61318 L .52046 .61299 L F
.51687 .61199 m .52023 .61318 L .52011 .61289 L F
.429 .025 .17 r
.52121 .61059 m .51713 .61199 L .52008 .61288 L F
.236 0 0 r
.51915 .6126 m .52011 .61289 L .5201 .61285 L F
.51687 .61199 m .52011 .61289 L .51915 .6126 L F
.429 .025 .17 r
.51601 .6101 m .51597 .61138 L .52121 .61059 L F
.51597 .61138 m .51631 .61157 L .52121 .61059 L F
.51597 .61164 m .51713 .61199 L .52121 .61059 L F
.51409 .61005 m .51326 .61331 L .51674 .60925 L F
.51601 .6101 m .51326 .61331 L .51595 .61239 L F
.885 0 0 r
.51602 .60946 m .51601 .61013 L .51548 .6093 L F
.677 0 0 r
.51601 .61013 m .5168 .61185 L .51548 .6093 L F
.126 0 0 r
.51548 .6093 m .5168 .61185 L .51884 .61031 L F
.5168 .61185 m .51687 .61199 L .51693 .61193 L F
.5168 .61185 m .51693 .61193 L .51884 .61031 L F
.429 .025 .17 r
.51597 .61138 m .51597 .61164 L .51631 .61157 L F
.51597 .61164 m .51595 .61239 L .51713 .61199 L F
.337 0 0 r
.52025 .61321 m .52094 .61407 L .52051 .613 L F
.857 0 0 r
.52052 .61354 m .52117 .61461 L .52171 .61393 L F
.337 0 0 r
.52118 .61466 m .52115 .61359 L .5205 .61296 L F
.552 0 0 r
.52058 .613 m .52426 .61465 L .52376 .61272 L F
.429 .025 .17 r
.51576 .61246 m .51976 .61307 L .52046 .61299 L F
.51976 .61307 m .52168 .61336 L .5205 .613 L F
.51976 .61307 m .5205 .613 L .52046 .61299 L F
.857 0 0 r
.51727 .61463 m .51699 .61552 L .51851 .61391 L F
.51925 .61348 m .51976 .61642 L .52117 .61461 L F
.893 0 0 r
.52117 .61461 m .51976 .61642 L .5212 .61564 L F
.767 0 0 r
.51976 .61642 m .51733 .61826 L .51776 .61894 L F
.233 0 0 r
.50658 .61503 m .51012 .61607 L .50791 .6154 L F
.694 .595 .741 r
.50726 .61653 m .50748 .61633 L .50773 .6168 L F
.5068 .61598 m .50715 .61572 L .50735 .61645 L F
0 0 0 r
.50774 .61682 m .5096 .61851 L .50877 .61722 L F
.429 .025 .17 r
.50155 .61733 m .49902 .61819 L .50106 .61787 L F
.5022 .61635 m .49902 .61819 L .50155 .61733 L F
.915 0 0 r
.50131 .61759 m .50179 .61811 L .50199 .61685 L F
.429 .025 .17 r
.50199 .61685 m .50155 .61733 L .50183 .61723 L F
.5022 .61635 m .50155 .61733 L .50199 .61685 L F
.379 0 .141 r
.50146 .61393 m .50192 .61374 L .50148 .61391 L F
.49501 .61134 m .496 .61303 L .49697 .61224 L F
.49765 .61148 m .49697 .61224 L .49788 .61149 L F
.496 .61303 m .49902 .61819 L .49788 .61149 L F
.914 0 0 r
.49697 .61224 m .49605 .61327 L .49626 .61201 L F
.897 0 0 r
.49789 .61149 m .49697 .61224 L .49626 .61201 L F
.215 0 0 r
.49314 .60684 m .49606 .60731 L .49506 .60692 L F
.714 .615 .745 r
.49766 .60817 m .50192 .61374 L .49709 .60785 L F
.665 0 0 r
.49662 .60749 m .50057 .60976 L .49888 .60823 L F
.49662 .6076 m .50057 .60976 L .49662 .60749 L F
.714 .615 .745 r
.49733 .60774 m .49612 .6083 L .49668 .60752 L F
0 0 0 r
.49634 .60734 m .49657 .60841 L .49662 .60756 L F
.665 0 0 r
.49614 .60734 m .49662 .6076 L .49662 .60749 L F
.714 .615 .745 r
.49709 .60785 m .50192 .61374 L .49612 .6083 L F
.49554 .60914 m .50192 .61374 L .49824 .61523 L F
0 0 0 r
.49634 .60734 m .49486 .6099 L .49522 .60959 L F
.49634 .60734 m .49522 .60959 L .49645 .60784 L F
.714 .615 .745 r
.4947 .60724 m .49603 .60844 L .49554 .60914 L F
.49603 .60844 m .50192 .61374 L .49554 .60914 L F
.49501 .60726 m .49583 .60803 L .4947 .60724 L F
.49583 .60803 m .50192 .61374 L .49576 .6082 L F
.49583 .60803 m .49576 .6082 L .4947 .60724 L F
0 0 0 r
.49486 .6099 m .49507 .60999 L .49522 .60959 L F
.896 0 0 r
.49515 .61543 m .49509 .61518 L .49549 .61456 L F
.975 0 0 r
.49626 .61201 m .49605 .61327 L .49461 .61287 L F
.49626 .61201 m .49461 .61287 L .49461 .61267 L F
.49605 .61327 m .49549 .61456 L .4946 .61322 L F
.714 .615 .745 r
.49505 .61505 m .49461 .61284 L .49824 .61523 L F
.49461 .61284 m .49439 .61175 L .49463 .61111 L F
.49377 .61498 m .49295 .60703 L .4946 .61322 L F
.49295 .60703 m .49305 .607 L .4946 .61322 L F
.689 0 0 r
.49518 .61116 m .49524 .61139 L .49455 .61136 L F
.553 0 0 r
.49533 .61114 m .49524 .61139 L .49518 .61116 L F
.379 0 .141 r
.49492 .6112 m .49501 .61134 L .49564 .6111 L F
.553 0 0 r
.49533 .61114 m .49518 .61116 L .49461 .60906 L F
.975 0 0 r
.49626 .61201 m .49461 .61267 L .49486 .6099 L F
.714 .615 .745 r
.49286 .60622 m .49243 .60212 L .49461 .61284 L F
.49286 .60622 m .49461 .61284 L .4946 .61322 L F
.975 0 0 r
.49461 .61267 m .49431 .61279 L .49463 .61111 L F
.49461 .61267 m .49463 .61111 L .49486 .6099 L F
.714 .615 .745 r
.4946 .61322 m .49461 .61284 L .49505 .61505 L F
0 0 0 r
.49486 .6099 m .49463 .61111 L .49507 .60999 L F
.975 0 0 r
.49605 .61327 m .4946 .61322 L .49461 .61287 L F
.379 0 .141 r
.49634 .61361 m .49587 .61368 L .49644 .61378 L F
.49587 .61368 m .49581 .61383 L .49644 .61378 L F
.714 .615 .745 r
.49461 .61284 m .49469 .60722 L .49824 .61523 L F
0 0 0 r
.49507 .60999 m .49431 .61279 L .49661 .61079 L F
.718 0 0 r
.49661 .61079 m .49696 .61185 L .49661 .61078 L F
.5 0 0 r
.49676 .61146 m .497 .61377 L .49784 .61359 L F
.718 0 0 r
.49719 .61341 m .49752 .61357 L .49661 .61079 L F
.49661 .61078 m .49752 .61357 L .49739 .61081 L F
.892 0 0 r
.5019 .61228 m .50227 .6151 L .50255 .61553 L F
.5019 .61228 m .50255 .61553 L .50259 .61434 L F
0 0 0 r
.49634 .60734 m .49641 .6074 L .49751 .60633 L F
.49641 .6074 m .49664 .60757 L .49668 .60752 L F
.49641 .6074 m .49668 .60752 L .49751 .60633 L F
.252 0 0 r
.49506 .60692 m .49608 .60732 L .49662 .60749 L F
.4963 .60734 m .49662 .60749 L .49888 .60823 L F
.49506 .60692 m .49662 .60749 L .4963 .60734 L F
.49608 .60732 m .49614 .60734 L .49662 .60749 L F
.49662 .60749 m .49662 .60749 L .49888 .60823 L F
.49608 .60732 m .49662 .60749 L .49662 .60749 L F
0 0 0 r
.49664 .60757 m .49712 .60794 L .49717 .60774 L F
.714 .615 .745 r
.49691 .60718 m .50079 .60999 L .50192 .61374 L F
.49676 .60698 m .49695 .60713 L .49691 .60718 L F
.49695 .60713 m .50079 .60999 L .49691 .60718 L F
.215 0 0 r
.49606 .60731 m .49608 .60732 L .49506 .60692 L F
.714 .615 .745 r
.49159 .60021 m .49733 .60774 L .4945 .60678 L F
.49159 .60021 m .49456 .59843 L .4984 .60555 L F
.49742 .60641 m .4984 .60555 L .50079 .60999 L F
.49159 .60021 m .4984 .60555 L .49742 .60641 L F
.53 0 0 r
.50142 .60415 m .4986 .60536 L .5 .60415 L F
0 0 0 r
.4986 .60536 m .49836 .60558 L .5 .60415 L F
.49836 .60558 m .49936 .60471 L .5 .60415 L F
.771 0 0 r
.50187 .60484 m .49946 .60667 L .4986 .60536 L F
.50187 .60484 m .4986 .60536 L .50142 .60415 L F
.53 0 0 r
.50142 .60415 m .5 .60415 L .50216 .60351 L F
.714 .615 .745 r
.49456 .59843 m .50606 .59155 L .50262 .60357 L F
.49819 .60516 m .50262 .60357 L .50079 .60999 L F
.50179 .60377 m .50262 .60357 L .49819 .60516 L F
.50079 .60999 m .50262 .60357 L .50232 .61162 L F
.208 0 0 r
.50179 .60377 m .50256 .60476 L .50312 .60349 L F
.5 .60415 m .5005 .60427 L .50179 .60377 L F
.5005 .60427 m .50256 .60476 L .50179 .60377 L F
.5 .60415 m .49826 .60567 L .50256 .60476 L F
.714 .615 .745 r
.49793 .60468 m .50179 .60377 L .49819 .60516 L F
0 0 0 r
.50216 .60351 m .5 .60415 L .50179 .60377 L F
.50216 .60351 m .50179 .60377 L .50295 .60349 L F
.714 .615 .745 r
.49456 .59843 m .50262 .60357 L .49793 .60468 L F
0 0 0 r
.50295 .60349 m .50179 .60377 L .50312 .60349 L F
.49836 .60558 m .49826 .60567 L .49936 .60471 L F
.714 .615 .745 r
.49742 .60641 m .50079 .60999 L .49676 .60698 L F
0 0 0 r
.49668 .60752 m .49717 .60774 L .49751 .60633 L F
.49664 .60757 m .49717 .60774 L .49668 .60752 L F
.714 .615 .745 r
.50215 .61252 m .50192 .61374 L p .50079 .60999 L F P
0 g
s
.379 0 .141 r
.49902 .61819 m .50192 .61374 L p .50146 .61393 L F P
0 g
s
.379 0 .141 r
.4985 .61513 m .49902 .61819 L .50146 .61393 L F
.904 0 0 r
.49739 .61081 m .50227 .6151 L .5019 .61228 L F
.49739 .61081 m .49749 .61291 L .50227 .6151 L F
.49749 .61291 m .49752 .61357 L .49767 .61362 L F
.49749 .61291 m .49767 .61362 L .50227 .6151 L F
.5 0 0 r
.49668 .61073 m .49676 .61146 L .49715 .61155 L F
.49697 .61084 m .49715 .61155 L .50207 .61271 L F
.49668 .61073 m .49715 .61155 L .49697 .61084 L F
.718 0 0 r
.49696 .61185 m .49697 .61187 L .49661 .61078 L F
.5 0 0 r
.49676 .61146 m .49784 .61359 L .50207 .61271 L F
.718 0 0 r
.49696 .61185 m .49752 .61357 L .49697 .61187 L F
.975 0 0 r
.49461 .61267 m .49461 .61287 L .49431 .61279 L F
0 0 0 r
.49431 .61279 m .497 .61377 L .49676 .61146 L F
.49431 .61279 m .49676 .61146 L .49661 .61079 L F
.718 0 0 r
.49632 .61297 m .49719 .61341 L .49661 .61079 L F
0 0 0 r
.49661 .61079 m .49676 .61146 L .49668 .61073 L F
.49661 .61079 m .49661 .61079 L .49661 .61079 L F
.49507 .60999 m .49661 .61079 L .49661 .61079 L F
.49463 .61111 m .49431 .61279 L .49507 .60999 L F
.714 .615 .745 r
.49463 .61111 m .49243 .60212 L .49469 .60722 L F
.49439 .61175 m .49243 .60212 L .49463 .61111 L F
.49252 .60713 m .49296 .60716 L .49377 .61498 L F
.718 0 0 r
.49147 .61056 m .49632 .61297 L .49661 .61078 L F
.669 0 0 r
.49187 .60845 m .49147 .61056 L .49661 .61078 L F
.49661 .61048 m .49661 .61078 L .49739 .61081 L F
0 0 0 r
.49507 .60999 m .49661 .61079 L .49661 .61069 L F
.49507 .60999 m .49668 .61073 L .49522 .60959 L F
.669 0 0 r
.49187 .60845 m .49661 .61078 L .49661 .61048 L F
0 0 0 r
.49661 .61069 m .49661 .61079 L .49668 .61073 L F
.975 0 0 r
.49461 .61287 m .4946 .61322 L .49431 .61279 L F
.843 0 0 r
.4969 .60866 m .5019 .61228 L .50073 .60991 L F
.714 .615 .745 r
.49614 .60734 m .49612 .6083 L .4945 .60678 L F
.49668 .60752 m .49662 .6076 L .49614 .60734 L F
.49662 .6076 m .49612 .6083 L .49614 .60734 L F
.665 0 0 r
.49611 .60733 m .4969 .60866 L .50073 .60991 L F
.4961 .60732 m .49613 .60738 L .49611 .60733 L F
.49613 .60738 m .4969 .60866 L .49611 .60733 L F
.669 0 0 r
.49656 .60865 m .49739 .61081 L .4969 .60866 L F
0 0 0 r
.49522 .60959 m .49661 .61067 L .49658 .60929 L F
.49651 .60847 m .49692 .60922 L .49657 .60841 L F
.49522 .60959 m .49677 .60925 L .49651 .60847 L F
.49677 .60925 m .49692 .60922 L .49651 .60847 L F
.49645 .60784 m .49522 .60959 L .49651 .60847 L F
.49645 .60784 m .49651 .60847 L .49655 .6083 L F
.543 0 0 r
.49653 .60854 m .4969 .60866 L .49613 .60738 L F
0 0 0 r
.49655 .6083 m .49651 .60847 L .49657 .60841 L F
.543 0 0 r
.49245 .60716 m .49649 .60852 L .4961 .60732 L F
.49649 .60852 m .49653 .60854 L .4965 .60847 L F
.49649 .60852 m .4965 .60847 L .4961 .60732 L F
.49653 .60854 m .49613 .60738 L .4961 .60732 L F
.669 0 0 r
.49187 .60845 m .49661 .61048 L .49656 .60865 L F
.49661 .61048 m .49739 .61081 L .49656 .60865 L F
0 0 0 r
.49658 .60929 m .49668 .61073 L .49692 .60922 L F
.49661 .61067 m .49668 .61073 L .49658 .60929 L F
.49657 .60841 m .49692 .60922 L .49712 .60794 L F
.49662 .60756 m .49657 .60841 L .49712 .60794 L F
.50057 .60976 m .50073 .60991 L .50079 .60999 L F
.665 0 0 r
.4961 .60732 m .50073 .60991 L .50057 .60976 L F
.4961 .60732 m .50057 .60976 L .49614 .60734 L F
.714 .615 .745 r
.49733 .60774 m .49766 .60817 L .49709 .60785 L F
0 0 0 r
.49751 .60633 m .49712 .60794 L .49826 .60567 L F
.215 0 0 r
.49606 .60731 m .4961 .60732 L .49608 .60732 L F
.714 .615 .745 r
.4945 .60678 m .49501 .60726 L .4947 .60724 L F
.252 0 0 r
.49608 .60732 m .4961 .60732 L .49614 .60734 L F
.362 0 .085 r
.49613 .61843 m .49844 .61894 L .49902 .61819 L F
.49902 .61819 m .49605 .61825 L p .49612 .61842 L F P
0 g
s
.857 0 0 r
.49708 .62057 m .49762 .62026 L .49751 .62032 L F
.362 0 .085 r
.49743 .62044 m .49751 .62032 L p .49707 .6207 L F P
0 g
s
.896 0 0 r
.49545 .61522 m .49515 .61543 L .49549 .61456 L F
.714 .615 .745 r
.49505 .61505 m .49824 .61523 L .49539 .61639 L F
.915 0 0 r
.49766 .61361 m .50131 .61759 L .50227 .6151 L F
.53 0 0 r
.497 .61377 m .49776 .61407 L .49767 .61363 L F
.915 0 0 r
.49752 .61357 m .49769 .61375 L .49766 .61361 L F
.49769 .61375 m .50131 .61759 L .49766 .61361 L F
.53 0 0 r
.497 .61377 m .49804 .61676 L .49833 .6167 L F
.915 0 0 r
.4977 .61379 m .49805 .6154 L .50106 .61787 L F
.53 0 0 r
.497 .61377 m .49833 .6167 L .49776 .61407 L F
.915 0 0 r
.49742 .61488 m .4985 .61705 L .50106 .61787 L F
.49752 .61357 m .50106 .61787 L .50131 .61759 L F
.50131 .61759 m .50199 .61685 L .50227 .6151 L F
.973 0 0 r
.50227 .6151 m .50199 .61685 L .5024 .61587 L F
.53 0 0 r
.49776 .61407 m .49833 .6167 L .50235 .61586 L F
.49767 .61363 m .50235 .61586 L .50207 .61271 L F
.49776 .61407 m .50235 .61586 L .49767 .61363 L F
.915 0 0 r
.49752 .61357 m .49742 .61488 L .49805 .6154 L F
.49752 .61357 m .49805 .6154 L .4977 .61379 L F
.116 0 0 r
.49474 .61572 m .49804 .61676 L .497 .61377 L F
.379 0 .141 r
.49173 .61821 m .49612 .61825 L .49602 .6182 L F
.49173 .61824 m .49612 .61825 L .49173 .61821 L F
.896 0 0 r
.49515 .61543 m .49539 .61639 L .49474 .61572 L F
.49539 .61639 m .49537 .61667 L .49474 .61572 L F
.379 0 .141 r
.49172 .61834 m .49612 .61825 L p .49173 .61824 L F P
0 g
s
.379 0 .141 r
.49178 .61787 m .49175 .61788 L .49902 .61819 L F
.897 0 0 r
.49196 .61868 m .49164 .6174 L .49154 .61709 L F
.379 0 .141 r
.49175 .61788 m .49173 .61821 L .49902 .61819 L F
.49864 .61754 m .49178 .61787 L .49902 .61819 L F
.694 0 0 r
.49537 .61667 m .49611 .61841 L .49474 .61572 L F
.49606 .61829 m .49611 .61841 L .49537 .61667 L F
.116 0 0 r
.49474 .61572 m .49611 .61841 L .49804 .61676 L F
.915 0 0 r
.50131 .61759 m .50106 .61787 L .50179 .61811 L F
.429 .025 .17 r
.49902 .61819 m .50073 .61813 L p .50106 .61787 L F P
0 g
s
.429 .025 .17 r
.50191 .61721 m .50155 .61733 L .50106 .61787 L F
.51214 .61412 m .50191 .61721 L .50804 .61718 L F
.51321 .61333 m .5127 .6135 L .51214 .61412 L F
.5127 .6135 m .50191 .61721 L .51214 .61412 L F
.51321 .61333 m .50804 .61718 L .50903 .6166 L F
.50675 .61504 m .50685 .61507 L .51326 .61331 L F
.891 0 0 r
.50577 .61258 m .50602 .61361 L .50575 .61319 L F
.429 .025 .17 r
.50577 .61258 m .50575 .61316 L .5119 .61071 L F
.5022 .61635 m .50183 .61723 L .51326 .61331 L F
.686 0 0 r
.50602 .61361 m .50654 .61496 L .50575 .61319 L F
.429 .025 .17 r
.50301 .61425 m .50359 .61554 L .5119 .61071 L F
.891 0 0 r
.50564 .61203 m .50577 .61258 L .5052 .61234 L F
.121 0 0 r
.5052 .61234 m .50853 .61337 L .50749 .61038 L F
.5 0 0 r
.50751 .60824 m .50749 .61038 L .50828 .61022 L F
.5072 .60761 m .50749 .61038 L .50751 .60824 L F
.694 .595 .741 r
.5052 .60712 m .50549 .60637 L .5122 .60771 L F
.718 0 0 r
.50718 .60709 m .50822 .60964 L .5081 .60713 L F
.668 0 0 r
.50711 .60496 m .5081 .60713 L .50759 .60498 L F
0 0 0 r
.50531 .60653 m .50718 .60725 L .50714 .60587 L F
.668 0 0 r
.50717 .60673 m .5081 .60713 L .50711 .60496 L F
0 0 0 r
.50711 .60497 m .50741 .60578 L .50712 .60497 L F
.50531 .60653 m .50714 .60587 L .50711 .60497 L F
.50714 .60587 m .50741 .60578 L .50711 .60497 L F
.50531 .60653 m .50717 .60734 L .50718 .60725 L F
.973 0 0 r
.50516 .60926 m .50476 .60941 L .5052 .60712 L F
0 0 0 r
.50541 .60657 m .50476 .60941 L .50714 .60737 L F
.50705 .60417 m .50549 .60637 L .50711 .60497 L F
.50678 .60397 m .50705 .60417 L .50727 .60386 L F
.694 .595 .741 r
.50625 .60445 m .50698 .60381 L .5072 .60396 L F
.542 0 0 r
.50664 .60364 m .50724 .60448 L .50677 .60364 L F
.50724 .60448 m .50759 .60498 L .50725 .60442 L F
.50724 .60448 m .50725 .60442 L .50677 .60364 L F
.662 0 0 r
.50725 .60442 m .50759 .60498 L .50727 .60392 L F
0 0 0 r
.50737 .60439 m .50712 .60496 L .50759 .60456 L F
.50712 .60496 m .50711 .60497 L .50712 .60497 L F
.542 0 0 r
.50706 .6048 m .50715 .60483 L .50664 .60364 L F
.50715 .60483 m .50759 .60498 L .50724 .60448 L F
0 0 0 r
.50705 .60417 m .50711 .60497 L .50712 .60496 L F
.50705 .60417 m .50712 .60496 L .50727 .60432 L F
.542 0 0 r
.50715 .60483 m .50724 .60448 L .50664 .60364 L F
0 0 0 r
.50727 .60432 m .50712 .60496 L .50737 .60439 L F
.50712 .60496 m .50712 .60497 L .50759 .60456 L F
.5052 .60712 m .50476 .60941 L .50541 .60657 L F
.694 .595 .741 r
.50394 .60504 m .50418 .60347 L .50491 .60784 L F
.50394 .60504 m .50491 .60784 L .50481 .6081 L F
.714 .615 .745 r
.50384 .60345 m .50232 .61162 L p .50327 .60342 L F P
0 g
s
.688 0 0 r
.50261 .61335 m .50262 .61338 L .50243 .61296 L F
.429 .025 .17 r
.50265 .61262 m .50243 .61296 L p .50262 .61338 L F P
0 g
s
.892 0 0 r
.50256 .61328 m .50261 .61349 L .50261 .61337 L F
.50261 .61337 m .50262 .6134 L .50262 .61338 L F
.379 0 .141 r
.50189 .6117 m .50226 .61255 L .50271 .61175 L F
.694 .595 .741 r
.50225 .612 m .50384 .60345 L p .50261 .61349 L F P
0 g
s
.694 .595 .741 r
.50384 .60345 m .50606 .59155 L p .50418 .60347 L F P
0 g
s
.694 .595 .741 r
.50384 .60345 m .50418 .60347 L .50261 .61349 L F
.212 0 0 r
.50651 .6036 m .50312 .60349 L .50677 .60364 L F
.50633 .60357 m .50576 .60356 L .50651 .6036 L F
.50576 .60356 m .50312 .60349 L .50651 .6036 L F
.668 0 0 r
.50256 .60476 m .50218 .60687 L .5062 .60705 L F
.50636 .60668 m .5062 .60705 L .50718 .60709 L F
.694 .595 .741 r
.50549 .60637 m .50621 .60454 L .50663 .60476 L F
.668 0 0 r
.50256 .60476 m .5062 .60705 L .50636 .60668 L F
.50717 .60673 m .50718 .60709 L .5081 .60713 L F
.50256 .60476 m .50718 .60709 L .50717 .60673 L F
.50256 .60476 m .50717 .60673 L .50711 .60496 L F
0 0 0 r
.50714 .60587 m .50718 .60725 L .50741 .60578 L F
.50712 .60497 m .50741 .60578 L .50759 .60456 L F
.694 .595 .741 r
.50625 .60445 m .5072 .60396 L .5067 .60466 L F
.50418 .60347 m .50698 .60381 L .50625 .60445 L F
.542 0 0 r
.50312 .60349 m .50706 .6048 L .50664 .60364 L F
.718 0 0 r
.50692 .60708 m .50713 .60748 L .50718 .60709 L F
.50713 .60748 m .50822 .60964 L .50718 .60709 L F
0 0 0 r
.50714 .60733 m .50714 .60737 L .50717 .60734 L F
.50541 .60657 m .50714 .60737 L .50714 .60733 L F
.5 0 0 r
.50717 .60734 m .50828 .61022 L .50836 .60778 L F
.694 .595 .741 r
.50514 .61 m .50516 .6093 L .50556 .61171 L F
.973 0 0 r
.50516 .60926 m .50515 .60938 L .50476 .60941 L F
0 0 0 r
.50476 .60941 m .50749 .61038 L .5072 .60761 L F
.50714 .60737 m .5072 .60761 L .50717 .60734 L F
.50476 .60941 m .5072 .60761 L .50714 .60737 L F
.718 0 0 r
.50759 .60935 m .50824 .60988 L .50822 .60964 L F
.50218 .60687 m .50764 .60959 L .50759 .60935 L F
.50764 .60959 m .50824 .60988 L .50759 .60935 L F
.50218 .60687 m .50822 .60964 L .50692 .60708 L F
.5 0 0 r
.50717 .60734 m .5072 .60761 L .50751 .60824 L F
.915 0 0 r
.50829 .60994 m .50828 .61022 L .51201 .61427 L F
.50828 .61022 m .50894 .61327 L .51201 .61427 L F
.898 0 0 r
.50106 .61787 m .50092 .618 L .50108 .61788 L F
.50092 .61798 m .50092 .618 L .50106 .61787 L F
.50092 .618 m .50023 .62061 L .50108 .61788 L F
.49924 .61917 m .50023 .62061 L .50092 .618 L F
.857 0 0 r
.50799 .61726 m .50649 .6189 L .50927 .6198 L F
.50788 .61732 m .50649 .6189 L .50799 .61726 L F
.50681 .61789 m .50649 .6189 L .50797 .61722 L F
.666 0 0 r
.51084 .61857 m .51187 .61924 L .5096 .61851 L F
.257 0 0 r
.51187 .61924 m .51194 .61932 L .5096 .61851 L F
0 0 0 r
.51207 .61934 m .50931 .62173 L .51125 .62004 L F
.51237 .61909 m .51207 .61935 L .51207 .61934 L F
.51207 .61935 m .50931 .62173 L .51207 .61934 L F
.257 0 0 r
.51224 .61936 m .51216 .61938 L .51207 .61934 L F
.51208 .61931 m .51207 .61934 L .51187 .61924 L F
.51224 .61936 m .51207 .61934 L .51208 .61931 L F
0 0 0 r
.51094 .62033 m .51011 .62109 L .50869 .62228 L F
.51237 .61909 m .51149 .61987 L .51094 .62033 L F
.51149 .61987 m .51011 .62109 L .51094 .62033 L F
.51914 .61891 m .51536 .61991 L .51588 .61962 L F
.51914 .61891 m .51588 .61962 L .51736 .61928 L F
.257 0 0 r
.51236 .6194 m .51216 .61938 L .51224 .61936 L F
0 0 0 r
.51914 .61891 m .51701 .61957 L .51536 .61991 L F
.467 0 0 r
.51701 .61957 m .51209 .61936 L .51344 .61983 L F
.893 0 0 r
.51073 .61896 m .51011 .62109 L .51149 .61987 L F
.51094 .61902 m .51149 .61987 L .51207 .61935 L F
.51073 .61896 m .51149 .61987 L .51094 .61902 L F
.467 0 0 r
.51209 .61936 m .51198 .61936 L .51207 .61938 L F
.51209 .61936 m .51207 .61938 L .51344 .61983 L F
.257 0 0 r
.51194 .61932 m .51198 .61936 L .51151 .61919 L F
.51194 .61932 m .51151 .61919 L .5096 .61851 L F
.666 0 0 r
.51187 .61915 m .51187 .61924 L .51084 .61857 L F
.51041 .61832 m .51084 .61857 L .5096 .61851 L F
.004 0 0 r
.5096 .61851 m .51116 .61864 L .50877 .61722 L F
.893 0 0 r
.51093 .61829 m .51139 .61901 L .51237 .61909 L F
.004 0 0 r
.51116 .61864 m .51155 .61868 L .51099 .61838 L F
.51116 .61864 m .51099 .61838 L .50877 .61722 L F
.893 0 0 r
.51122 .61731 m .51098 .61812 L .51237 .61909 L F
.335 0 0 r
.50877 .61722 m .51099 .61838 L .51097 .61773 L F
.004 0 0 r
.51116 .61864 m .51198 .61936 L .51155 .61868 L F
.5096 .61851 m .51151 .61919 L .51116 .61864 L F
.257 0 0 r
.51216 .61938 m .51198 .61936 L .51187 .61924 L F
.893 0 0 r
.51073 .61896 m .51207 .61935 L .51237 .61909 L F
.004 0 0 r
.51151 .61919 m .51198 .61936 L .51116 .61864 L F
.893 0 0 r
.51093 .61829 m .50927 .6198 L .51011 .62109 L F
.51098 .61812 m .51088 .61822 L .51093 .61829 L F
.51088 .61822 m .50927 .6198 L .51093 .61829 L F
.51122 .61731 m .51096 .61764 L .51098 .61812 L F
.51096 .61764 m .50927 .6198 L .51098 .61812 L F
.335 0 0 r
.50877 .61722 m .51097 .61773 L .50993 .61623 L F
.51097 .61773 m .51118 .61778 L .51096 .61752 L F
.857 0 0 r
.51024 .61699 m .51052 .6182 L .51096 .61764 L F
.51065 .61713 m .51096 .61764 L .51122 .61731 L F
.335 0 0 r
.51097 .61773 m .51096 .61764 L .50993 .61623 L F
.857 0 0 r
.51024 .61699 m .51096 .61764 L .51065 .61713 L F
.335 0 0 r
.51096 .61764 m .51096 .61752 L .51065 .61713 L F
.51096 .61764 m .51065 .61713 L .50993 .61623 L F
.51097 .61773 m .51155 .61868 L .51229 .61805 L F
.893 0 0 r
.51098 .61812 m .51099 .61832 L .51237 .61909 L F
.335 0 0 r
.51099 .61838 m .51155 .61868 L .51097 .61773 L F
.893 0 0 r
.51098 .61812 m .51093 .61829 L .51099 .61832 L F
.51093 .61829 m .51073 .61896 L .51139 .61901 L F
.857 0 0 r
.50856 .61687 m .50927 .6198 L .51052 .6182 L F
.50797 .61722 m .50927 .6198 L .50856 .61687 L F
.899 0 0 r
.51201 .61427 m .51122 .61731 L .51249 .61442 L F
.51027 .61563 m .51122 .61731 L .51201 .61427 L F
.50894 .61329 m .51122 .61731 L .50894 .61327 L F
.549 0 0 r
.50853 .61337 m .50922 .61447 L .509 .61357 L F
.899 0 0 r
.50927 .61469 m .51122 .61731 L .50894 .61329 L F
.50894 .61327 m .51027 .61563 L .51201 .61427 L F
.915 0 0 r
.51217 .61409 m .51201 .61427 L .51249 .61442 L F
.50824 .60988 m .51201 .61427 L .51217 .61409 L F
.429 .025 .17 r
.51321 .61333 m .50983 .61598 L .51078 .61604 L F
.51321 .61333 m .51078 .61604 L .51112 .61601 L F
.551 0 0 r
.51033 .61608 m .51395 .6177 L .51345 .61581 L F
.774 0 0 r
.51699 .61552 m .51733 .61826 L .51976 .61642 L F
.51699 .61552 m .51587 .61779 L .51733 .61826 L F
.429 .025 .17 r
.51321 .61333 m .51108 .61606 L .5129 .61596 L F
.689 0 0 r
.5149 .61543 m .51587 .61779 L .51699 .61552 L F
.51373 .61574 m .51587 .61779 L .5149 .61543 L F
.429 .025 .17 r
.51321 .61333 m .5129 .61596 L .5149 .61543 L F
.728 0 0 r
.51625 .61497 m .51699 .61552 L .51727 .61463 L F
.429 .025 .17 r
.51321 .61333 m .5149 .61543 L .51761 .61452 L F
.51297 .61275 m .51271 .61337 L .51326 .61331 L F
.694 .595 .741 r
.5135 .61092 m .51416 .61043 L .51368 .61165 L F
.887 0 0 r
.51259 .6086 m .51371 .61176 L .51316 .6095 L F
.429 .025 .17 r
.5133 .61196 m .51326 .61331 L .51409 .61005 L F
.728 0 0 r
.51286 .61247 m .51333 .61536 L .5149 .61543 L F
.51625 .61497 m .5149 .61543 L .51699 .61552 L F
.51286 .61247 m .5149 .61543 L .51625 .61497 L F
.429 .025 .17 r
.51798 .61462 m .5149 .61543 L .52124 .61549 L F
.689 0 0 r
.51373 .61574 m .51395 .6177 L .51587 .61779 L F
.51333 .61536 m .51345 .61581 L .51373 .61574 L F
.51345 .61581 m .51395 .6177 L .51373 .61574 L F
.429 .025 .17 r
.5149 .61543 m .5129 .61596 L .51342 .61593 L F
.5149 .61543 m .51342 .61593 L .52124 .61549 L F
.51761 .61452 m .5149 .61543 L .51798 .61462 L F
.728 0 0 r
.51286 .61247 m .51625 .61497 L .5179 .61269 L F
.51625 .61497 m .51727 .61463 L .5179 .61269 L F
.689 0 0 r
.51333 .61536 m .51373 .61574 L .5149 .61543 L F
.429 .025 .17 r
.50983 .61598 m .51004 .61604 L .51044 .61607 L F
.51078 .61604 m .51044 .61607 L .5272 .6171 L F
.50983 .61598 m .51044 .61607 L .51078 .61604 L F
.551 0 0 r
.51033 .61608 m .51229 .61805 L .51395 .6177 L F
.51026 .61608 m .51229 .61805 L .51033 .61608 L F
.233 0 0 r
.50791 .6154 m .51012 .61607 L .51019 .61601 L F
.899 0 0 r
.50935 .61479 m .50983 .61598 L .51008 .61578 L F
.233 0 0 r
.50662 .615 m .51019 .61601 L .50853 .61337 L F
.50791 .6154 m .51019 .61601 L .50662 .615 L F
.694 .595 .741 r
.50568 .61298 m .50551 .61266 L .50577 .61258 L F
.429 .025 .17 r
.50424 .61304 m .50575 .61316 L .50577 .61258 L F
.891 0 0 r
.50577 .61258 m .50575 .61319 L .5052 .61234 L F
.429 .025 .17 r
.50424 .61304 m .50301 .61425 L .50575 .61316 L F
.50614 .61406 m .50252 .61616 L .5066 .61508 L F
.686 0 0 r
.50575 .61319 m .50654 .61496 L .5052 .61234 L F
.121 0 0 r
.5052 .61234 m .50654 .61496 L .50853 .61337 L F
.50654 .61496 m .50662 .615 L .50853 .61337 L F
.899 0 0 r
.50799 .61296 m .51024 .61699 L .50935 .61479 L F
.694 .595 .741 r
.53205 .62174 m .53185 .62459 L p .52152 .61695 L F P
0 g
s
.694 .595 .741 r
.52123 .61737 m .52152 .61695 L .53185 .62459 L F
0 0 0 r
.52155 .61682 m .51914 .61891 L .51968 .61843 L F
.429 .025 .17 r
.50977 .61603 m .51934 .61713 L .5272 .6171 L F
.551 0 0 r
.51019 .61601 m .51026 .61608 L .51033 .61608 L F
.51019 .61601 m .51033 .61608 L .51333 .61536 L F
.51033 .61608 m .51345 .61581 L .51333 .61536 L F
.429 .025 .17 r
.51112 .61601 m .51078 .61604 L .51108 .61606 L F
.52124 .61549 m .51108 .61606 L .5272 .6171 L F
.5119 .61071 m .51271 .61337 L .51297 .61275 L F
.915 0 0 r
.50824 .60988 m .51217 .61409 L .51296 .61142 L F
.51217 .61409 m .51262 .6136 L .51296 .61142 L F
.549 0 0 r
.50853 .61337 m .51333 .61536 L .51286 .61247 L F
.899 0 0 r
.50889 .61417 m .50927 .61469 L .50894 .61329 L F
.549 0 0 r
.509 .61357 m .51019 .61601 L .51333 .61536 L F
.50922 .61447 m .51019 .61601 L .509 .61357 L F
.335 0 0 r
.50993 .61623 m .51229 .61805 L .51026 .61608 L F
.899 0 0 r
.51018 .61654 m .51065 .61713 L .51122 .61731 L F
.335 0 0 r
.51118 .61778 m .51229 .61805 L .50993 .61623 L F
.857 0 0 r
.50903 .6166 m .51052 .6182 L .51024 .61699 L F
.50739 .61607 m .50856 .61687 L .50903 .6166 L F
.50856 .61687 m .51052 .6182 L .50903 .6166 L F
.335 0 0 r
.50993 .61623 m .51026 .61608 L .51012 .61607 L F
.899 0 0 r
.51018 .61654 m .51024 .61699 L .51065 .61713 L F
.50799 .61296 m .50739 .61607 L .51024 .61699 L F
.233 0 0 r
.50987 .61609 m .50993 .61623 L .51004 .61614 L F
.51001 .61604 m .51004 .61614 L .51012 .61607 L F
.429 .025 .17 r
.50998 .61605 m .5083 .61718 L .51934 .61713 L F
.50977 .61603 m .50903 .6166 L .50998 .61605 L F
.50903 .6166 m .5083 .61718 L .50998 .61605 L F
.22 0 0 r
.51968 .61843 m .51914 .61891 L .51736 .61928 L F
.69 .608 .76 r
.53185 .62459 m .53021 .65654 L .4954 .65266 L p F P
0 g
s
.224 0 0 r
.51601 .61956 m .51536 .61991 L .51344 .61983 L F
.517 0 0 r
.51011 .62109 m .50654 .62294 L .50869 .62228 L F
.516 0 0 r
.52058 .61771 m .51701 .61957 L .51914 .61891 L F
.467 0 0 r
.51701 .61957 m .51344 .61983 L .51536 .61991 L F
0 0 0 r
.50869 .62228 m .50654 .62294 L .5049 .62328 L F
.517 0 0 r
.51011 .62109 m .50728 .62231 L .50654 .62294 L F
.768 0 0 r
.50927 .6198 m .50728 .62231 L .51011 .62109 L F
.467 0 0 r
.51701 .61957 m .51155 .61868 L .51198 .61936 L F
.51701 .61957 m .51229 .61805 L .51155 .61868 L F
.51701 .61957 m .51395 .6177 L .51229 .61805 L F
.51701 .61957 m .51587 .61779 L .51395 .6177 L F
.51701 .61957 m .51733 .61826 L .51587 .61779 L F
.51701 .61957 m .51776 .61894 L .51733 .61826 L F
.516 0 0 r
.52058 .61771 m .51776 .61894 L .51701 .61957 L F
.768 0 0 r
.50927 .6198 m .50684 .62164 L .50728 .62231 L F
.774 0 0 r
.50649 .6189 m .50684 .62164 L .50927 .6198 L F
.409 0 .113 r
.51711 .63647 m .5272 .6171 L .50681 .61789 L p F P
0 g
s
.898 0 0 r
.50023 .62061 m .50052 .62098 L .50179 .61811 L F
.694 .595 .741 r
.5034 .61855 m .50363 .61837 L .50339 .61892 L F
0 0 0 r
.50281 .6205 m .50274 .62059 L .50279 .62051 L F
.50316 .6202 m .50189 .62178 L .50281 .6205 L F
.67 0 0 r
.50145 .62129 m .50112 .62141 L .50142 .62008 L F
.69 .608 .76 r
.50064 .62063 m .50254 .62087 L p .50206 .62153 L F P
0 g
s
.965 0 0 r
.50179 .61811 m .50169 .62277 L .50316 .6202 L F
.50179 .61811 m .50052 .62098 L .50169 .62277 L F
.332 0 0 r
.50053 .62112 m .5005 .62016 L .4997 .6194 L F
.965 0 0 r
.50052 .62098 m .50051 .62099 L .50053 .62102 L F
.50052 .62098 m .50053 .62102 L .50169 .62277 L F
.332 0 0 r
.50053 .62102 m .50181 .62143 L .5005 .62016 L F
.894 0 0 r
.50053 .62102 m .50056 .62168 L .50167 .62274 L F
.332 0 0 r
.50053 .62112 m .50055 .62113 L .50053 .62102 L F
.50055 .62113 m .50181 .62143 L .50053 .62102 L F
.689 0 0 r
.50388 .61879 m .50538 .62117 L .50649 .6189 L F
.409 0 .113 r
.50146 .6181 m .5023 .61908 L .50677 .6179 L F
.5068 .61789 m .50146 .6181 L p .50677 .6179 L F P
0 g
s
.409 0 .113 r
.5023 .61908 m .5028 .61904 L .50673 .61791 L F
.728 0 0 r
.50561 .61826 m .50649 .6189 L .50681 .61789 L F
.409 0 .113 r
.50677 .6179 m .50673 .61791 L .50681 .61789 L F
.5023 .61908 m .50673 .61791 L .50677 .6179 L F
.728 0 0 r
.50561 .61826 m .50388 .61879 L .50649 .6189 L F
.409 0 .113 r
.50237 .61916 m .50617 .61823 L .50681 .61789 L F
.429 .025 .17 r
.50073 .61813 m .5068 .61789 L p .50191 .61721 L F P
0 g
s
.429 .025 .17 r
.5068 .61789 m .50681 .61789 L p .5068 .61789 L F P
0 g
s
.429 .025 .17 r
.50191 .61721 m .5068 .61789 L .5068 .61789 L F
.728 0 0 r
.5068 .61789 m .50681 .61789 L .50681 .61789 L F
.429 .025 .17 r
.50191 .61721 m .50681 .61789 L .50695 .61781 L F
.857 0 0 r
.50797 .61722 m .50788 .61732 L .50799 .61726 L F
.429 .025 .17 r
.50191 .61721 m .50742 .61787 L .5083 .61718 L F
.728 0 0 r
.50561 .61826 m .5068 .61789 L .50739 .61607 L F
.5068 .61789 m .50681 .61789 L .50739 .61607 L F
.973 0 0 r
.5024 .61587 m .50225 .61642 L .50243 .61604 L F
.429 .025 .17 r
.50255 .61553 m .5022 .61635 L .50252 .61616 L F
.728 0 0 r
.50235 .61586 m .50283 .61875 L .50388 .61879 L F
.429 .025 .17 r
.50252 .61616 m .50252 .61626 L .50685 .61507 L F
.50252 .61616 m .50685 .61507 L .50675 .61504 L F
.50258 .61468 m .50252 .61616 L .50359 .61554 L F
.728 0 0 r
.50235 .61586 m .50388 .61879 L .50561 .61826 L F
.50235 .61586 m .50561 .61826 L .50739 .61607 L F
.409 0 .113 r
.50681 .61789 m .5068 .61789 L p .50677 .6179 L F P
0 g
s
.551 0 0 r
.4997 .6194 m .50346 .62109 L .5029 .61903 L F
.409 0 .113 r
.5023 .61908 m .50237 .61916 L .5028 .61904 L F
.551 0 0 r
.4997 .6194 m .5029 .61903 L .50052 .61923 L F
.409 0 .113 r
.50146 .6181 m .50073 .61813 L p .50067 .61922 L F P
0 g
s
.409 0 .113 r
.50067 .61922 m .50064 .61983 L .50094 .6192 L F
.50067 .61922 m .50094 .6192 L .50146 .6181 L F
.49968 .61886 m .50064 .61983 L .50073 .61813 L F
.69 .608 .76 r
.50205 .62233 m .50231 .62169 L .50434 .62296 L F
.466 0 0 r
.50654 .62294 m .50298 .6232 L .5049 .62328 L F
.263 0 0 r
.50193 .62277 m .50298 .6232 L .50152 .62273 L F
.466 0 0 r
.50654 .62294 m .50152 .62273 L .50298 .6232 L F
.547 0 0 r
.50189 .62271 m .50189 .62271 L .50189 .62271 L F
.5019 .62271 m .50189 .62271 L .50189 .62271 L F
.5019 .62271 m .50193 .62277 L .50189 .62271 L F
.50209 .62273 m .50193 .62277 L .5019 .62271 L F
.466 0 0 r
.50654 .62294 m .50107 .62205 L .50152 .62273 L F
.50654 .62294 m .50181 .62143 L .50107 .62205 L F
.50654 .62294 m .50346 .62109 L .50181 .62143 L F
.50654 .62294 m .50538 .62117 L .50346 .62109 L F
.551 0 0 r
.4997 .6194 m .50181 .62143 L .50346 .62109 L F
.689 0 0 r
.50308 .61899 m .50346 .62109 L .50538 .62117 L F
.5029 .61903 m .50346 .62109 L .50308 .61899 L F
.409 0 .113 r
.50064 .61983 m .51711 .63647 L .50237 .61916 L F
.50077 .61956 m .50237 .61916 L .50146 .6181 L F
.50064 .61983 m .50237 .61916 L .50077 .61956 L F
.689 0 0 r
.50283 .61875 m .5029 .61903 L .50308 .61899 L F
.548 0 0 r
.49962 .61927 m .4997 .6194 L .50052 .61923 L F
.332 0 0 r
.49829 .62059 m .50053 .62112 L .50037 .62079 L F
.49829 .62059 m .50107 .62205 L .50181 .62143 L F
.857 0 0 r
.49784 .62014 m .50008 .62154 L .49991 .6208 L F
.49762 .62026 m .50008 .62154 L .49784 .62014 L F
.898 0 0 r
.49936 .61944 m .50023 .62061 L .49924 .61917 L F
.362 0 .085 r
.49751 .62032 m .4982 .61935 L p .49725 .62047 L F P
0 g
s
.229 0 0 r
.49652 .6184 m .49691 .6185 L .49704 .61783 L F
.362 0 .085 r
.4982 .61935 m .49902 .61819 L p .49812 .61936 L F P
0 g
s
.229 0 0 r
.49691 .6185 m .49922 .6191 L .49704 .61783 L F
.49704 .61783 m .49922 .6191 L .49804 .61676 L F
.49643 .6185 m .49848 .61895 L .49652 .6184 L F
.49848 .61895 m .49922 .61912 L .49652 .6184 L F
.409 0 .113 r
.49968 .61886 m .49924 .61917 L .49988 .61907 L F
.229 0 0 r
.49922 .61912 m .49957 .61919 L .49922 .6191 L F
.49922 .61912 m .49922 .6191 L .49652 .6184 L F
.898 0 0 r
.49915 .61917 m .49918 .61921 L .49924 .61916 L F
.409 0 .113 r
.50073 .61813 m .49902 .61819 L p .49968 .61886 L F P
0 g
s
.898 0 0 r
.49922 .61912 m .49924 .61916 L .50096 .61784 L F
.229 0 0 r
.49848 .61895 m .49962 .61927 L .49957 .61919 L F
.898 0 0 r
.49915 .61917 m .49924 .61916 L .49922 .61912 L F
.362 0 .085 r
.49613 .61843 m .49782 .61975 L .49844 .61894 L F
.229 0 0 r
.49611 .61841 m .49643 .6185 L .49804 .61676 L F
.898 0 0 r
.49727 .61665 m .49667 .61976 L .49785 .62014 L F
.332 0 0 r
.49829 .62059 m .50037 .62079 L .49943 .61962 L F
.898 0 0 r
.49899 .61935 m .49785 .62014 L .49991 .6208 L F
.362 0 .085 r
.49725 .62047 m .4982 .61935 L .49812 .61936 L F
.409 0 .113 r
.49856 .61897 m .49751 .62032 L .49785 .62014 L F
.49848 .61895 m .49751 .62032 L p .49856 .61897 L F P
0 g
s
.898 0 0 r
.49727 .61665 m .49785 .62014 L .49899 .61935 L F
.49936 .61944 m .49991 .6208 L .50051 .62099 L F
.49918 .61921 m .49991 .6208 L .49936 .61944 L F
.49727 .61665 m .49899 .61935 L .49918 .61921 L F
.49899 .61935 m .49991 .6208 L .49918 .61921 L F
.229 0 0 r
.49934 .6194 m .49943 .61962 L .49959 .61948 L F
0 0 0 r
.50169 .62277 m .49942 .62476 L .49803 .62595 L F
.894 0 0 r
.50014 .6223 m .49942 .62476 L .50167 .62274 L F
.263 0 0 r
.50148 .62269 m .50152 .62273 L .50108 .62257 L F
0 0 0 r
.50072 .62202 m .50152 .62273 L .50107 .62205 L F
.49915 .62188 m .50108 .62257 L .50072 .62202 L F
.50108 .62257 m .50152 .62273 L .50072 .62202 L F
.894 0 0 r
.50037 .6215 m .49857 .62348 L .49942 .62476 L F
.50051 .62099 m .50026 .62133 L .50037 .6215 L F
.50026 .62133 m .49857 .62348 L .50037 .6215 L F
.857 0 0 r
.49762 .62026 m .49857 .62348 L .50008 .62154 L F
.332 0 0 r
.49943 .61962 m .50037 .62079 L .4997 .6194 L F
.465 0 0 r
.49586 .62661 m .49614 .62532 L .49467 .62485 L F
.774 0 0 r
.49577 .62259 m .49614 .62532 L .49857 .62348 L F
.49577 .62259 m .49467 .62485 L .49614 .62532 L F
.409 0 .113 r
.49785 .62014 m .48504 .63788 L .49988 .61907 L F
.49751 .62032 m .49743 .62044 L p .49785 .62014 L F P
0 g
s
.409 0 .113 r
.49743 .62044 m .48504 .63788 L p .49785 .62014 L F P
0 g
s
.857 0 0 r
.49991 .6208 m .50008 .62154 L .50051 .62099 L F
.229 0 0 r
.49956 .61936 m .49959 .61948 L .4997 .6194 L F
.898 0 0 r
.50023 .62061 m .50051 .62099 L .50052 .62098 L F
.894 0 0 r
.50051 .62099 m .50037 .6215 L .50056 .62168 L F
.50051 .62099 m .50056 .62168 L .50053 .62102 L F
.50037 .6215 m .50014 .6223 L .50108 .62257 L F
.518 0 0 r
.49942 .62476 m .49586 .62661 L .49803 .62595 L F
.465 0 0 r
.49586 .62661 m .4966 .62599 L .49614 .62532 L F
.518 0 0 r
.49942 .62476 m .4966 .62599 L .49586 .62661 L F
.768 0 0 r
.49857 .62348 m .4966 .62599 L .49942 .62476 L F
.49857 .62348 m .49614 .62532 L .4966 .62599 L F
.409 0 .113 r
.48504 .63788 m .51711 .63647 L p .49988 .61907 L F P
0 g
s
.548 0 0 r
.49957 .61919 m .49962 .61927 L .50203 .61891 L F
.49962 .61927 m .50052 .61923 L .50203 .61891 L F
.551 0 0 r
.50052 .61923 m .5029 .61903 L .50283 .61875 L F
.689 0 0 r
.50283 .61875 m .50308 .61899 L .50388 .61879 L F
.50308 .61899 m .50538 .62117 L .50388 .61879 L F
.409 0 .113 r
.50237 .61916 m .503 .61991 L .50617 .61823 L F
.466 0 0 r
.50654 .62294 m .50684 .62164 L .50538 .62117 L F
.50654 .62294 m .50728 .62231 L .50684 .62164 L F
.774 0 0 r
.50649 .6189 m .50538 .62117 L .50684 .62164 L F
.409 0 .113 r
.503 .61991 m .51711 .63647 L .50681 .61789 L F
.857 0 0 r
.50739 .61607 m .50681 .61789 L .50797 .61722 L F
.429 .025 .17 r
.50681 .61789 m .50742 .61787 L p .50695 .61781 L F P
0 g
s
.429 .025 .17 r
.50742 .61787 m .5272 .6171 L p .5083 .61718 L F P
0 g
s
.899 0 0 r
.50799 .61296 m .50889 .61417 L .50894 .61327 L F
.531 0 0 r
.50749 .61038 m .50853 .61337 L .50894 .61329 L F
.50894 .61328 m .50894 .61329 L .50894 .61329 L F
.50749 .61038 m .50894 .61329 L .50894 .61328 L F
.50839 .61073 m .50894 .61329 L .51286 .61247 L F
.50749 .61038 m .50894 .61329 L .50839 .61073 L F
.915 0 0 r
.50824 .61001 m .50799 .61296 L .50819 .61303 L F
.50824 .60988 m .50823 .60998 L .50824 .61001 L F
.50823 .60998 m .50799 .61296 L .50824 .61001 L F
.50828 .61022 m .50819 .61303 L .50894 .61327 L F
.904 0 0 r
.5081 .60713 m .51296 .61142 L .51259 .6086 L F
.5081 .60713 m .50822 .60964 L .51296 .61142 L F
.50822 .60964 m .50824 .60988 L .50829 .6099 L F
.50822 .60964 m .50829 .6099 L .51296 .61142 L F
.5 0 0 r
.50836 .60778 m .50829 .6099 L .51257 .60932 L F
.50829 .6099 m .50828 .61022 L .50837 .6102 L F
.50829 .6099 m .50837 .6102 L .51257 .60932 L F
.531 0 0 r
.50828 .61022 m .51286 .61247 L .51257 .60932 L F
.50749 .61038 m .50839 .61073 L .50828 .61022 L F
.50839 .61073 m .51286 .61247 L .50828 .61022 L F
.915 0 0 r
.50824 .60988 m .50819 .61303 L .50829 .60994 L F
.429 .025 .17 r
.50252 .61616 m .5022 .61635 L .50252 .61626 L F
.898 0 0 r
.50096 .61784 m .50092 .61798 L .50106 .61787 L F
.49918 .61921 m .50092 .618 L .50096 .61784 L F
.548 0 0 r
.49841 .61668 m .50283 .61875 L .50235 .61586 L F
.49804 .61676 m .49848 .61694 L .49841 .61668 L F
.898 0 0 r
.4985 .61705 m .49915 .61917 L .50096 .61784 L F
.548 0 0 r
.49848 .61694 m .50283 .61875 L .49841 .61668 L F
.229 0 0 r
.49922 .6191 m .49868 .61778 L .49804 .61676 L F
.898 0 0 r
.49727 .61665 m .49895 .6189 L .4985 .61705 L F
.49895 .6189 m .49915 .61917 L .4985 .61705 L F
.915 0 0 r
.49742 .61488 m .49727 .61665 L .4985 .61705 L F
.409 0 .113 r
.49924 .61917 m .49954 .61925 L .49988 .61907 L F
.548 0 0 r
.49804 .61676 m .49957 .61919 L .49958 .61919 L F
.49844 .61692 m .49958 .61919 L .50283 .61875 L F
.49804 .61676 m .49958 .61919 L .49844 .61692 L F
.49957 .61919 m .50203 .61891 L .50283 .61875 L F
.362 0 .085 r
.49707 .6207 m .49751 .62032 L .49725 .62047 L F
.857 0 0 r
.49667 .61976 m .49762 .62026 L .49784 .62014 L F
.429 .025 .17 r
.50903 .6166 m .50804 .61718 L .5083 .61718 L F
.857 0 0 r
.50739 .61607 m .50797 .61722 L .50856 .61687 L F
.5179 .61269 m .51727 .61463 L .51851 .61391 L F
.5179 .61269 m .51925 .61348 L .51964 .61326 L F
.51925 .61348 m .52117 .61461 L .51964 .61326 L F
.429 .025 .17 r
.51949 .61334 m .51948 .61335 L .51952 .61335 L F
.51949 .61334 m .51952 .61335 L .51964 .61326 L F
.51949 .61334 m .51964 .61326 L .51986 .61308 L F
.857 0 0 r
.5179 .61269 m .51851 .61391 L .51925 .61348 L F
.429 .025 .17 r
.52008 .61288 m .51576 .61246 L .52004 .61294 L F
.236 0 0 r
.51687 .61199 m .51915 .6126 L .51693 .61193 L F
.429 .025 .17 r
.51713 .61199 m .51576 .61246 L .52008 .61288 L F
.9 0 0 r
.51983 .61218 m .52011 .61289 L .52037 .61268 L F
.429 .025 .17 r
.52198 .61142 m .52004 .61294 L .52377 .61337 L F
.52121 .61059 m .52004 .61294 L .52198 .61142 L F
.236 0 0 r
.51693 .61193 m .5201 .61284 L .51884 .61031 L F
.9 0 0 r
.51936 .61101 m .51983 .61218 L .52037 .61268 L F
.236 0 0 r
.5201 .61284 m .5205 .61296 L .51951 .61139 L F
.5201 .61284 m .51951 .61139 L .51884 .61031 L F
.429 .025 .17 r
.51927 .60848 m .51674 .60925 L .52121 .61059 L F
.885 0 0 r
.51591 .60899 m .51602 .60946 L .51548 .6093 L F
.24 0 0 r
.51615 .59988 m .51689 .60015 L .51769 .6004 L F
.694 .595 .741 r
.51542 .60697 m .51573 .60335 L .51593 .60909 L F
.51573 .60335 m .51663 .59307 L .51624 .60207 L F
.51573 .60335 m .51624 .60207 L .51593 .60909 L F
.54 0 0 r
.517 .60026 m .51807 .6016 L .51723 .60027 L F
.668 0 0 r
.51761 .60158 m .51859 .60374 L .51807 .6016 L F
0 0 0 r
.51731 .60112 m .51574 .60335 L .51749 .60184 L F
.51574 .60335 m .51747 .60429 L .51756 .60369 L F
.668 0 0 r
.51707 .60282 m .51859 .60374 L .51761 .60158 L F
0 0 0 r
.51574 .60335 m .51756 .60369 L .51752 .60245 L F
.668 0 0 r
.51696 .60305 m .51727 .60318 L .51707 .60282 L F
.51727 .60318 m .51859 .60374 L .51707 .60282 L F
.842 0 0 r
.51807 .6016 m .52306 .60522 L .52189 .60292 L F
.51807 .6016 m .52189 .60292 L .5218 .60283 L F
.67 0 0 r
.52189 .60292 m .52306 .60522 L .52358 .60608 L F
.842 0 0 r
.51807 .6016 m .51859 .60374 L .52306 .60522 L F
0 0 0 r
.51574 .60335 m .51752 .60245 L .51749 .60184 L F
.51557 .60348 m .51567 .60352 L .51574 .60335 L F
.694 .595 .741 r
.51545 .60545 m .51663 .59307 L .51542 .60697 L F
0 0 0 r
.51567 .60352 m .51747 .60429 L .51574 .60335 L F
.971 0 0 r
.51543 .60621 m .51548 .604 L .51557 .60348 L F
0 0 0 r
.51557 .60348 m .51548 .604 L .51567 .60352 L F
.694 .595 .741 r
.51569 .59293 m .51663 .59307 L p .51562 .60364 L F P
0 g
s
.694 .595 .741 r
.51545 .60545 m .51548 .604 L .51562 .60364 L F
.51548 .604 m .51569 .59293 L .51562 .60364 L F
.971 0 0 r
.51543 .60621 m .51504 .60637 L .51548 .604 L F
0 0 0 r
.51567 .60352 m .51504 .60637 L .51747 .60429 L F
.51548 .604 m .51504 .60637 L .51567 .60352 L F
.694 .595 .741 r
.51446 .60659 m .51327 .60002 L .51494 .60537 L F
.51504 .60976 m .5107 .60096 L .51329 .60015 L F
.208 0 0 r
.51045 .60077 m .51091 .60088 L .51222 .6004 L F
.694 .595 .741 r
.5107 .60096 m .51061 .60077 L .51222 .6004 L F
.5107 .60096 m .51222 .6004 L .51329 .60015 L F
.208 0 0 r
.51222 .6004 m .51304 .60138 L .51358 .60011 L F
.51091 .60088 m .51304 .60138 L .51222 .6004 L F
.668 0 0 r
.51304 .60138 m .51267 .60349 L .51756 .6037 L F
.51755 .6033 m .51756 .6037 L .51859 .60374 L F
.51304 .60138 m .51756 .6037 L .51755 .6033 L F
0 0 0 r
.51749 .60184 m .51776 .60233 L .51756 .60178 L F
.51752 .60245 m .51776 .60233 L .51749 .60184 L F
.453 0 0 r
.51789 .6015 m .51756 .60369 L .52283 .60316 L F
.717 0 0 r
.51756 .6037 m .51874 .60649 L .51859 .60374 L F
.453 0 0 r
.51756 .60369 m .51747 .60429 L .51753 .60427 L F
.51756 .60369 m .51753 .60427 L .51756 .6037 L F
.001 0 0 r
.51504 .60637 m .5178 .60733 L .51747 .60429 L F
.717 0 0 r
.51267 .60349 m .51744 .60585 L .51756 .6037 L F
.51753 .60427 m .51874 .60649 L .51756 .6037 L F
.206 0 0 r
.5245 .59675 m .52399 .59699 L .52733 .59719 L F
.5245 .59675 m .52733 .59719 L .52641 .59683 L F
.694 .595 .741 r
.52253 .60411 m .5258 .59439 L .52567 .60094 L F
.52522 .60207 m .52567 .60094 L .52565 .60175 L F
.52253 .60411 m .52567 .60094 L .52522 .60207 L F
.881 0 0 r
.52306 .60522 m .5241 .60822 L .52358 .60608 L F
.429 .025 .17 r
.5238 .60863 m .52437 .60725 L .52386 .60549 L F
.881 0 0 r
.52383 .60709 m .52383 .60692 L .52358 .60608 L F
.52358 .60608 m .52383 .60692 L .52384 .60649 L F
.245 0 0 r
.52992 .60042 m .52998 .60068 L .5297 .6006 L F
.857 0 0 r
.52977 .59974 m .52997 .60064 L .52826 .60006 L F
.345 0 0 r
.52943 .59961 m .53105 .59946 L .52992 .60042 L F
.52955 .60059 m .5296 .60069 L .52949 .60058 L F
.899 0 0 r
.52997 .60064 m .527 .60293 L .52826 .60006 L F
.52999 .60069 m .527 .60293 L .52997 .60064 L F
.429 .025 .17 r
.52614 .60314 m .52613 .60371 L .527 .60303 L F
.52702 .60297 m .527 .60303 L .52709 .60296 L F
.694 .595 .741 r
.52302 .60374 m .52565 .60175 L .52383 .60709 L F
.968 0 0 r
.527 .60293 m .52697 .60309 L .52561 .60353 L F
.527 .60293 m .52561 .60353 L .52562 .60349 L F
.694 .595 .741 r
.52565 .60175 m .52558 .60508 L .52383 .60709 L F
.245 0 0 r
.53105 .59946 m .53113 .60102 L .52998 .60068 L F
.899 0 0 r
.53003 .60066 m .52999 .60069 L .52997 .60064 L F
.245 0 0 r
.53105 .59946 m .52998 .60068 L .52992 .60042 L F
.53105 .59946 m .53324 .60163 L .53323 .60163 L F
.53105 .59946 m .53323 .60163 L .53113 .60102 L F
.88 0 0 r
.52609 .60625 m .52606 .60628 L .52611 .60521 L F
.694 .595 .741 r
.52555 .60657 m .52598 .60597 L .52609 .60641 L F
.88 0 0 r
.52606 .60628 m .52562 .6066 L .52592 .60573 L F
.52606 .60628 m .52592 .60573 L .52611 .60521 L F
.899 0 0 r
.52722 .60286 m .527 .60293 L .53003 .60066 L F
.694 .595 .741 r
.52609 .60641 m .53139 .5984 L .53326 .60423 L F
.52598 .60597 m .53139 .5984 L .52609 .60641 L F
.52383 .60709 m .52558 .60508 L .52555 .60657 L F
.968 0 0 r
.52697 .60309 m .52611 .60521 L .5256 .60438 L F
.694 .595 .741 r
.52558 .60508 m .53139 .5984 L .52555 .60657 L F
.968 0 0 r
.52561 .60353 m .5256 .60438 L .52516 .60368 L F
.52697 .60309 m .5256 .60438 L .52561 .60353 L F
.916 0 0 r
.52709 .60296 m .52697 .60309 L .527 .60293 L F
.899 0 0 r
.52722 .60286 m .52709 .60296 L .527 .60293 L F
.694 .595 .741 r
.52565 .60175 m .53386 .59555 L .52558 .60508 L F
.968 0 0 r
.52562 .60349 m .52561 .60353 L .52516 .60368 L F
.52562 .60349 m .52516 .60368 L .52567 .60094 L F
0 0 0 r
.52572 .6008 m .52516 .60368 L .52763 .60159 L F
.52569 .60079 m .52567 .60094 L .52572 .6008 L F
.52567 .60094 m .52516 .60368 L .52572 .6008 L F
.429 .025 .17 r
.5196 .60883 m .52349 .6072 L .52054 .60809 L F
.905 0 0 r
.51859 .60374 m .52344 .60804 L .52306 .60522 L F
.51859 .60374 m .51874 .60649 L .52344 .60804 L F
.501 0 0 r
.51753 .60427 m .5229 .60626 L .52283 .60316 L F
.51747 .60429 m .51755 .60432 L .51753 .60427 L F
.51755 .60432 m .5229 .60626 L .51753 .60427 L F
.717 0 0 r
.51864 .60645 m .51874 .60649 L .51753 .60427 L F
.501 0 0 r
.51747 .60429 m .5178 .60733 L .51868 .60714 L F
.694 .595 .741 r
.51504 .60976 m .51534 .60663 L .51593 .60909 L F
.126 0 0 r
.51548 .6093 m .51884 .61031 L .5178 .60733 L F
.694 .595 .741 r
.51504 .60976 m .51446 .60659 L .51534 .60663 L F
.885 0 0 r
.51542 .60697 m .51548 .6093 L .51504 .60637 L F
.5158 .60857 m .51548 .6093 L .51542 .60697 L F
.694 .595 .741 r
.51291 .60783 m .51307 .60578 L .51467 .60902 L F
.885 0 0 r
.51591 .60899 m .51548 .6093 L .5158 .60857 L F
.001 0 0 r
.51504 .60637 m .51548 .6093 L .5178 .60733 L F
.9 0 0 r
.51926 .60982 m .52064 .61248 L .52261 .61092 L F
.531 0 0 r
.5178 .60733 m .51884 .61031 L .51924 .61023 L F
.9 0 0 r
.5185 .60957 m .51922 .61055 L .51926 .60982 L F
.51924 .61023 m .52064 .61248 L .51926 .60982 L F
.51936 .61074 m .52064 .61248 L .51924 .61023 L F
.549 0 0 r
.51884 .61031 m .51951 .61139 L .5193 .61051 L F
.9 0 0 r
.51936 .61074 m .52037 .61268 L .52064 .61248 L F
.5185 .60957 m .51946 .61117 L .51936 .61074 L F
.51946 .61117 m .52037 .61268 L .51936 .61074 L F
.916 0 0 r
.51874 .60649 m .51869 .60715 L .52261 .61092 L F
.51869 .60715 m .5187 .60723 L .52261 .61092 L F
.531 0 0 r
.5178 .60733 m .51934 .61021 L .51881 .60772 L F
.916 0 0 r
.51874 .60649 m .52261 .61092 L .52274 .61079 L F
.51874 .60649 m .52274 .61079 L .52344 .60804 L F
.52274 .61079 m .52307 .61042 L .52344 .60804 L F
.531 0 0 r
.51868 .60714 m .52318 .60941 L .5229 .60626 L F
.5178 .60733 m .51881 .60772 L .51868 .60714 L F
.916 0 0 r
.5187 .60723 m .51909 .60903 L .52261 .61092 L F
.531 0 0 r
.51881 .60772 m .52318 .60941 L .51868 .60714 L F
.916 0 0 r
.51868 .60721 m .51863 .60879 L .51909 .60903 L F
.51868 .60721 m .51909 .60903 L .5187 .60723 L F
.531 0 0 r
.5178 .60733 m .51924 .61023 L .51925 .61003 L F
.916 0 0 r
.51863 .60879 m .51861 .60961 L .51913 .60978 L F
.51863 .60879 m .51913 .60978 L .52261 .61092 L F
.52274 .61079 m .52261 .61092 L .52298 .61104 L F
.429 .025 .17 r
.52269 .61087 m .52307 .61042 L .52269 .61084 L F
.52245 .61193 m .52298 .61063 L .52269 .61087 L F
.52298 .61063 m .52307 .61042 L .52269 .61087 L F
.52245 .61193 m .5233 .61286 L .5238 .60863 L F
.5233 .61286 m .52372 .61331 L .52373 .61283 L F
.5233 .61286 m .52373 .61283 L .5238 .60863 L F
.549 0 0 r
.51934 .61021 m .52365 .6123 L .52318 .60941 L F
.51924 .61023 m .51939 .6103 L .51934 .61021 L F
.51939 .6103 m .52365 .6123 L .51934 .61021 L F
.51884 .61031 m .5193 .61051 L .51924 .61023 L F
.5193 .61051 m .52365 .6123 L .51924 .61023 L F
.5193 .61051 m .5205 .61296 L .52365 .6123 L F
.51951 .61139 m .5205 .61296 L .5193 .61051 L F
.9 0 0 r
.51922 .61055 m .51936 .61074 L .51924 .61023 L F
.531 0 0 r
.51925 .61003 m .51924 .61023 L .51934 .61021 L F
.51881 .60772 m .51934 .61021 L .52318 .60941 L F
.916 0 0 r
.51869 .60715 m .51868 .60721 L .5187 .60723 L F
.737 0 0 r
.51251 .60622 m .5185 .60957 L .51859 .60839 L F
.51804 .6071 m .51859 .60839 L .51868 .60721 L F
.694 .595 .741 r
.51446 .60659 m .51494 .60537 L .51534 .60663 L F
.737 0 0 r
.51251 .60622 m .51859 .60839 L .51804 .6071 L F
.51867 .60649 m .51868 .60721 L .51874 .60649 L F
.501 0 0 r
.51747 .60429 m .51868 .60714 L .51868 .60713 L F
.51747 .60429 m .51868 .60714 L .5187 .60656 L F
.717 0 0 r
.51864 .60645 m .51867 .60649 L .51874 .60649 L F
.501 0 0 r
.51755 .60432 m .5187 .60656 L .51876 .60475 L F
.51747 .60429 m .5187 .60656 L .51755 .60432 L F
.717 0 0 r
.51267 .60349 m .51251 .60622 L .51867 .60649 L F
.51267 .60349 m .51867 .60649 L .51864 .60645 L F
.737 0 0 r
.51251 .60622 m .51868 .60721 L .51867 .60649 L F
.501 0 0 r
.51868 .60713 m .51868 .60714 L .51868 .60714 L F
.51876 .60475 m .51868 .60714 L .5229 .60626 L F
.916 0 0 r
.51868 .60721 m .5185 .60957 L .51861 .60961 L F
.717 0 0 r
.51744 .60585 m .51864 .60645 L .51753 .60427 L F
.453 0 0 r
.51756 .6037 m .51753 .60427 L .51785 .60421 L F
.51756 .60369 m .51785 .60421 L .52283 .60316 L F
0 0 0 r
.51752 .60245 m .51756 .60369 L .51776 .60233 L F
.694 .595 .741 r
.51621 .60268 m .51626 .60163 L .5168 .60184 L F
.668 0 0 r
.51304 .60138 m .51696 .60305 L .51749 .60184 L F
0 0 0 r
.51731 .60112 m .51756 .60178 L .51766 .60135 L F
.668 0 0 r
.51748 .60157 m .51749 .60184 L .51761 .60158 L F
.694 .595 .741 r
.51626 .60163 m .51633 .59996 L .51737 .60066 L F
.668 0 0 r
.51304 .60138 m .51749 .60184 L .51748 .60157 L F
0 0 0 r
.51754 .60173 m .51749 .60184 L .51756 .60178 L F
.51731 .60112 m .51749 .60184 L .51754 .60173 L F
.54 0 0 r
.51764 .60145 m .51761 .60158 L .51807 .6016 L F
0 0 0 r
.51766 .60135 m .51756 .60178 L .51789 .6015 L F
.54 0 0 r
.51358 .60011 m .51304 .60138 L .51761 .60158 L F
.51358 .60011 m .51761 .60158 L .51764 .60145 L F
.51358 .60011 m .51741 .60138 L .517 .60026 L F
0 0 0 r
.51731 .60112 m .51766 .60135 L .51773 .60052 L F
.54 0 0 r
.51764 .60145 m .51807 .6016 L .51771 .60115 L F
0 0 0 r
.51766 .60135 m .51772 .60139 L .51773 .60106 L F
.51766 .60135 m .51773 .60106 L .51773 .60052 L F
.54 0 0 r
.51741 .60138 m .51764 .60145 L .517 .60026 L F
.51764 .60145 m .51771 .60115 L .517 .60026 L F
0 0 0 r
.51756 .60178 m .51776 .60233 L .51789 .6015 L F
.9 0 0 r
.5185 .60957 m .51828 .61073 L .51983 .61218 L F
.5185 .60957 m .51983 .61218 L .51936 .61101 L F
.236 0 0 r
.51915 .6126 m .5205 .61296 L .51693 .61193 L F
.9 0 0 r
.51828 .61073 m .5179 .61269 L .51964 .61326 L F
.51828 .61073 m .51964 .61326 L .52004 .61294 L F
.552 0 0 r
.5205 .61296 m .5226 .61499 L .52426 .61465 L F
.429 .025 .17 r
.51986 .61308 m .51952 .61335 L .52168 .61336 L F
.52046 .61299 m .52168 .61336 L .52377 .61337 L F
.236 0 0 r
.5201 .61285 m .52011 .61289 L .5205 .61296 L F
.52011 .61289 m .52046 .61299 L .5205 .61296 L F
.9 0 0 r
.51828 .61073 m .52004 .61294 L .52011 .61289 L F
.51828 .61073 m .52011 .61289 L .51983 .61218 L F
.337 0 0 r
.52118 .61466 m .5226 .61499 L .52115 .61359 L F
.689 0 0 r
.52376 .61272 m .52426 .61465 L .52402 .61266 L F
.429 .025 .17 r
.52377 .61337 m .51952 .61335 L .5272 .6171 L F
.51952 .61335 m .51793 .6146 L .5272 .6171 L F
.337 0 0 r
.52046 .61299 m .52051 .613 L .5205 .61296 L F
.429 .025 .17 r
.50983 .61598 m .50977 .61603 L .51004 .61604 L F
.335 0 0 r
.51012 .61607 m .51026 .61608 L .51019 .61601 L F
.121 0 0 r
.50654 .61496 m .50658 .61503 L .50662 .615 L F
.429 .025 .17 r
.50654 .61496 m .5066 .61508 L .50671 .61505 L F
.971 0 0 r
.51296 .61142 m .51262 .6136 L .51312 .61238 L F
.429 .025 .17 r
.51335 .61028 m .5133 .61196 L .51409 .61005 L F
.52372 .61331 m .52378 .61272 L .52373 .61273 L F
.52378 .61272 m .52437 .60725 L .52373 .61273 L F
.552 0 0 r
.5205 .61296 m .52058 .613 L .52365 .6123 L F
.52058 .613 m .52376 .61272 L .52365 .6123 L F
.728 0 0 r
.52318 .60941 m .52365 .6123 L .52512 .61237 L F
.429 .025 .17 r
.52598 .61287 m .5272 .6171 L .52634 .60633 L F
.88 0 0 r
.52609 .60641 m .52647 .60799 L .52607 .60734 L F
.429 .025 .17 r
.52598 .61287 m .52634 .60633 L .52609 .60641 L F
.52428 .60696 m .52598 .61287 L .52609 .60641 L F
.728 0 0 r
.52318 .60941 m .52512 .61237 L .52654 .61189 L F
.689 0 0 r
.52365 .6123 m .52376 .61272 L .52402 .61266 L F
.429 .025 .17 r
.52372 .61331 m .5272 .6171 L .52579 .61219 L F
.52372 .61331 m .52579 .61219 L .52378 .61272 L F
.88 0 0 r
.52606 .60628 m .52609 .60641 L .52562 .6066 L F
.52609 .60641 m .52607 .60734 L .52562 .6066 L F
.662 0 0 r
.53221 .59993 m .5334 .60216 L .5341 .60343 L F
.429 .025 .17 r
.53324 .60164 m .53383 .60287 L .53422 .60219 L F
.662 0 0 r
.53221 .59993 m .53411 .60344 L .53382 .60284 L F
.5334 .60216 m .53387 .60303 L .53387 .60305 L F
.5334 .60216 m .53387 .60305 L .5341 .60343 L F
.5341 .60341 m .5341 .60343 L .53411 .60344 L F
.53221 .59993 m .5341 .60343 L .5341 .60341 L F
.472 .067 .19 r
.53411 .60344 m .53084 .60947 L .53411 .60426 L F
.53411 .60242 m .53387 .60294 L p .53411 .60344 L F P
0 g
s
.875 0 0 r
.5361 .60395 m .53604 .6037 L .53604 .6028 L F
.137 0 0 r
.53324 .60163 m .53323 .60164 L .53323 .60163 L F
.662 0 0 r
.53216 .59984 m .53382 .60284 L .53324 .60163 L F
.53214 .59981 m .53221 .59993 L .53216 .59984 L F
.53221 .59993 m .53382 .60284 L .53216 .59984 L F
.69 0 0 r
.53596 .59632 m .53637 .59794 L .53292 .59851 L F
.53637 .59794 m .5342 .59856 L .53292 .59851 L F
.447 .07 .229 r
.53304 .59892 m .53581 .59883 L p .53531 .59824 L F P
0 g
s
.447 .07 .229 r
.53309 .59888 m .53304 .59892 L .53531 .59824 L F
.429 .025 .17 r
.53328 .59891 m .53304 .59892 L p .5329 .599 L F P
0 g
s
.728 0 0 r
.5342 .59856 m .53273 .59911 L .53292 .59851 L F
.69 0 0 r
.53596 .59632 m .53292 .59851 L .53405 .59624 L F
.672 .576 .739 r
.53349 .60233 m .53386 .59555 L .53424 .59614 L F
.53326 .60423 m .5334 .60216 L p .53349 .60233 L F P
0 g
s
.662 0 0 r
.53382 .60284 m .53324 .60164 L .53324 .60163 L F
.672 .576 .739 r
.5334 .60216 m .53386 .59555 L p .53349 .60233 L F P
0 g
s
.875 0 0 r
.53604 .6028 m .53592 .60323 L .53568 .6022 L F
.966 0 0 r
.53688 .60068 m .53604 .6028 L .53568 .6022 L F
.53698 .60063 m .53604 .6028 L .53688 .60068 L F
.472 .067 .19 r
.53669 .60116 m .53565 .60377 L .54084 .60278 L F
.876 0 0 r
.53411 .60407 m .53411 .60388 L .53387 .60303 L F
.472 .067 .19 r
.53581 .59883 m .53411 .60242 L p .53411 .60407 L F P
0 g
s
.472 .067 .19 r
.53581 .59883 m .53411 .60407 L .53417 .60405 L F
.876 0 0 r
.53387 .60303 m .53411 .60388 L .53411 .60344 L F
.9 0 0 r
.53298 .60789 m .53202 .61088 L .53328 .60799 L F
.876 0 0 r
.53411 .60465 m .53411 .6056 L .53472 .60661 L F
.472 .067 .19 r
.53581 .59883 m .53411 .60426 L .53658 .59943 L F
.53411 .60426 m .53298 .6079 L .53411 .6056 L F
.53084 .60947 m .53092 .6094 L .53411 .60426 L F
.9 0 0 r
.53093 .6094 m .53077 .60952 L .53202 .61088 L F
.53093 .6094 m .53202 .61088 L .53298 .60789 L F
.472 .067 .19 r
.53411 .60426 m .5305 .61009 L .53064 .61012 L F
.672 .576 .739 r
.53441 .61024 m .53498 .60945 L .53374 .61374 L F
0 0 0 r
.53457 .61011 m .5339 .61092 L .53435 .61029 L F
.963 0 0 r
.53328 .60799 m .53311 .61268 L .53457 .61011 L F
.53328 .60799 m .53202 .61088 L .53311 .61268 L F
.552 0 0 r
.53066 .61026 m .53443 .61195 L .53394 .61004 L F
.472 .067 .19 r
.53411 .60426 m .53064 .61012 L .53088 .61012 L F
.53298 .6079 m .53088 .61012 L .53228 .61013 L F
.53411 .60426 m .53088 .61012 L .53298 .6079 L F
.88 0 0 r
.5256 .60438 m .52562 .6066 L .52516 .60368 L F
.52592 .60573 m .52562 .6066 L .5256 .60438 L F
.007 0 0 r
.52516 .60368 m .52562 .6066 L .52796 .60463 L F
.131 0 0 r
.52562 .6066 m .52901 .60762 L .52796 .60463 L F
.917 0 0 r
.52906 .60343 m .52896 .60467 L .53298 .60789 L F
.52896 .60467 m .52928 .60611 L .53298 .60789 L F
.52928 .60611 m .5294 .60671 L .53298 .60789 L F
.9 0 0 r
.5294 .60671 m .53093 .6094 L .53298 .60789 L F
.532 0 0 r
.52796 .60463 m .52958 .6075 L .52925 .60599 L F
.9 0 0 r
.52883 .60651 m .52937 .60726 L .5294 .60671 L F
.52937 .60726 m .53093 .6094 L .5294 .60671 L F
.532 0 0 r
.52905 .60504 m .52946 .60569 L .52922 .60511 L F
.52946 .60569 m .5305 .60731 L .52947 .60554 L F
.52946 .60569 m .52947 .60554 L .52922 .60511 L F
.52796 .60463 m .52925 .60599 L .52905 .60504 L F
.52925 .60599 m .5305 .60731 L .52905 .60504 L F
.917 0 0 r
.52887 .60592 m .52885 .60652 L .5294 .60671 L F
.52887 .60592 m .5294 .60671 L .52928 .60611 L F
.737 0 0 r
.52884 .60444 m .52896 .60467 L .52906 .60343 L F
.917 0 0 r
.52906 .60343 m .53298 .60789 L .53309 .60778 L F
.52906 .60343 m .53309 .60778 L .53374 .60499 L F
.694 .595 .741 r
.5334 .60216 m .53326 .60423 L p .53139 .5984 L F P
0 g
s
.876 0 0 r
.53411 .60439 m .53472 .60661 L .53436 .60512 L F
.53411 .60465 m .53472 .60661 L .53411 .60439 L F
.672 .576 .739 r
.53439 .60401 m .53604 .6037 L .53507 .60528 L F
.472 .067 .19 r
.53411 .60426 m .53411 .6056 L .53478 .60394 L F
.53422 .60405 m .53478 .60394 L .53658 .59943 L F
.53411 .60426 m .53478 .60394 L .53422 .60405 L F
.672 .576 .739 r
.53326 .60423 m .53375 .6002 L .53599 .60351 L F
.53604 .6037 m .53849 .60285 L .5387 .60319 L F
.53326 .60423 m .53599 .60351 L .53604 .6037 L F
.53599 .60351 m .53849 .60285 L .53604 .6037 L F
.875 0 0 r
.53604 .604 m .53565 .6043 L .53592 .60323 L F
.53604 .6037 m .53592 .60323 L .53604 .6028 L F
.53604 .604 m .53592 .60323 L .53604 .6037 L F
.876 0 0 r
.53335 .60217 m .53436 .60512 L .53387 .60303 L F
.69 0 0 r
.53637 .59794 m .53655 .59867 L .5342 .59856 L F
.672 .576 .739 r
.53375 .6002 m .53424 .59614 L .53568 .6022 L F
.53568 .6022 m .53424 .59614 L .53576 .59854 L F
.966 0 0 r
.53576 .59857 m .53519 .60137 L .53571 .59849 L F
.472 .067 .19 r
.53658 .59943 m .53585 .60124 L .53699 .60041 L F
.53719 .59991 m .53699 .60041 L .53742 .60009 L F
.53658 .59943 m .53699 .60041 L .53719 .59991 L F
.966 0 0 r
.53693 .60055 m .5357 .60116 L .53576 .59857 L F
.53698 .60063 m .53688 .60068 L .53693 .60055 L F
.53688 .60068 m .5357 .60116 L .53693 .60055 L F
.5357 .60116 m .53519 .60137 L .53576 .59857 L F
.672 .576 .739 r
.53566 .60291 m .53568 .6022 L .53594 .60331 L F
.53375 .6002 m .53568 .6022 L .53566 .60291 L F
.53375 .6002 m .53594 .60331 L .53599 .60351 L F
.905 0 0 r
.5289 .60068 m .53374 .60499 L .53335 .60217 L F
.5289 .60068 m .52906 .60343 L .53374 .60499 L F
.532 0 0 r
.52884 .60444 m .53337 .60671 L .53308 .60355 L F
.52796 .60463 m .52922 .60511 L .52884 .60444 L F
.52922 .60511 m .53337 .60671 L .52884 .60444 L F
.52796 .60463 m .52901 .60762 L .52936 .60754 L F
.9 0 0 r
.52937 .60726 m .52936 .60743 L .53093 .6094 L F
.532 0 0 r
.52938 .60715 m .52936 .60754 L .52958 .6075 L F
.52796 .60463 m .52936 .60754 L .52938 .60715 L F
.9 0 0 r
.52883 .60651 m .52893 .60689 L .52936 .60743 L F
.52883 .60651 m .52936 .60743 L .52937 .60726 L F
.501 0 0 r
.52763 .60159 m .52796 .60463 L .52884 .60444 L F
.007 0 0 r
.52516 .60368 m .52796 .60463 L .52763 .60159 L F
.737 0 0 r
.52283 .60316 m .52887 .60592 L .52884 .60444 L F
.501 0 0 r
.52763 .60159 m .52884 .60444 L .52883 .60425 L F
.737 0 0 r
.52881 .60342 m .52884 .60444 L .52906 .60343 L F
.501 0 0 r
.52763 .60159 m .52891 .60443 L .52894 .60366 L F
.717 0 0 r
.52789 .60064 m .52906 .60343 L .5289 .60068 L F
.453 0 0 r
.52789 .60064 m .52763 .60159 L .52784 .60154 L F
.667 0 0 r
.5276 .60013 m .5289 .60068 L .52741 .59981 L F
.453 0 0 r
.52779 .60047 m .52763 .60159 L .52789 .60064 L F
0 0 0 r
.52574 .60075 m .52779 .60047 L .52773 .59906 L F
.52574 .60075 m .52763 .60159 L .52779 .60047 L F
.52569 .60079 m .52572 .6008 L .52574 .60075 L F
.52715 .59824 m .52569 .60079 L .52574 .60075 L F
.694 .595 .741 r
.52567 .60086 m .5257 .59953 L .52693 .59908 L F
0 0 0 r
.52741 .5984 m .52574 .60075 L .52773 .59906 L F
.667 0 0 r
.52741 .59981 m .5289 .60068 L .52796 .59852 L F
0 0 0 r
.52789 .5987 m .52773 .59906 L .52804 .5988 L F
.52741 .5984 m .52773 .59906 L .52789 .5987 L F
.52715 .59824 m .52574 .60075 L .52741 .5984 L F
.667 0 0 r
.52334 .59832 m .52298 .60043 L .52707 .6006 L F
.52719 .60032 m .52707 .6006 L .5278 .60064 L F
.52334 .59832 m .52707 .6006 L .52719 .60032 L F
.5278 .60059 m .5278 .60064 L .52789 .60064 L F
.52334 .59832 m .5278 .60064 L .5278 .60059 L F
.5276 .60013 m .52789 .60064 L .5289 .60068 L F
.694 .595 .741 r
.5257 .59953 m .5257 .59953 L .52571 .59953 L F
.5257 .59953 m .52809 .59744 L .52571 .59953 L F
0 0 0 r
.52715 .59824 m .5279 .59866 L .52806 .59747 L F
.655 0 0 r
.52805 .59748 m .52806 .59749 L .52806 .59747 L F
.694 .595 .741 r
.52571 .59953 m .52805 .59748 L .52693 .59908 L F
0 0 0 r
.52806 .59747 m .52862 .59761 L .52811 .59742 L F
.694 .595 .741 r
.52805 .59748 m .52809 .59744 L .52806 .59749 L F
.52805 .59748 m .52806 .59749 L .52693 .59908 L F
0 0 0 r
.52807 .59745 m .52715 .59824 L .52806 .59747 L F
.5281 .5974 m .52715 .59824 L .52807 .59745 L F
.52811 .59742 m .52807 .59745 L .52811 .59742 L F
.5281 .5974 m .52807 .59745 L .52811 .59742 L F
.655 0 0 r
.52802 .5975 m .52836 .59854 L .53213 .5998 L F
.694 .595 .741 r
.5257 .59953 m .52752 .59724 L .52781 .59769 L F
.52752 .59724 m .52756 .5972 L .52781 .59769 L F
.52781 .59769 m .52756 .5972 L .52805 .59748 L F
.655 0 0 r
.52751 .59721 m .52782 .59769 L .52802 .5975 L F
.52782 .59769 m .52836 .59854 L .52802 .5975 L F
.667 0 0 r
.52334 .59832 m .52789 .60064 L .5276 .60013 L F
.662 0 0 r
.53214 .59981 m .53387 .60303 L .53221 .59993 L F
.842 0 0 r
.52836 .59854 m .53335 .60217 L .53215 .59982 L F
.667 0 0 r
.52796 .59852 m .5289 .60068 L .52836 .59854 L F
.842 0 0 r
.52836 .59854 m .5289 .60068 L .53335 .60217 L F
.453 0 0 r
.52796 .59934 m .52789 .60064 L .53227 .60048 L F
.694 .595 .741 r
.53386 .59555 m .5334 .60216 L p .53139 .5984 L F P
0 g
s
.453 0 0 r
.53216 .60027 m .53227 .60048 L .53301 .60046 L F
.52796 .59934 m .53227 .60048 L .53216 .60027 L F
.717 0 0 r
.52785 .60142 m .52906 .60343 L .52789 .60064 L F
.453 0 0 r
.52789 .60064 m .52784 .60154 L .52835 .60144 L F
.662 0 0 r
.53214 .59981 m .53335 .60217 L .53387 .60303 L F
.453 0 0 r
.52789 .60064 m .52835 .60144 L .53301 .60046 L F
.52796 .59934 m .52779 .60047 L .52789 .60064 L F
.667 0 0 r
.52732 .60001 m .5276 .60013 L .52741 .59981 L F
.717 0 0 r
.52736 .60062 m .52785 .60142 L .52789 .60064 L F
.453 0 0 r
.52804 .5988 m .52796 .59934 L .53301 .60046 L F
.717 0 0 r
.52873 .60327 m .52906 .60343 L .52736 .60062 L F
.501 0 0 r
.52763 .60159 m .52894 .60366 L .52792 .60169 L F
.717 0 0 r
.52298 .60043 m .52283 .60316 L .52881 .60342 L F
.52873 .60327 m .52881 .60342 L .52906 .60343 L F
.52298 .60043 m .52881 .60342 L .52873 .60327 L F
.501 0 0 r
.52898 .60207 m .52894 .60366 L .53308 .60355 L F
.52894 .60366 m .52891 .60443 L .52929 .60435 L F
.52894 .60366 m .52929 .60435 L .53308 .60355 L F
.52792 .60169 m .52894 .60366 L .52898 .60207 L F
0 0 0 r
.52572 .6008 m .52763 .60159 L .52574 .60075 L F
.694 .595 .741 r
.52567 .60094 m .52567 .60086 L .52571 .60082 L F
.501 0 0 r
.52763 .60159 m .53308 .60355 L .53301 .60046 L F
.717 0 0 r
.52298 .60043 m .52873 .60327 L .52736 .60062 L F
.737 0 0 r
.52823 .60339 m .52884 .60444 L .52881 .60342 L F
.52283 .60316 m .52884 .60444 L .52823 .60339 L F
.917 0 0 r
.52896 .60467 m .52887 .60592 L .52928 .60611 L F
.532 0 0 r
.52925 .60599 m .52958 .6075 L .5305 .60731 L F
.52922 .60511 m .5305 .60731 L .53337 .60671 L F
.737 0 0 r
.52884 .60444 m .52887 .60592 L .52896 .60467 L F
.52283 .60316 m .52883 .60651 L .52887 .60592 L F
.501 0 0 r
.52883 .60425 m .52884 .60444 L .52891 .60443 L F
.917 0 0 r
.52887 .60592 m .52883 .60651 L .52885 .60652 L F
.53309 .60778 m .53298 .60789 L .53328 .60799 L F
.552 0 0 r
.53066 .61026 m .53394 .61004 L .53132 .61012 L F
.917 0 0 r
.53309 .60778 m .53328 .60799 L .53336 .60749 L F
.472 .067 .19 r
.53298 .6079 m .53218 .61043 L .53336 .60749 L F
.966 0 0 r
.53394 .60602 m .53457 .61011 L .53465 .60963 L F
.53392 .60609 m .53457 .61011 L .53394 .60602 L F
.472 .067 .19 r
.53298 .6079 m .53336 .60749 L .53411 .6056 L F
.966 0 0 r
.53374 .60499 m .53465 .60963 L .53472 .60661 L F
0 0 0 r
.53465 .60963 m .53457 .61011 L .53441 .61024 L F
.966 0 0 r
.53374 .60499 m .53328 .60799 L .53457 .61011 L F
.472 .067 .19 r
.53411 .6056 m .53219 .61041 L .53411 .61 L F
.689 0 0 r
.53422 .60998 m .53443 .61195 L .53635 .61204 L F
.53383 .6096 m .53394 .61004 L .53422 .60998 L F
.53394 .61004 m .53443 .61195 L .53422 .60998 L F
.53562 .60968 m .53635 .61204 L .53749 .60976 L F
.53422 .60998 m .53635 .61204 L .53562 .60968 L F
.661 0 0 r
.53653 .60578 m .53705 .60699 L .53675 .60643 L F
.53653 .60578 m .53675 .60643 L .53604 .60495 L F
.53695 .60657 m .53705 .60699 L .53653 .60578 L F
.672 .576 .739 r
.53507 .60528 m .53571 .60424 L .53663 .6062 L F
.472 .067 .19 r
.54084 .60278 m .53494 .60525 L .53853 .60722 L F
.243 0 0 r
.53705 .60699 m .53925 .60917 L .54027 .60832 L F
.53705 .60699 m .54027 .60832 L .54017 .60784 L F
.657 0 0 r
.54086 .61029 m .54111 .61043 L .54003 .61048 L F
.021 0 0 r
.54003 .61048 m .54133 .61058 L .53925 .60917 L F
.54133 .61058 m .54106 .61012 L .53925 .60917 L F
.892 0 0 r
.54134 .61094 m .54023 .61067 L .54102 .61198 L F
.242 0 0 r
.54193 .61111 m .54196 .61114 L .54003 .61048 L F
.54196 .61114 m .5416 .61103 L .54003 .61048 L F
.657 0 0 r
.54213 .61091 m .54193 .61111 L .54003 .61048 L F
0 0 0 r
.54326 .60999 m .54196 .61114 L .54194 .61112 L F
.54196 .61114 m .54152 .61153 L .54194 .61112 L F
.54459 .60762 m .54326 .60999 L .54235 .61073 L F
.54326 .60999 m .54183 .61122 L .542 .61104 L F
.54326 .60999 m .54172 .61128 L .54235 .61073 L F
.892 0 0 r
.54141 .61071 m .54177 .61131 L .54326 .60999 L F
.657 0 0 r
.54213 .61091 m .54277 .61139 L .54214 .61118 L F
.021 0 0 r
.54133 .61058 m .54245 .61132 L .54204 .61063 L F
.54003 .61048 m .5416 .61103 L .54133 .61058 L F
.242 0 0 r
.54196 .61114 m .54197 .61116 L .5416 .61103 L F
.54214 .61118 m .54245 .61132 L .54197 .61116 L F
.54214 .61118 m .54197 .61116 L .54193 .61111 L F
.54254 .61134 m .54245 .61132 L .54214 .61118 L F
.657 0 0 r
.54213 .61091 m .54214 .61118 L .54193 .61111 L F
.021 0 0 r
.5416 .61103 m .54245 .61132 L .54133 .61058 L F
.892 0 0 r
.54141 .61071 m .54028 .61061 L .54134 .61094 L F
.858 0 0 r
.54049 .60762 m .54058 .60883 L .54218 .60818 L F
.892 0 0 r
.54218 .60818 m .54105 .60962 L .54141 .61071 L F
.54105 .60962 m .54106 .61012 L .54141 .61071 L F
.54218 .60818 m .54141 .61071 L .54326 .60999 L F
.342 0 0 r
.54103 .60958 m .54204 .61063 L .54282 .60999 L F
.53925 .60917 m .54149 .61034 L .54103 .60958 L F
.54149 .61034 m .54204 .61063 L .54103 .60958 L F
.858 0 0 r
.54016 .6078 m .54027 .60832 L .54049 .60762 L F
.342 0 0 r
.53925 .60917 m .54103 .60958 L .54027 .60832 L F
.858 0 0 r
.54027 .60832 m .54067 .61011 L .54058 .60883 L F
.54027 .60832 m .54058 .60883 L .54049 .60762 L F
.54058 .60883 m .54067 .61011 L .54105 .60962 L F
.54058 .60883 m .54105 .60962 L .54218 .60818 L F
.342 0 0 r
.54027 .60832 m .54105 .60959 L .54073 .60799 L F
.54103 .60958 m .54105 .60959 L .54027 .60832 L F
.54105 .60959 m .54105 .60827 L .54077 .608 L F
.472 .067 .19 r
.54084 .60278 m .53853 .60722 L .54016 .6078 L F
.54092 .60739 m .54016 .6078 L .54093 .60807 L F
.54084 .60278 m .54016 .6078 L .54049 .60762 L F
.54084 .60278 m .54049 .60762 L .54091 .60731 L F
.901 0 0 r
.54133 .607 m .54218 .60818 L .54335 .60551 L F
.342 0 0 r
.54105 .60959 m .54282 .60999 L .54105 .60827 L F
.472 .067 .19 r
.54084 .60278 m .54091 .60731 L .54373 .60504 L F
.901 0 0 r
.54133 .607 m .54049 .60762 L .54218 .60818 L F
.962 0 0 r
.54348 .60535 m .54326 .60999 L .54459 .60762 L F
.54344 .60539 m .54326 .60999 L .54348 .60535 L F
.54345 .60529 m .54218 .60818 L .54326 .60999 L F
.553 0 0 r
.54082 .608 m .54282 .60999 L .54449 .60965 L F
.54072 .60795 m .54077 .608 L .54082 .608 L F
.54077 .608 m .54282 .60999 L .54082 .608 L F
.472 .067 .19 r
.54091 .60731 m .54093 .60799 L .54335 .60551 L F
.54093 .60799 m .54093 .60853 L .54138 .60798 L F
.54093 .60799 m .54138 .60798 L .54335 .60551 L F
.54091 .60731 m .54335 .60551 L .54373 .60504 L F
.53494 .60525 m .5373 .60678 L .53853 .60722 L F
.243 0 0 r
.5373 .60678 m .5402 .60777 L .53907 .6053 L F
.901 0 0 r
.53935 .60535 m .54009 .60748 L .54049 .60762 L F
.672 .576 .739 r
.53599 .60351 m .53568 .6022 L .53849 .60285 L F
.966 0 0 r
.53688 .60068 m .53568 .6022 L .5357 .60116 L F
.472 .067 .19 r
.53742 .60009 m .53669 .60116 L .54084 .60278 L F
.53922 .59864 m .53581 .59883 L p .53705 .5998 L F P
0 g
s
.493 .114 .249 r
.53581 .59883 m .53922 .59864 L p .53931 .59859 L F P
0 g
s
.672 .576 .739 r
.53568 .6022 m .53576 .59854 L .53849 .60285 L F
.532 0 0 r
.53802 .60231 m .53907 .6053 L .53932 .60525 L F
.963 0 0 r
.53786 .59863 m .53712 .60031 L .5358 .59861 L F
.53786 .59863 m .5358 .59861 L .53576 .59856 L F
.53824 .59777 m .53786 .59863 L .53576 .59856 L F
.53712 .60031 m .53693 .60055 L .53571 .59849 L F
.472 .067 .19 r
.53742 .60009 m .53928 .59873 L .53922 .59864 L F
.54439 .60556 m .54437 .60351 L .54425 .6034 L F
.534 0 0 r
.54133 .60063 m .54107 .60089 L .54108 .60068 L F
.472 .067 .19 r
.54374 .60469 m .54425 .6034 L .53922 .59864 L F
.964 0 0 r
.54412 .60373 m .54467 .60737 L .54412 .60371 L F
.472 .067 .19 r
.54439 .60556 m .54425 .6034 L .54374 .60469 L F
.964 0 0 r
.54412 .60371 m .54467 .60737 L .54467 .60723 L F
.5439 .60229 m .54412 .60373 L .54412 .60371 L F
.472 .067 .19 r
.53922 .59864 m .5393 .59871 L .53935 .59868 L F
.54144 .59852 m .53922 .59864 L p .54434 .60022 L F P
0 g
s
.654 0 0 r
.55181 .60817 m .55081 .60841 L .54855 .60708 L F
.841 0 0 r
.5483 .60685 m .5478 .60641 L .54685 .60455 L F
.552 0 0 r
.55111 .59802 m .55131 .59833 L .55119 .59836 L F
.472 .067 .19 r
.55398 .59785 m .54732 .5982 L p .55445 .60012 L F P
0 g
s
.865 0 0 r
.55442 .59872 m .55524 .60224 L .55476 .59932 L F
.493 .114 .249 r
.53922 .59864 m .55441 .59782 L p .53931 .59859 L F P
0 g
s
.493 .114 .249 r
.55441 .59782 m .5619 .59742 L p .55441 .59781 L F P
0 g
s
.493 .114 .249 r
.53931 .59859 m .55441 .59782 L .55441 .59781 L F
.87 0 0 r
.54645 .60174 m .54685 .60455 L .54647 .60391 L F
.54645 .60174 m .54647 .60391 L .54604 .60207 L F
.653 0 0 r
.54685 .60455 m .5478 .60641 L .54689 .60469 L F
.672 .576 .739 r
.54686 .60556 m .55449 .60035 L .55457 .60068 L F
.54945 .60789 m .54686 .60556 L .55457 .60068 L F
.54505 .60502 m .54472 .60363 L .54855 .60708 L F
.54505 .60502 m .54855 .60708 L .54945 .60789 L F
.653 0 0 r
.54689 .60469 m .54807 .60692 L .54701 .6051 L F
.5478 .60641 m .54807 .60692 L .54689 .60469 L F
.672 .576 .739 r
.54722 .60532 m .54628 .60311 L .55449 .60035 L F
.54686 .60556 m .54647 .60391 L .54722 .60532 L F
.54647 .60391 m .54628 .60311 L .54722 .60532 L F
.865 0 0 r
.55444 .59987 m .55524 .60224 L .55444 .59961 L F
.55444 .59961 m .55524 .60224 L .55442 .59872 L F
.672 .576 .739 r
.55457 .60068 m .55449 .60035 L .5558 .59991 L F
.865 0 0 r
.5545 .60004 m .55452 .60047 L .55524 .60224 L F
.672 .576 .739 r
.54945 .60789 m .55457 .60068 L .55471 .60127 L F
.865 0 0 r
.55452 .60047 m .55473 .60135 L .55524 .60224 L F
.672 .576 .739 r
.55596 .60171 m .5558 .59991 L .55617 .60151 L F
.55547 .60078 m .5558 .59991 L .55596 .60171 L F
.864 0 0 r
.55632 .6003 m .55596 .6006 L .55579 .59936 L F
.55596 .6006 m .5558 .59991 L .55579 .59936 L F
.906 0 0 r
.56093 .60186 m .55674 .60312 L .55632 .6003 L F
.652 0 0 r
.56165 .60672 m .56078 .60694 L .55874 .60574 L F
.5617 .60674 m .56165 .60675 L .56165 .60672 L F
.961 0 0 r
.55473 .60135 m .55473 .60512 L .55524 .60224 L F
.55465 .60462 m .55473 .60512 L .55473 .60135 L F
.222 0 0 r
.56118 .60748 m .55635 .60967 L .55681 .60838 L F
.56118 .60748 m .55978 .60878 L .55635 .60967 L F
.672 .576 .739 r
.55839 .60925 m .55844 .60923 L .56228 .61516 L F
.55844 .60923 m .55987 .60874 L .55993 .60889 L F
.55844 .60923 m .55993 .60889 L .56228 .61516 L F
0 0 0 r
.55844 .60923 m .5562 .60975 L .55635 .60967 L F
.222 0 0 r
.55978 .60878 m .55844 .60923 L .55635 .60967 L F
.542 0 0 r
.55681 .60838 m .55635 .60967 L .55271 .60951 L F
.672 .576 .739 r
.54963 .60772 m .5544 .60319 L .55468 .60361 L F
.55466 .6042 m .55468 .60361 L .55494 .60401 L F
.54963 .60772 m .55468 .60361 L .55466 .6042 L F
.54963 .60772 m .55494 .60401 L .55353 .60865 L F
.5544 .60319 m .55617 .60151 L .55693 .60468 L F
.864 0 0 r
.55632 .6003 m .55674 .60312 L .55643 .60258 L F
.55632 .6003 m .55643 .60258 L .55605 .60097 L F
.645 0 0 r
.55674 .60312 m .55678 .60323 L .55643 .60258 L F
.906 0 0 r
.56093 .60186 m .56112 .60459 L .55674 .60312 L F
.841 0 0 r
.56112 .60459 m .55834 .60538 L .55674 .60312 L F
.56112 .60459 m .56167 .60665 L .55872 .60572 L F
.56112 .60459 m .55872 .60572 L .55834 .60538 L F
.652 0 0 r
.56165 .60675 m .5608 .60695 L .56165 .60672 L F
.672 .576 .739 r
.56193 .60762 m .56198 .60866 L p .56096 .60774 L F P
0 g
s
.668 0 0 r
.56699 .60485 m .5667 .60695 L .5617 .60674 L F
.541 0 0 r
.5667 .60695 m .56277 .60803 L .56182 .60692 L F
.5667 .60695 m .56182 .60692 L .562 .60675 L F
.668 0 0 r
.56699 .60485 m .56291 .6063 L .56225 .6052 L F
.56699 .60485 m .56225 .6052 L .56226 .6052 L F
.649 .558 .739 r
.56276 .62547 m .56194 .6079 L p .56255 .608 L F P
0 g
s
.649 .558 .739 r
.56649 .61039 m .56266 .60806 L .56691 .60869 L F
.212 0 0 r
.56322 .6081 m .56376 .60848 L .56261 .60808 L F
.56625 .60823 m .5657 .60829 L .56322 .6081 L F
.649 .558 .739 r
.56266 .60806 m .56322 .6081 L .56691 .60869 L F
.212 0 0 r
.5657 .60829 m .56376 .60848 L .56322 .6081 L F
.649 .558 .739 r
.56266 .60806 m .56255 .608 L .56322 .6081 L F
.56276 .62547 m .56255 .608 L .56649 .61039 L F
0 0 0 r
.56145 .60733 m .55978 .60878 L .55987 .60869 L F
.56225 .60521 m .5618 .60617 L .56225 .60522 L F
.5618 .60617 m .5618 .60616 L .56225 .60522 L F
.668 0 0 r
.56291 .6063 m .5617 .60674 L .56191 .60463 L F
0 0 0 r
.56469 .60324 m .56442 .60373 L .56167 .60708 L F
.56442 .60373 m .56428 .60397 L .56399 .60431 L F
.56442 .60373 m .56399 .60431 L .56167 .60708 L F
.56428 .60397 m .56246 .60644 L .56244 .60646 L F
.56399 .60431 m .56244 .60646 L .56167 .60708 L F
.56428 .60397 m .56244 .60646 L .56399 .60431 L F
.652 0 0 r
.5617 .60674 m .56182 .60692 L .56166 .60693 L F
.541 0 0 r
.562 .60675 m .56182 .60692 L .5617 .60674 L F
0 0 0 r
.56469 .60324 m .56167 .60708 L .56166 .6069 L F
.56244 .60646 m .56163 .60713 L .56167 .60708 L F
.56244 .60646 m .5619 .60693 L .56147 .60726 L F
.5616 .60716 m .55987 .60869 L .56118 .60748 L F
.652 0 0 r
.56182 .60692 m .56255 .608 L .56145 .60733 L F
0 0 0 r
.5619 .60693 m .56145 .60733 L .5616 .60716 L F
.56145 .60733 m .55987 .60869 L .5616 .60716 L F
.541 0 0 r
.5667 .60695 m .56625 .60823 L .56322 .6081 L F
.56277 .60803 m .56322 .6081 L .56261 .60808 L F
.5667 .60695 m .56322 .6081 L .56277 .60803 L F
.56277 .60803 m .56255 .608 L .56182 .60692 L F
.649 .558 .739 r
.56322 .6081 m .56577 .60829 L .56691 .60869 L F
.212 0 0 r
.5657 .60829 m .56568 .60856 L .56376 .60848 L F
.56625 .60823 m .5661 .60832 L .5657 .60829 L F
.5661 .60832 m .56568 .60856 L .5657 .60829 L F
.649 .558 .739 r
.56194 .6079 m .5619 .60693 L p .56577 .60829 L F P
0 g
s
.649 .558 .739 r
.56194 .6079 m .56577 .60829 L .56322 .6081 L F
.652 0 0 r
.56255 .608 m .56261 .60808 L .56144 .60734 L F
0 0 0 r
.56156 .60717 m .56147 .60726 L .56118 .60748 L F
.652 0 0 r
.56145 .60733 m .56144 .60734 L .56082 .60695 L F
.672 .576 .739 r
.56144 .60733 m .56193 .60762 L .56096 .60774 L F
.652 0 0 r
.56255 .608 m .56144 .60734 L .56145 .60733 L F
.5617 .60674 m .56166 .60693 L .56165 .60675 L F
.841 0 0 r
.56167 .60665 m .5617 .60674 L .56165 .60672 L F
0 0 0 r
.56469 .60324 m .56148 .60712 L .56225 .60521 L F
.505 0 0 r
.56176 .60212 m .562 .60257 L .56166 .60264 L F
.718 0 0 r
.562 .60257 m .56112 .60459 L .56164 .60189 L F
.56193 .60426 m .56112 .60459 L .562 .60257 L F
.56164 .60189 m .56112 .60459 L .56093 .60186 L F
.505 0 0 r
.56227 .59942 m .56166 .60264 L .56158 .59998 L F
.737 0 0 r
.56163 .60154 m .56164 .60189 L .56093 .60186 L F
.918 0 0 r
.56114 .59882 m .56093 .60186 L .56113 .5988 L F
.672 .576 .739 r
.56152 .59881 m .56191 .6072 L p .56 .5991 L F P
0 g
s
.672 .576 .739 r
.56191 .6072 m .56193 .60762 L p .56185 .60728 L F P
0 g
s
0 0 0 r
.56166 .6069 m .56167 .60708 L .56118 .60748 L F
.56167 .60708 m .56147 .60726 L .56156 .60717 L F
.56163 .60713 m .56147 .60726 L .56167 .60708 L F
.652 0 0 r
.56182 .60692 m .56145 .60733 L .56082 .60695 L F
.672 .576 .739 r
.56 .5991 m .56191 .6072 L .56185 .60728 L F
.652 0 0 r
.56165 .60675 m .56166 .60693 L .56082 .60695 L F
.5608 .60695 m .56078 .60694 L .56165 .60672 L F
.841 0 0 r
.56167 .60665 m .56165 .60672 L .55797 .60548 L F
.672 .576 .739 r
.55874 .60574 m .56 .5991 L .56185 .60728 L F
.5617 .60748 m .56185 .60728 L .56193 .60762 L F
0 0 0 r
.5619 .60693 m .56144 .60733 L .56145 .60733 L F
.672 .576 .739 r
.55874 .60574 m .56185 .60728 L .5617 .60748 L F
.668 0 0 r
.56226 .6052 m .56225 .6052 L .56225 .6052 L F
.56221 .60464 m .56225 .6052 L .56191 .60463 L F
.458 0 0 r
.56262 .60244 m .56225 .60522 L .56189 .60529 L F
.56262 .60244 m .56189 .60529 L .56198 .60288 L F
.505 0 0 r
.56227 .59942 m .56262 .60244 L .562 .60257 L F
.56227 .59942 m .562 .60257 L .56176 .60212 L F
.56227 .59942 m .56158 .59998 L .56157 .59957 L F
.03 0 0 r
.5647 .59743 m .56262 .60244 L .56227 .59942 L F
.5647 .59743 m .56519 .60035 L .56262 .60244 L F
0 0 0 r
.56519 .60035 m .56469 .60324 L .56225 .60522 L F
.959 0 0 r
.56464 .59938 m .56469 .60324 L .56519 .60035 L F
.649 .558 .739 r
.5619 .60693 m .56152 .59881 L p .5646 .60135 L F P
0 g
s
.649 .558 .739 r
.5619 .60693 m .5646 .60135 L .56456 .60301 L F
.96 0 0 r
.56456 .60301 m .56428 .60397 L .56469 .60324 L F
.649 .558 .739 r
.56433 .60381 m .56456 .60301 L .56455 .60352 L F
.5619 .60693 m .56456 .60301 L .56433 .60381 L F
.56246 .60644 m .5656 .60217 L .56652 .60293 L F
.5619 .60693 m .5656 .60217 L .56246 .60644 L F
0 0 0 r
.56428 .60397 m .56326 .6058 L .56246 .60644 L F
.649 .558 .739 r
.5619 .60693 m .56652 .60293 L .5674 .60365 L F
.56775 .6043 m .5674 .60365 L .56803 .60417 L F
.5619 .60693 m .5674 .60365 L .56775 .6043 L F
.56691 .60869 m .5619 .60693 L .56803 .60417 L F
.959 0 0 r
.56457 .60247 m .56469 .60324 L .56464 .59938 L F
.511 .102 .201 r
.5619 .59742 m .56152 .59881 L p .5639 .59863 L F P
0 g
s
.649 .558 .739 r
.56152 .59881 m .56223 .5987 L .56228 .59875 L F
.56152 .59881 m .56228 .59875 L .56461 .60095 L F
.56152 .59881 m .56461 .60095 L .5646 .60135 L F
0 0 0 r
.56144 .60733 m .55978 .60878 L .56145 .60733 L F
.672 .576 .739 r
.55874 .60574 m .56144 .60733 L .56096 .60774 L F
.56198 .60866 m .56228 .61516 L p .55874 .60574 L F P
0 g
s
.652 0 0 r
.56082 .60695 m .56144 .60734 L .55989 .60717 L F
.56144 .60734 m .56119 .6076 L .55989 .60717 L F
.672 .576 .739 r
.55953 .60839 m .55874 .60574 L .55987 .60874 L F
.5544 .60319 m .55783 .60521 L .55953 .60839 L F
.55783 .60521 m .55874 .60574 L .55953 .60839 L F
.645 0 0 r
.55674 .60312 m .55753 .60466 L .55678 .60323 L F
.841 0 0 r
.55834 .60538 m .55753 .60466 L .55674 .60312 L F
.672 .576 .739 r
.55714 .6043 m .56 .5991 L .55874 .60574 L F
.55617 .60151 m .55838 .59941 L .55705 .60422 L F
.55838 .59941 m .56 .5991 L .55693 .60468 L F
.645 0 0 r
.55678 .60323 m .55797 .60548 L .55693 .60366 L F
.55753 .60466 m .55797 .60548 L .55678 .60323 L F
.672 .576 .739 r
.5544 .60319 m .55987 .60874 L .55839 .60925 L F
0 0 0 r
.56116 .60759 m .55952 .60901 L .55978 .60878 L F
.56326 .6058 m .56117 .60759 L .56116 .60759 L F
.56117 .60759 m .55952 .60901 L .56116 .60759 L F
.234 0 0 r
.56261 .60808 m .56233 .608 L .56124 .60763 L F
0 0 0 r
.56326 .6058 m .55978 .60878 L .56244 .60646 L F
.652 0 0 r
.56144 .60734 m .56261 .60808 L .56119 .6076 L F
0 0 0 r
.56059 .6081 m .56103 .60779 L .55952 .60901 L F
.56326 .6058 m .56112 .60771 L .56059 .6081 L F
.56112 .60771 m .56103 .60779 L .56059 .6081 L F
.652 0 0 r
.5608 .60695 m .55989 .60717 L .56078 .60694 L F
.56078 .60694 m .55989 .60717 L .55874 .60574 L F
.891 0 0 r
.56223 .60398 m .56108 .60764 L .56326 .6058 L F
.56108 .60764 m .56103 .60779 L .56112 .60771 L F
.56108 .60764 m .56112 .60771 L .56326 .6058 L F
.03 0 0 r
.55989 .60717 m .56085 .60723 L .55915 .60585 L F
.891 0 0 r
.56223 .60398 m .56045 .60626 L .56108 .60764 L F
.345 0 0 r
.56037 .60613 m .56194 .60731 L .56274 .60667 L F
.55915 .60585 m .56068 .60665 L .56037 .60613 L F
.56068 .60665 m .56194 .60731 L .56037 .60613 L F
.858 0 0 r
.5608 .6035 m .56014 .60382 L .56223 .60398 L F
.472 .067 .19 r
.56014 .60382 m .5607 .6018 L p .55937 .60402 L F P
0 g
s
.249 0 0 r
.55693 .60366 m .55964 .60424 L .55736 .60331 L F
.472 .067 .19 r
.55918 .60433 m .55961 .6041 L .55937 .60402 L F
.55961 .6041 m .56014 .60382 L .55937 .60402 L F
.637 0 0 r
.56661 .60214 m .56732 .6035 L .56665 .60224 L F
.255 0 0 r
.56114 .59416 m .56125 .59643 L .56122 .59636 L F
.493 .114 .249 r
.56053 .59392 m .56126 .5942 L .56113 .59357 L F
.255 0 0 r
.56109 .59259 m .56115 .59416 L .56114 .59416 L F
.56115 .59416 m .56125 .59643 L .56114 .59416 L F
.56114 .59416 m .56122 .59636 L .56085 .59541 L F
.56053 .59392 m .56085 .59541 L .56022 .59381 L F
.56114 .59416 m .56085 .59541 L .56053 .59392 L F
.858 0 0 r
.56053 .59392 m .56085 .59541 L .55904 .59479 L F
.15 0 0 r
.56329 .59476 m .56126 .59658 L .56125 .59643 L F
.493 .114 .249 r
.55889 .59488 m .5619 .59742 L .56126 .5942 L F
.5619 .59742 m .56255 .59469 L p .56126 .5942 L F P
0 g
s
.636 0 0 r
.56418 .59645 m .5647 .59743 L .56359 .59533 L F
.859 0 0 r
.56441 .5969 m .56519 .60035 L .5647 .59743 L F
.511 .102 .201 r
.56457 .59722 m .56442 .59723 L p .56468 .59741 L F P
0 g
s
.511 .102 .201 r
.56442 .59723 m .5619 .59742 L p .56442 .59741 L F P
0 g
s
.859 0 0 r
.56447 .59819 m .56519 .60035 L .56441 .59693 L F
.56442 .59723 m .56441 .59693 L .5644 .59688 L F
.56447 .59819 m .56441 .59693 L .56442 .59723 L F
.511 .102 .201 r
.5619 .59742 m .5639 .59863 L .56446 .59859 L F
.859 0 0 r
.56441 .59693 m .56519 .60035 L .56441 .5969 L F
.958 0 0 r
.56605 .59711 m .56564 .59833 L .56561 .59827 L F
.859 0 0 r
.5644 .59688 m .56441 .59693 L .56441 .5969 L F
.534 .15 .26 r
.56258 .59454 m .5619 .59742 L .56442 .59723 L p F P
0 g
s
.534 .15 .26 r
.56442 .59723 m .56588 .59712 L p .56435 .59592 L F P
0 g
s
.534 .15 .26 r
.56258 .59454 m .56442 .59723 L .56435 .59592 L F
.511 .102 .201 r
.56605 .59711 m .56457 .59722 L p .56593 .59741 L F P
0 g
s
.511 .102 .201 r
.56468 .59741 m .56558 .59741 L .56457 .59722 L F
.56558 .59741 m .56593 .59741 L .56558 .59736 L F
.56558 .59741 m .56558 .59736 L .56457 .59722 L F
.649 .558 .739 r
.56141 .59654 m .56393 .59635 L p .56412 .59717 L F P
0 g
s
.511 .102 .201 r
.5619 .59742 m .56446 .59859 L .56443 .5975 L F
.859 0 0 r
.56445 .59811 m .56464 .59938 L .56519 .60035 L F
0 0 0 r
.5751 .59891 m .57214 .60378 L .5725 .60101 L F
.5751 .59891 m .57461 .6018 L .57214 .60378 L F
.956 0 0 r
.57449 .5978 m .57461 .6018 L .5751 .59891 L F
.511 .102 .201 r
.56442 .59741 m .57447 .59785 L .57448 .5974 L F
.56443 .5975 m .57447 .59785 L .56442 .59741 L F
.956 0 0 r
.57447 .59785 m .57461 .6018 L .57449 .5978 L F
.511 .102 .201 r
.57447 .59785 m .57447 .59785 L .56442 .59741 L F
.5619 .59742 m .56443 .5975 L .56442 .59741 L F
.859 0 0 r
.5641 .59706 m .56446 .59859 L .56445 .59811 L F
.511 .102 .201 r
.56443 .5975 m .56446 .59859 L .56551 .59851 L F
.859 0 0 r
.56381 .59582 m .56447 .59819 L .5644 .59688 L F
.648 .538 .716 r
.56393 .59635 m .56141 .59654 L p .56381 .59582 L F P
0 g
s
.859 0 0 r
.5638 .5958 m .56383 .5959 L .56381 .59582 L F
.56383 .5959 m .56447 .59819 L .56381 .59582 L F
.493 .114 .249 r
.56113 .59357 m .56126 .5942 L .56258 .59454 L F
.858 0 0 r
.56182 .59317 m .56124 .59351 L .56126 .59336 L F
.255 0 0 r
.56109 .59259 m .56304 .59488 L .56115 .59407 L F
.56304 .59488 m .56308 .59493 L .56255 .59469 L F
.56304 .59488 m .56255 .59469 L .56115 .59407 L F
.534 .15 .26 r
.56258 .59454 m .56308 .59493 L .5634 .59496 L F
.56258 .59454 m .5634 .59496 L .56323 .59462 L F
.56306 .5943 m .56258 .59454 L .56319 .59456 L F
.255 0 0 r
.56109 .59259 m .56329 .59476 L .56308 .59493 L F
.15 0 0 r
.56324 .59499 m .56323 .59504 L .56312 .59491 L F
.56323 .59504 m .56311 .59495 L .56312 .59491 L F
.56312 .59491 m .56311 .59495 L .56309 .59493 L F
.56329 .59476 m .56324 .59499 L .56312 .59491 L F
.648 .538 .716 r
.56141 .59654 m .56311 .5945 L .56381 .59582 L F
.56409 .59634 m .56393 .59635 L p .56381 .59582 L F P
0 g
s
.859 0 0 r
.5641 .59706 m .56447 .59819 L .5638 .5958 L F
.511 .102 .201 r
.56443 .5975 m .56551 .59851 L .56588 .59755 L F
.56442 .59741 m .56468 .59741 L .56442 .59723 L F
.649 .558 .739 r
.56371 .59865 m .56141 .59654 L .56537 .59746 L F
.56342 .59885 m .56327 .59868 L .56371 .59865 L F
.56327 .59868 m .56141 .59654 L .56371 .59865 L F
.859 0 0 r
.56619 .59933 m .56587 .5996 L .56561 .59827 L F
.56587 .5996 m .56561 .59851 L .56561 .59827 L F
.919 0 0 r
.57098 .59783 m .57078 .60089 L .56619 .59933 L F
.511 .102 .201 r
.56588 .59755 m .56551 .59851 L .5745 .59785 L F
.649 .558 .739 r
.56565 .59869 m .56561 .59851 L .56946 .59841 L F
.958 0 0 r
.56605 .59711 m .56561 .59827 L .56552 .59812 L F
.649 .558 .739 r
.56552 .59812 m .56537 .59746 L .56554 .5975 L F
.56554 .5975 m .56412 .59717 L .56556 .59623 L F
.958 0 0 r
.56554 .59709 m .56552 .59812 L .56494 .59706 L F
.56605 .59711 m .56552 .59812 L .56554 .59709 L F
.649 .558 .739 r
.56561 .59851 m .56552 .59812 L .56885 .59827 L F
.56552 .59812 m .56554 .5975 L .56885 .59827 L F
.56561 .59851 m .56885 .59827 L .56946 .59841 L F
.859 0 0 r
.56446 .59859 m .56464 .59938 L .56445 .59811 L F
.649 .558 .739 r
.56342 .59885 m .56537 .59746 L .56565 .59869 L F
.56493 .60059 m .5645 .59877 L .56565 .59869 L F
.907 0 0 r
.57078 .60089 m .56661 .60214 L .56619 .59933 L F
.84 0 0 r
.57098 .60362 m .56827 .60439 L .56661 .60214 L F
.56827 .60439 m .56785 .60451 L .56732 .6035 L F
.56827 .60439 m .56732 .6035 L .56661 .60214 L F
.907 0 0 r
.57078 .60089 m .57098 .60362 L .56661 .60214 L F
.649 .558 .739 r
.56654 .60245 m .56493 .60059 L .56598 .60009 L F
.637 0 0 r
.56661 .60214 m .56665 .60224 L .56636 .60169 L F
.859 0 0 r
.56619 .59933 m .56661 .60214 L .56636 .60169 L F
.56619 .59933 m .56636 .60169 L .56593 .59988 L F
.649 .558 .739 r
.56654 .60245 m .56598 .60009 L .56946 .59841 L F
.56493 .60059 m .56565 .59869 L .56598 .60009 L F
.56493 .60059 m .56342 .59885 L .5645 .59877 L F
.859 0 0 r
.56446 .59872 m .56447 .59907 L .56464 .59938 L F
.56351 .59527 m .56446 .59872 L .5641 .59706 L F
.56446 .59872 m .56464 .59938 L .56446 .59859 L F
.56446 .59872 m .56446 .59859 L .5641 .59706 L F
.649 .558 .739 r
.5646 .60135 m .56461 .60095 L .56803 .60417 L F
.493 .114 .249 r
.56154 .59712 m .55651 .59745 L .5619 .59742 L F
.55651 .59745 m .55647 .59755 L .5619 .59742 L F
.472 .067 .19 r
.5619 .59742 m .55642 .59771 L p .55703 .59948 L F P
0 g
s
.472 .067 .19 r
.55642 .59771 m .55545 .59777 L p .55612 .59849 L F P
0 g
s
.472 .067 .19 r
.55612 .59849 m .55703 .59948 L .55642 .59771 L F
.55445 .60012 m .55442 .59872 L .55398 .59785 L F
.865 0 0 r
.55388 .59776 m .55444 .59961 L .55442 .59872 L F
.961 0 0 r
.55642 .59771 m .55583 .59943 L .55579 .59936 L F
.645 0 0 r
.55424 .59835 m .55445 .59876 L .55476 .59932 L F
.55422 .59831 m .55424 .59835 L .55416 .5982 L F
.472 .067 .19 r
.55509 .60004 m .55707 .59966 L .55398 .59785 L F
.477 0 0 r
.54594 .59402 m .54838 .59302 L .5476 .59367 L F
0 0 0 r
.54875 .59258 m .54709 .59405 L .54786 .59341 L F
.857 0 0 r
.55101 .59493 m .55061 .59672 L .55027 .59518 L F
.252 0 0 r
.55116 .59447 m .55122 .59617 L .55042 .59586 L F
.55116 .59447 m .55042 .59586 L .55028 .59521 L F
.55116 .59447 m .55336 .59664 L .55307 .59687 L F
.55116 .59447 m .55307 .59687 L .55122 .59617 L F
.556 0 0 r
.5468 .59567 m .54635 .59568 L .54594 .59402 L F
.962 0 0 r
.54815 .59589 m .54574 .59658 L .54709 .59405 L F
.728 0 0 r
.54385 .59625 m .54278 .59658 L .5429 .59621 L F
.857 0 0 r
.5429 .59621 m .54278 .59658 L .54221 .59691 L F
.477 0 0 r
.53596 .59632 m .53797 .59462 L .53838 .59532 L F
.53596 .59632 m .53462 .59405 L .53653 .59414 L F
.53596 .59632 m .53296 .5944 L .53462 .59405 L F
.555 0 0 r
.53685 .5979 m .53684 .59794 L .53637 .59794 L F
.53684 .59794 m .53637 .59795 L .53637 .59794 L F
.53685 .5979 m .53637 .59794 L .53596 .59632 L F
.963 0 0 r
.53824 .59777 m .53579 .59847 L .53716 .59594 L F
.53579 .59847 m .53587 .5982 L .53716 .59594 L F
.672 .576 .739 r
.54945 .60789 m .55473 .60125 L .55469 .60291 L F
.865 0 0 r
.55422 .59919 m .55452 .60047 L .5545 .60004 L F
.672 .576 .739 r
.54472 .60363 m .54436 .6021 L .54559 .60187 L F
.964 0 0 r
.54689 .59875 m .54645 .60174 L .54596 .60091 L F
.472 .067 .19 r
.54324 .5987 m .54631 .60002 L .54657 .59934 L F
.54214 .59848 m .54336 .59893 L .54324 .5987 L F
.54336 .59893 m .54595 .59988 L .54324 .5987 L F
.672 .576 .739 r
.54555 .60335 m .54559 .60187 L .54597 .60179 L F
.87 0 0 r
.54645 .60174 m .54604 .60207 L .54596 .60091 L F
.672 .576 .739 r
.54555 .60335 m .54597 .60179 L .54628 .60311 L F
.87 0 0 r
.54604 .60207 m .54597 .60212 L .54597 .60179 L F
.54604 .60207 m .54597 .60179 L .54596 .60091 L F
.472 .067 .19 r
.54595 .59988 m .54595 .59986 L .54324 .5987 L F
.672 .576 .739 r
.54628 .60311 m .54597 .60179 L .5558 .59991 L F
.964 0 0 r
.54689 .59875 m .54596 .60091 L .54672 .59896 L F
.472 .067 .19 r
.5466 .59928 m .55446 .60088 L .55446 .60068 L F
.54214 .59848 m .54657 .59934 L .5466 .59928 L F
.54657 .59934 m .55446 .60088 L .5466 .59928 L F
.54434 .60022 m .54812 .60138 L .54434 .59954 L F
.54812 .60138 m .54906 .6012 L .54434 .59954 L F
.964 0 0 r
.54689 .59875 m .54672 .59896 L .54679 .5988 L F
.962 0 0 r
.54704 .59841 m .54703 .59845 L .54702 .59844 L F
.964 0 0 r
.54685 .59868 m .54683 .5987 L .54684 .59866 L F
.54689 .59875 m .54682 .59879 L .54685 .59868 L F
.472 .067 .19 r
.5469 .59852 m .55446 .60068 L .54732 .5982 L F
.54601 .59917 m .5466 .59928 L .5469 .59852 L F
.964 0 0 r
.54682 .59879 m .54679 .5988 L .54685 .59868 L F
.54679 .5988 m .54683 .5987 L .54685 .59868 L F
.962 0 0 r
.54703 .59845 m .54689 .59875 L .54685 .59868 L F
.472 .067 .19 r
.5466 .59928 m .55446 .60068 L .5469 .59852 L F
.54536 .60191 m .54701 .60159 L .54533 .60052 L F
.249 0 0 r
.55693 .60366 m .55967 .60437 L .55964 .60424 L F
.858 0 0 r
.56 .60389 m .56045 .60626 L .56223 .60398 L F
.55964 .60406 m .56045 .60626 L .56 .60389 L F
.55986 .60526 m .56045 .60626 L .55964 .60406 L F
.55961 .60408 m .55964 .60406 L .55956 .60387 L F
.55986 .60526 m .55964 .60406 L .55961 .60408 L F
.472 .067 .19 r
.56152 .59881 m .5619 .59742 L p .55703 .59948 L F P
0 g
s
.649 .558 .739 r
.56148 .598 m .56141 .59654 L p .56327 .59868 L F P
0 g
s
.649 .558 .739 r
.56228 .59875 m .56327 .59868 L .56803 .60417 L F
.56148 .598 m .56327 .59868 L .56228 .59875 L F
.511 .102 .201 r
.56152 .59881 m .56014 .60382 L p .5639 .59863 L F P
0 g
s
.345 0 0 r
.55915 .60585 m .56037 .60613 L .55986 .60526 L F
.672 .576 .739 r
.55693 .60468 m .55714 .6043 L .55874 .60574 L F
.841 0 0 r
.55834 .60538 m .55797 .60548 L .55753 .60466 L F
.672 .576 .739 r
.55675 .60395 m .55705 .60422 L .55693 .60468 L F
.55617 .60151 m .55705 .60422 L .55675 .60395 L F
.961 0 0 r
.55418 .60161 m .55359 .60313 L .55465 .60497 L F
.55465 .60462 m .55465 .60497 L .55473 .60512 L F
.55419 .60157 m .55465 .60497 L .55465 .60462 L F
.55418 .60161 m .55465 .60497 L .55419 .60157 L F
.55465 .60497 m .55445 .60563 L .55473 .60512 L F
.55359 .60313 m .55445 .60563 L .55465 .60497 L F
.472 .067 .19 r
.54533 .60052 m .55178 .60464 L .55361 .60307 L F
.961 0 0 r
.55446 .60088 m .55465 .60462 L .55473 .60135 L F
.87 0 0 r
.54596 .60091 m .54586 .60133 L .54562 .60032 L F
.472 .067 .19 r
.54595 .59988 m .54631 .60002 L .54595 .59986 L F
.961 0 0 r
.55419 .60157 m .55465 .60462 L .55446 .60088 L F
.03 0 0 r
.5605 .60661 m .56045 .60653 L .55915 .60585 L F
.841 0 0 r
.55834 .60538 m .55872 .60572 L .55797 .60548 L F
0 0 0 r
.55797 .60548 m .55915 .60585 L .55693 .60366 L F
.249 0 0 r
.55693 .60366 m .55915 .60585 L .55986 .60526 L F
.55693 .60366 m .55986 .60526 L .55967 .60437 L F
.858 0 0 r
.55924 .6043 m .55756 .60556 L .56011 .60642 L F
.56 .60588 m .56011 .60642 L .56028 .60647 L F
.55924 .6043 m .56011 .60642 L .56 .60588 L F
.249 0 0 r
.55967 .60437 m .55986 .60526 L .56066 .60462 L F
.858 0 0 r
.55812 .6049 m .55756 .60556 L .55924 .6043 L F
.472 .067 .19 r
.54352 .59925 m .54336 .59893 L .54214 .59848 L F
.5587 .60459 m .55872 .60458 L .54214 .59848 L F
.54314 .59912 m .54352 .59925 L .54214 .59848 L F
.54434 .60022 m .54434 .59954 L .54144 .59852 L F
.9 0 0 r
.53934 .59869 m .53712 .60031 L .53786 .59863 L F
.53934 .59869 m .53786 .59863 L .53824 .59777 L F
.53941 .59863 m .53934 .59869 L .53824 .59777 L F
.472 .067 .19 r
.53742 .60009 m .54439 .60556 L .53928 .59873 L F
.54425 .6034 m .54426 .60335 L .53935 .59868 L F
.249 0 0 r
.54116 .59677 m .54335 .59894 L .54309 .59916 L F
.472 .067 .19 r
.54214 .59848 m .54144 .59852 L p .54314 .59912 L F P
0 g
s
.249 0 0 r
.54116 .59677 m .54309 .59916 L .54123 .59844 L F
.672 .576 .739 r
.5387 .60319 m .53577 .59855 L .54319 .59883 L F
.653 0 0 r
.54249 .59753 m .5439 .60016 L .54435 .60093 L F
.54228 .59711 m .54435 .60093 L .5443 .60082 L F
.472 .067 .19 r
.54352 .59925 m .5587 .60459 L .54336 .59893 L F
0 0 0 r
.54038 .59544 m .54228 .59711 L .54335 .59894 L F
.653 0 0 r
.54228 .59711 m .54322 .59884 L .54323 .59884 L F
.141 0 0 r
.54335 .59894 m .5436 .59941 L .54329 .59922 L F
.653 0 0 r
.54322 .59884 m .5443 .60082 L .54323 .59884 L F
.54323 .59884 m .5443 .60082 L .54411 .60046 L F
0 0 0 r
.54038 .59544 m .54335 .59894 L .54116 .59677 L F
.653 0 0 r
.54228 .59711 m .54411 .60046 L .54335 .59894 L F
.54411 .60046 m .5436 .59941 L .54335 .59894 L F
.672 .576 .739 r
.54376 .5999 m .54319 .59883 L .54529 .59891 L F
.141 0 0 r
.54335 .59894 m .54329 .59922 L .54314 .59912 L F
.672 .576 .739 r
.5387 .60319 m .54319 .59883 L .54376 .5999 L F
.653 0 0 r
.54228 .59711 m .54249 .59753 L .54435 .60093 L F
.5443 .60082 m .54435 .60093 L .54442 .60106 L F
.54411 .60046 m .54442 .60106 L .54421 .60063 L F
.5443 .60082 m .54442 .60106 L .54411 .60046 L F
.54421 .60063 m .54442 .60106 L .54475 .60162 L F
.87 0 0 r
.54429 .60181 m .54436 .60201 L .5439 .60016 L F
.54436 .60201 m .54436 .60168 L .5439 .60016 L F
.472 .067 .19 r
.54434 .60022 m .54536 .60191 L .54533 .60052 L F
.54435 .60137 m .54536 .60191 L .54434 .60022 L F
.87 0 0 r
.5439 .60016 m .54436 .60168 L .54435 .60093 L F
.672 .576 .739 r
.5387 .60319 m .54529 .59891 L .54562 .60032 L F
.54559 .60187 m .54562 .60032 L .54597 .60179 L F
.902 0 0 r
.55151 .60485 m .55224 .60587 L .55326 .60355 L F
0 0 0 r
.55445 .60563 m .55329 .60769 L .55249 .60834 L F
.961 0 0 r
.55357 .60316 m .55329 .60769 L .55445 .60563 L F
.55349 .60325 m .55329 .60769 L .55357 .60316 L F
.672 .576 .739 r
.54472 .60363 m .54559 .60187 L .54555 .60335 L F
.55353 .60865 m .55494 .60401 L .55883 .60992 L F
.55269 .60951 m .55273 .60952 L .56228 .61516 L F
.55273 .60952 m .55883 .60992 L .56025 .61207 L F
.55273 .60952 m .56025 .61207 L .56228 .61516 L F
.238 0 0 r
.5527 .60951 m .55384 .60992 L .55241 .60944 L F
.55271 .60951 m .55273 .60952 L .5527 .60951 L F
.55273 .60952 m .55384 .60992 L .5527 .60951 L F
.214 0 0 r
.55635 .60967 m .55579 .60972 L .55271 .60951 L F
.55579 .60972 m .55273 .60952 L .55271 .60951 L F
.672 .576 .739 r
.54963 .60772 m .55883 .60992 L .55269 .60951 L F
.214 0 0 r
.55579 .60972 m .55384 .60992 L .55273 .60952 L F
0 0 0 r
.55952 .60901 m .55576 .61 L .5562 .60975 L F
.55952 .60901 m .5562 .60975 L .55844 .60923 L F
.672 .576 .739 r
.54686 .60556 m .54472 .60363 L .54608 .60317 L F
.54647 .60391 m .54608 .60317 L .54628 .60311 L F
.54686 .60556 m .54608 .60317 L .54647 .60391 L F
.87 0 0 r
.54604 .60207 m .54647 .60391 L .54598 .60307 L F
.54604 .60207 m .54598 .60307 L .54597 .60212 L F
.672 .576 .739 r
.54625 .61163 m .54963 .60772 L .54853 .6111 L F
.216 0 0 r
.5464 .61154 m .54625 .61163 L .54584 .6116 L F
.672 .576 .739 r
.54556 .61158 m .54963 .60772 L .54625 .61163 L F
.654 0 0 r
.55081 .60841 m .54998 .6086 L .54855 .60708 L F
.55091 .60847 m .55136 .60873 L .54998 .6086 L F
.672 .576 .739 r
.55265 .60949 m .56228 .61516 L .55037 .60872 L F
0 0 0 r
.55163 .60911 m .551 .60966 L .55111 .60956 L F
.55159 .60915 m .551 .60966 L .55163 .60911 L F
.55329 .60769 m .54982 .61066 L .55249 .60834 L F
.55105 .60962 m .55106 .60968 L .54957 .61089 L F
.55329 .60769 m .55148 .6093 L .55105 .60962 L F
.55148 .6093 m .55106 .60968 L .55105 .60962 L F
.55329 .60769 m .55159 .60915 L .55163 .60911 L F
.891 0 0 r
.55131 .609 m .55163 .60916 L .55329 .60769 L F
.238 0 0 r
.5516 .60914 m .55163 .60916 L .54998 .6086 L F
.55163 .60916 m .55135 .60907 L .54998 .6086 L F
.026 0 0 r
.54998 .6086 m .55135 .60907 L .55113 .60868 L F
.891 0 0 r
.55126 .60904 m .55135 .60907 L .55131 .609 L F
.55135 .60907 m .55163 .60916 L .55131 .609 L F
.654 0 0 r
.55081 .60841 m .55091 .60847 L .54998 .6086 L F
.026 0 0 r
.54998 .6086 m .55113 .60868 L .54922 .60729 L F
.891 0 0 r
.55224 .60587 m .55128 .60895 L .55329 .60769 L F
.026 0 0 r
.55113 .60868 m .55079 .60811 L .54922 .60729 L F
.891 0 0 r
.55224 .60587 m .55079 .60772 L .55106 .60968 L F
.55079 .60772 m .55079 .60922 L .55106 .60968 L F
.55128 .60895 m .55131 .609 L .55329 .60769 L F
.344 0 0 r
.55074 .60764 m .55201 .60875 L .5528 .60811 L F
.54922 .60729 m .55113 .60829 L .55074 .60764 L F
.55113 .60829 m .55201 .60875 L .55074 .60764 L F
.858 0 0 r
.55078 .60538 m .55079 .60772 L .55224 .60587 L F
.472 .067 .19 r
.54597 .60224 m .54856 .60534 L .55114 .60511 L F
.902 0 0 r
.55151 .60485 m .55078 .60538 L .55224 .60587 L F
.472 .067 .19 r
.55123 .60505 m .55114 .60511 L .55131 .6051 L F
.54597 .60224 m .55114 .60511 L .55123 .60505 L F
.54856 .60534 m .54988 .60581 L .55131 .6051 L F
.54611 .60333 m .54762 .60501 L .54542 .60194 L F
.246 0 0 r
.54701 .6051 m .54995 .60587 L .54727 .60489 L F
.858 0 0 r
.54994 .60583 m .55079 .60772 L .55078 .60538 L F
.246 0 0 r
.54701 .6051 m .5501 .60656 L .54995 .60587 L F
.858 0 0 r
.54973 .60594 m .5501 .60656 L .54994 .60583 L F
.5501 .60656 m .55079 .60772 L .54994 .60583 L F
.246 0 0 r
.54701 .6051 m .54922 .60729 L .5501 .60656 L F
.54995 .60587 m .54994 .60583 L .54727 .60489 L F
.344 0 0 r
.5501 .60656 m .55079 .60765 L .55071 .6061 L F
.5501 .60656 m .55071 .6061 L .55068 .60609 L F
.246 0 0 r
.54995 .60587 m .5501 .60656 L .55068 .60609 L F
.344 0 0 r
.54922 .60729 m .55074 .60764 L .5501 .60656 L F
.472 .067 .19 r
.54762 .60501 m .54823 .60523 L .54542 .60194 L F
.858 0 0 r
.54955 .60604 m .55045 .60816 L .55017 .60689 L F
.472 .067 .19 r
.54598 .60259 m .54912 .60627 L .54597 .60224 L F
.54912 .60627 m .54927 .60619 L .54597 .60224 L F
.222 0 0 r
.55978 .60878 m .55952 .60901 L .55844 .60923 L F
.51 0 0 r
.56103 .60779 m .55743 .60965 L .55952 .60901 L F
.472 .067 .19 r
.54536 .60191 m .55181 .60537 L .54701 .60159 L F
.961 0 0 r
.55349 .60325 m .55224 .60587 L .55329 .60769 L F
.55326 .60355 m .55224 .60587 L .55349 .60325 L F
0 0 0 r
.55952 .60901 m .55743 .60965 L .55576 .61 L F
.47 0 0 r
.55743 .60965 m .55783 .60832 L .5564 .60784 L F
.55743 .60965 m .55822 .60901 L .55783 .60832 L F
.51 0 0 r
.56103 .60779 m .55822 .60901 L .55743 .60965 L F
.03 0 0 r
.56085 .60723 m .5605 .60661 L .55915 .60585 L F
.765 0 0 r
.56086 .6075 m .55822 .60901 L .56103 .60779 L F
.234 0 0 r
.56119 .6076 m .56123 .60762 L .55989 .60717 L F
.56123 .60762 m .56107 .60757 L .55989 .60717 L F
.765 0 0 r
.56028 .60647 m .55975 .60713 L .56086 .6075 L F
.55975 .60713 m .55822 .60901 L .56086 .6075 L F
.234 0 0 r
.56123 .60762 m .56124 .60763 L .56107 .60757 L F
.652 0 0 r
.55874 .60574 m .55989 .60717 L .55797 .60548 L F
0 0 0 r
.55797 .60548 m .55989 .60717 L .55915 .60585 L F
.765 0 0 r
.56028 .60647 m .55783 .60832 L .55822 .60901 L F
.774 0 0 r
.55756 .60556 m .5564 .60784 L .55783 .60832 L F
.689 0 0 r
.55632 .60551 m .5564 .60784 L .55756 .60556 L F
.961 0 0 r
.55357 .60316 m .55445 .60563 L .55359 .60313 L F
.689 0 0 r
.55442 .60591 m .5564 .60784 L .55632 .60551 L F
.472 .067 .19 r
.55363 .60308 m .55462 .60587 L .55865 .60462 L F
.689 0 0 r
.55442 .60591 m .55447 .60776 L .5564 .60784 L F
.472 .067 .19 r
.55462 .60587 m .55632 .60551 L .55865 .60462 L F
.728 0 0 r
.55717 .60527 m .55632 .60551 L .55756 .60556 L F
.472 .067 .19 r
.55632 .60551 m .55743 .60527 L .5577 .60512 L F
.55632 .60551 m .5577 .60512 L .55865 .60462 L F
.54812 .60138 m .55361 .60307 L .54906 .6012 L F
.55361 .60307 m .55865 .60462 L .5537 .60285 L F
.55361 .60307 m .5537 .60285 L .54906 .6012 L F
.55865 .60462 m .5587 .60459 L .54906 .6012 L F
.961 0 0 r
.5535 .60298 m .55357 .60316 L .55359 .60313 L F
.472 .067 .19 r
.55361 .60307 m .55362 .60309 L .55363 .60308 L F
.55362 .60309 m .55488 .60663 L .55363 .60308 L F
.689 0 0 r
.55404 .60599 m .55447 .60776 L .55442 .60591 L F
.472 .067 .19 r
.55276 .60527 m .5539 .606 L .55361 .60307 L F
.5539 .606 m .55488 .60663 L .55465 .60597 L F
.5539 .606 m .55465 .60597 L .55361 .60307 L F
.55181 .60537 m .55328 .60615 L .55219 .6049 L F
.55328 .60615 m .55393 .60602 L .55219 .6049 L F
.553 0 0 r
.55079 .6061 m .55447 .60776 L .55404 .60599 L F
.472 .067 .19 r
.54994 .60583 m .55213 .6066 L .55131 .6051 L F
.214 0 0 r
.55635 .60967 m .55576 .61 L .55384 .60992 L F
.47 0 0 r
.55743 .60965 m .55384 .60992 L .55576 .61 L F
.238 0 0 r
.5527 .60951 m .55241 .60944 L .55269 .60951 L F
.47 0 0 r
.55743 .60965 m .55241 .60944 L .55384 .60992 L F
.55743 .60965 m .55201 .60875 L .55241 .60944 L F
.55743 .60965 m .5528 .60811 L .55201 .60875 L F
.55743 .60965 m .55447 .60776 L .5528 .60811 L F
.55743 .60965 m .5564 .60784 L .55447 .60776 L F
.553 0 0 r
.55079 .6061 m .5528 .60811 L .55447 .60776 L F
.472 .067 .19 r
.55695 .61541 m .5587 .60906 L p .55304 .60603 L F P
0 g
s
.472 .067 .19 r
.55131 .6051 m .55184 .60606 L .55304 .60603 L F
.55184 .60606 m .55695 .61541 L .55304 .60603 L F
.553 0 0 r
.55071 .60606 m .55075 .6061 L .55079 .6061 L F
.55075 .6061 m .5528 .60811 L .55079 .6061 L F
.55071 .60606 m .55079 .6061 L .5539 .6054 L F
.55079 .6061 m .55404 .60599 L .5539 .6054 L F
.472 .067 .19 r
.54657 .59934 m .55374 .60274 L .55446 .60088 L F
.54631 .60002 m .55374 .60274 L .54657 .59934 L F
.964 0 0 r
.54621 .60028 m .54596 .60091 L .54562 .60032 L F
.54672 .59896 m .54621 .60028 L .54562 .60032 L F
.472 .067 .19 r
.55445 .60017 m .55455 .60015 L .55445 .60012 L F
.5535 .60035 m .55445 .60012 L .54732 .5982 L F
.55446 .60068 m .55445 .60017 L .5535 .60035 L F
.55445 .60017 m .55445 .60012 L .5535 .60035 L F
.865 0 0 r
.55422 .59919 m .55444 .59987 L .55388 .59776 L F
.55444 .59987 m .55444 .59961 L .55388 .59776 L F
.472 .067 .19 r
.55445 .60012 m .55524 .60033 L .55442 .59872 L F
.672 .576 .739 r
.54597 .60179 m .54562 .60032 L .55572 .5996 L F
.54597 .60179 m .55572 .5996 L .5558 .59991 L F
.864 0 0 r
.55579 .59936 m .55574 .59966 L .55558 .59899 L F
.964 0 0 r
.54684 .59866 m .54564 .59924 L .5457 .59669 L F
.54679 .5988 m .54564 .59927 L .54683 .5987 L F
.54564 .59927 m .54564 .59925 L .54683 .5987 L F
.54679 .5988 m .54562 .60032 L .54564 .59927 L F
.54672 .59896 m .54562 .60032 L .54679 .5988 L F
.54683 .5987 m .54564 .59925 L .54684 .59866 L F
.672 .576 .739 r
.54562 .60032 m .54529 .59891 L .54565 .59893 L F
.964 0 0 r
.54564 .59925 m .54513 .59948 L .54564 .59924 L F
.54564 .59925 m .54564 .59924 L .54684 .59866 L F
.963 0 0 r
.53824 .59777 m .53576 .59856 L .53579 .59847 L F
.249 0 0 r
.54116 .59677 m .54123 .59844 L .53982 .5979 L F
.857 0 0 r
.54065 .59781 m .53982 .5983 L .53824 .59777 L F
.203 0 0 r
.53462 .59405 m .53737 .59448 L .53653 .59414 L F
.673 .559 .717 r
.53586 .59438 m .53756 .59449 L .53788 .5946 L F
.203 0 0 r
.53737 .59448 m .53764 .59452 L .53756 .59449 L F
.53737 .59448 m .53756 .59449 L .53653 .59414 L F
.673 .559 .717 r
.53386 .59555 m .53586 .59438 L .53788 .5946 L F
.53586 .59438 m .53636 .59408 L .53756 .59449 L F
.652 0 0 r
.53848 .5948 m .54228 .59711 L .54038 .59544 L F
.53788 .5946 m .53839 .59489 L .53848 .5948 L F
.53839 .59489 m .54228 .59711 L .53848 .5948 L F
.229 0 0 r
.53843 .59478 m .53771 .59454 L .53848 .5948 L F
.53846 .59479 m .53848 .5948 L .54038 .59544 L F
.53843 .59478 m .53848 .5948 L .53846 .59479 L F
.673 .559 .717 r
.53386 .59555 m .53788 .5946 L .53838 .5949 L F
.53982 .59576 m .53768 .59569 L p .53838 .5949 L F P
0 g
s
.673 .559 .717 r
.53801 .59522 m .53838 .5949 L .53768 .59569 L F
.229 0 0 r
.53771 .59454 m .53788 .5946 L .53827 .59473 L F
.53826 .59473 m .53827 .59473 L .54038 .59544 L F
.53771 .59454 m .53827 .59473 L .53826 .59473 L F
.652 0 0 r
.53848 .59496 m .54228 .59711 L .53828 .59482 L F
.53828 .59484 m .53828 .59482 L .53788 .5946 L F
.53848 .59496 m .53828 .59482 L .53828 .59484 L F
.672 .576 .739 r
.53577 .59855 m .53587 .5982 L .54151 .59675 L F
.53587 .5982 m .53655 .59597 L .53738 .5961 L F
.53587 .5982 m .53738 .5961 L .54151 .59675 L F
0 0 0 r
.53848 .5948 m .53716 .59594 L .53801 .59522 L F
.53845 .59479 m .53716 .59594 L .53848 .5948 L F
.652 0 0 r
.53892 .59523 m .54228 .59711 L .53779 .59457 L F
.672 .576 .739 r
.54167 .59678 m .54151 .59675 L .54086 .59606 L F
.54151 .59675 m .53738 .5961 L .54033 .59606 L F
.652 0 0 r
.53892 .59523 m .54189 .59698 L .54228 .59711 L F
.672 .576 .739 r
.54151 .59675 m .54033 .59606 L .54086 .59606 L F
.53738 .5961 m .53747 .59597 L .54592 .59598 L F
.673 .559 .717 r
.54149 .59582 m .53982 .59576 L p .53838 .5949 L F P
0 g
s
.673 .559 .717 r
.53838 .5949 m .53788 .5946 L .53848 .5948 L F
.53838 .5949 m .53848 .5948 L .54149 .59582 L F
0 0 0 r
.53848 .5948 m .53801 .59522 L .53838 .5949 L F
.673 .559 .717 r
.53748 .59568 m .53386 .59555 L p .53838 .5949 L F P
0 g
s
.672 .576 .739 r
.53664 .59565 m .53768 .59569 L p .53655 .59597 L F P
0 g
s
.672 .576 .739 r
.53768 .59569 m .54592 .59598 L p .53747 .59597 L F P
0 g
s
0 0 0 r
.53716 .59594 m .5374 .59608 L .53801 .59522 L F
.672 .576 .739 r
.53655 .59597 m .53768 .59569 L .53747 .59597 L F
0 0 0 r
.5374 .59608 m .5374 .59608 L .53768 .59569 L F
.5374 .59608 m .53768 .59569 L .53801 .59522 L F
.652 0 0 r
.53764 .59452 m .54189 .59698 L .53892 .59523 L F
.893 0 0 r
.54018 .59529 m .54004 .59532 L .53939 .59396 L F
.54004 .59532 m .53936 .5951 L .53939 .59396 L F
.769 0 0 r
.5426 .59345 m .54018 .59529 L .53939 .59396 L F
.5426 .59345 m .53939 .59396 L .5422 .59275 L F
.524 0 0 r
.5422 .59275 m .54086 .59272 L .54297 .5921 L F
.5422 .59275 m .53939 .59396 L .54086 .59272 L F
0 0 0 r
.54297 .5921 m .54086 .59272 L .54169 .59254 L F
.673 .559 .717 r
.54542 .58874 m .56088 .57964 L .54189 .5925 L F
.229 0 0 r
.53843 .59478 m .54038 .59544 L .53882 .59491 L F
.673 .559 .717 r
.53848 .5948 m .54196 .59245 L .54149 .59582 L F
.54196 .59245 m .56088 .57964 L .54818 .59024 L F
0 0 0 r
.54297 .5921 m .54169 .59254 L .54377 .59206 L F
.54297 .5921 m .54377 .59206 L .54463 .59175 L F
.673 .559 .717 r
.54196 .59248 m .5442 .59196 L .54149 .59582 L F
.201 0 0 r
.54463 .59175 m .5442 .59196 L .54744 .59217 L F
.673 .559 .717 r
.5442 .59196 m .54686 .59134 L .54598 .59208 L F
.5442 .59196 m .54598 .59208 L .54149 .59582 L F
0 0 0 r
.54875 .59258 m .54786 .59341 L .54863 .59273 L F
.55039 .59314 m .55336 .59664 L .55116 .59447 L F
.55039 .59314 m .55231 .5948 L .55336 .59664 L F
.649 0 0 r
.54863 .59273 m .55231 .5948 L .54878 .59259 L F
.477 0 0 r
.54594 .59402 m .54798 .59232 L .54838 .59302 L F
.673 .559 .717 r
.54713 .59215 m .54829 .59253 L .54842 .59261 L F
.54832 .59275 m .54842 .59261 L .55058 .5939 L F
.54713 .59215 m .54842 .59261 L .54832 .59275 L F
.649 0 0 r
.54862 .59274 m .54898 .59294 L .54863 .59273 L F
.54898 .59294 m .55231 .5948 L .54863 .59273 L F
0 0 0 r
.5487 .59256 m .55039 .59314 L .54903 .59267 L F
.037 0 0 r
.54903 .59267 m .55039 .59314 L .54936 .59326 L F
.649 0 0 r
.54878 .59259 m .55231 .5948 L .55039 .59314 L F
0 0 0 r
.54709 .59405 m .54732 .59418 L .54786 .59341 L F
.962 0 0 r
.54574 .59658 m .54582 .5963 L .54709 .59405 L F
0 0 0 r
.54709 .59405 m .54582 .5963 L .54732 .59418 L F
.252 0 0 r
.55028 .59521 m .55042 .59586 L .54978 .59562 L F
.857 0 0 r
.55027 .59518 m .55061 .59672 L .54815 .59589 L F
.145 0 0 r
.55307 .59687 m .55326 .59709 L .55301 .59693 L F
.55327 .59702 m .55326 .59709 L .55307 .59687 L F
.493 .114 .249 r
.55109 .59547 m .54745 .59759 L .55378 .59738 L F
.645 0 0 r
.55231 .5948 m .55263 .59541 L .55445 .59876 L F
.55263 .59541 m .5527 .59555 L .55445 .59876 L F
.55266 .59548 m .55388 .59776 L .55445 .59876 L F
.962 0 0 r
.54815 .59589 m .54704 .59841 L .54569 .59666 L F
.54815 .59589 m .54569 .59666 L .54572 .59658 L F
.645 0 0 r
.55231 .5948 m .55445 .59876 L .55424 .59835 L F
.55231 .5948 m .55422 .59831 L .55336 .59664 L F
.9 0 0 r
.54874 .59608 m .54807 .59606 L .54815 .59589 L F
.54955 .59636 m .54807 .59606 L .54874 .59608 L F
.472 .067 .19 r
.54732 .5982 m .5472 .59821 L p .54704 .59841 L F P
0 g
s
.9 0 0 r
.54955 .59636 m .54703 .59845 L .54807 .59606 L F
.672 .576 .739 r
.54604 .59599 m .55352 .59626 L p .54582 .5963 L F P
0 g
s
0 0 0 r
.54582 .5963 m .5458 .59633 L .54604 .59599 L F
.54582 .5963 m .54604 .59599 L .54732 .59418 L F
.472 .067 .19 r
.54701 .59822 m .5469 .59852 L .54704 .59841 L F
.962 0 0 r
.54704 .59841 m .54702 .59844 L .54565 .5966 L F
.54703 .59845 m .54685 .59868 L .54565 .5966 L F
.672 .576 .739 r
.54549 .59738 m .54582 .5963 L .55352 .59626 L F
.54592 .59598 m .54604 .59599 L p .54582 .5963 L F P
0 g
s
.673 .559 .717 r
.54632 .59475 m .55058 .5939 L .5518 .59463 L F
.84 0 0 r
.5518 .59463 m .55263 .59541 L .55231 .5948 L F
.673 .559 .717 r
.55194 .59476 m .5518 .59463 L .55202 .59476 L F
.54632 .59475 m .5518 .59463 L .55194 .59476 L F
.54701 .59461 m .5485 .59285 L .55058 .5939 L F
.645 0 0 r
.55424 .59835 m .55372 .59733 L .55336 .59664 L F
.145 0 0 r
.55336 .59664 m .55327 .59702 L .55307 .59687 L F
.672 .576 .739 r
.55411 .59874 m .54549 .59738 L .55352 .59626 L F
.673 .559 .717 r
.54592 .59598 m .54632 .59475 L .55228 .59476 L F
.55307 .59624 m .54592 .59598 L p .55228 .59476 L F P
0 g
s
.84 0 0 r
.54856 .59353 m .55354 .59716 L .55263 .59541 L F
.54856 .59353 m .55263 .59541 L .5518 .59463 L F
.672 .576 .739 r
.54549 .59738 m .54167 .59678 L .54592 .59598 L F
.962 0 0 r
.54574 .59658 m .54565 .5966 L .54582 .5963 L F
.667 0 0 r
.54843 .59352 m .54912 .59567 L .54856 .59353 L F
0 0 0 r
.54732 .59418 m .54565 .5966 L .54794 .59469 L F
.54732 .59418 m .54794 .59469 L .54799 .59456 L F
.5458 .59633 m .54565 .5966 L .54732 .59418 L F
.673 .559 .717 r
.54632 .59475 m .54786 .59341 L .54701 .59461 L F
.54786 .59341 m .5485 .59285 L .54701 .59461 L F
0 0 0 r
.54786 .59341 m .54805 .5946 L .54833 .594 L F
.667 0 0 r
.54794 .59469 m .54912 .59567 L .54843 .59352 L F
0 0 0 r
.54565 .5966 m .54797 .59518 L .54794 .59469 L F
.667 0 0 r
.54777 .59509 m .54797 .59518 L .54794 .59469 L F
.54797 .59518 m .54912 .59567 L .54794 .59469 L F
.962 0 0 r
.54572 .59658 m .54569 .59666 L .54565 .5966 L F
0 0 0 r
.54565 .5966 m .54766 .59738 L .54797 .59518 L F
.54794 .59469 m .54797 .59518 L .54805 .5946 L F
.54839 .59368 m .54833 .594 L .54847 .59372 L F
.54786 .59341 m .54833 .594 L .54839 .59368 L F
.54732 .59418 m .54805 .5946 L .54786 .59341 L F
.673 .559 .717 r
.54632 .59475 m .54717 .59218 L .5485 .59285 L F
.54149 .59582 m .54598 .59208 L .54717 .59218 L F
.54592 .59598 m .54149 .59582 L p .54717 .59218 L F P
0 g
s
.537 0 0 r
.54403 .59205 m .54354 .59331 L .54843 .59352 L F
.54843 .59349 m .54843 .59352 L .54856 .59353 L F
0 0 0 r
.54878 .59259 m .54863 .59273 L .54879 .59259 L F
.54875 .59258 m .54863 .59273 L .54878 .59259 L F
.54654 .59183 m .54762 .59219 L .5487 .59256 L F
.673 .559 .717 r
.5476 .59218 m .54787 .59228 L .54713 .59215 L F
0 0 0 r
.54774 .59223 m .54787 .59228 L .55039 .59314 L F
.54762 .59219 m .54767 .59221 L .5487 .59256 L F
.5487 .59256 m .54903 .59267 L .54798 .59232 L F
.649 0 0 r
.54787 .59228 m .54863 .59273 L .54878 .59259 L F
.673 .559 .717 r
.54787 .59228 m .55441 .59449 L .54829 .59253 L F
.54787 .59228 m .54829 .59253 L .54713 .59215 L F
.649 0 0 r
.54767 .59221 m .54862 .59274 L .54863 .59273 L F
0 0 0 r
.54932 .59207 m .54875 .59258 L .54895 .59245 L F
.54932 .59207 m .54895 .59245 L .54922 .59222 L F
.54932 .59207 m .54914 .59234 L .55081 .59083 L F
.673 .559 .717 r
.54636 .59176 m .55195 .58983 L .54879 .59259 L F
0 0 0 r
.54774 .59223 m .54767 .59221 L .54787 .59228 L F
.649 0 0 r
.54767 .59221 m .54863 .59273 L .54787 .59228 L F
.54767 .59221 m .54827 .59309 L .54842 .59263 L F
0 0 0 r
.54786 .59341 m .54839 .59368 L .54844 .59292 L F
.54839 .59368 m .54847 .59372 L .54845 .59337 L F
.54839 .59368 m .54845 .59337 L .54844 .59292 L F
.537 0 0 r
.54403 .59205 m .54843 .59349 L .54767 .59221 L F
.54843 .59349 m .54856 .59353 L .54845 .59337 L F
.54843 .59349 m .54845 .59337 L .54767 .59221 L F
.649 0 0 r
.54827 .59309 m .54845 .59337 L .54844 .59292 L F
0 0 0 r
.54863 .59273 m .54786 .59341 L .54844 .59292 L F
.649 0 0 r
.54827 .59309 m .54844 .59292 L .54842 .59263 L F
.673 .559 .717 r
.54863 .59273 m .55441 .59449 L .55058 .5939 L F
.54829 .59253 m .54871 .59266 L .54863 .59273 L F
.54871 .59266 m .55441 .59449 L .54863 .59273 L F
0 0 0 r
.54879 .59259 m .54863 .59273 L .54856 .59282 L F
.649 0 0 r
.54842 .59263 m .54856 .59353 L .5518 .59463 L F
0 0 0 r
.54863 .59273 m .54844 .59292 L .54856 .59282 L F
.54881 .59259 m .54856 .59282 L .54883 .5926 L F
.54879 .59259 m .54856 .59282 L .54881 .59259 L F
.537 0 0 r
.54799 .59334 m .54843 .59352 L .54843 .59349 L F
.54403 .59205 m .54796 .59337 L .54799 .59334 L F
.54796 .59337 m .54843 .59352 L .54799 .59334 L F
.667 0 0 r
.54354 .59331 m .54777 .59509 L .54843 .59352 L F
0 0 0 r
.54799 .59456 m .54794 .59469 L .54805 .5946 L F
.649 0 0 r
.54898 .59294 m .5518 .59463 L .55231 .5948 L F
.673 .559 .717 r
.55202 .59476 m .55058 .5939 L .55228 .59476 L F
.649 0 0 r
.54842 .59263 m .5518 .59463 L .54898 .59294 L F
.54845 .59337 m .54856 .59353 L .54842 .59263 L F
.673 .559 .717 r
.54879 .59259 m .55071 .59092 L .55441 .59449 L F
.211 0 0 r
.55081 .59083 m .55071 .59092 L .55091 .59085 L F
.673 .559 .717 r
.55071 .59092 m .5508 .59084 L .55084 .59087 L F
.55071 .59092 m .55084 .59087 L .55441 .59449 L F
.55084 .59087 m .5523 .59049 L .55441 .59449 L F
.211 0 0 r
.55081 .59083 m .55091 .59085 L .55121 .59074 L F
.673 .559 .717 r
.5508 .59084 m .55121 .59074 L .55084 .59087 L F
.55121 .59074 m .5523 .59049 L .55084 .59087 L F
.55284 .59036 m .55419 .59005 L .55552 .59383 L F
.55095 .58793 m .55552 .59383 L .55537 .59632 L F
.211 0 0 r
.55121 .59074 m .55351 .59141 L .55398 .59016 L F
.55091 .59085 m .55351 .59141 L .55121 .59074 L F
.55091 .59085 m .54914 .59234 L .55351 .59141 L F
.55071 .59092 m .54914 .59234 L .55091 .59085 L F
0 0 0 r
.54844 .59292 m .54847 .59372 L .54914 .59234 L F
.728 0 0 r
.55325 .59435 m .55274 .59451 L .5528 .59433 L F
.857 0 0 r
.5528 .59433 m .55274 .59451 L .55258 .5946 L F
.673 .559 .717 r
.55058 .5939 m .55441 .59449 L .55537 .59632 L F
.54636 .59176 m .5476 .59218 L .54713 .59215 L F
.201 0 0 r
.54744 .59217 m .54403 .59205 L .54767 .59221 L F
.673 .559 .717 r
.54598 .59208 m .54713 .59215 L .54717 .59218 L F
.201 0 0 r
.5442 .59196 m .54403 .59205 L .54744 .59217 L F
0 0 0 r
.54377 .59206 m .54403 .59205 L .5442 .59196 L F
.54377 .59206 m .5442 .59196 L .54463 .59175 L F
.673 .559 .717 r
.54196 .59245 m .54818 .59024 L .54686 .59134 L F
.54196 .59245 m .54686 .59134 L .54196 .59248 L F
.21 0 0 r
.54169 .59254 m .54354 .59331 L .54403 .59205 L F
.54086 .59272 m .54107 .59276 L .54169 .59254 L F
.673 .559 .717 r
.54065 .59291 m .54189 .5925 L .53848 .5948 L F
.54169 .59254 m .54189 .5925 L .54065 .59291 L F
.21 0 0 r
.54107 .59276 m .54354 .59331 L .54169 .59254 L F
.673 .559 .717 r
.54085 .59274 m .54169 .59254 L .54065 .59291 L F
.54542 .58874 m .54189 .5925 L .54085 .59274 L F
0 0 0 r
.54377 .59206 m .54169 .59254 L .54403 .59205 L F
.53905 .59431 m .53828 .59499 L .53918 .59423 L F
.53889 .5944 m .53838 .5949 L .53905 .59431 L F
.53838 .5949 m .53828 .59499 L .53905 .59431 L F
.53828 .59499 m .53884 .59493 L .53849 .59481 L F
.53801 .59522 m .53828 .59512 L .53828 .59499 L F
.841 0 0 r
.54189 .59698 m .54249 .59753 L .54228 .59711 L F
.672 .576 .739 r
.53577 .59855 m .54151 .59675 L .54312 .59771 L F
.652 0 0 r
.53828 .59489 m .53851 .59584 L .54189 .59698 L F
0 0 0 r
.53828 .59512 m .53884 .59493 L .53828 .59499 L F
.53838 .5949 m .53801 .59522 L .53828 .59499 L F
.652 0 0 r
.53764 .59452 m .53829 .5955 L .53828 .59489 L F
.53829 .5955 m .53851 .59584 L .53828 .59489 L F
.493 .114 .249 r
.54023 .59806 m .53931 .59859 L .54129 .59846 L F
.9 0 0 r
.53941 .59863 m .53941 .59863 L .53982 .5983 L F
.672 .576 .739 r
.53577 .59855 m .54568 .59741 L .54565 .59893 L F
.841 0 0 r
.53851 .59584 m .5435 .59947 L .54249 .59753 L F
.53851 .59584 m .54249 .59753 L .54189 .59698 L F
.672 .576 .739 r
.54167 .59678 m .54086 .59606 L .54592 .59598 L F
.447 .07 .229 r
.53581 .59883 m .53624 .5978 L p .53525 .59817 L F P
0 g
s
.672 .576 .739 r
.53577 .59855 m .53386 .59555 L .53655 .59597 L F
.963 0 0 r
.53579 .59847 m .53571 .59849 L .53587 .5982 L F
0 0 0 r
.53716 .59594 m .53571 .59849 L .53787 .59667 L F
.667 0 0 r
.53787 .59667 m .53906 .59798 L .53822 .59583 L F
0 0 0 r
.53571 .59849 m .53792 .59762 L .53787 .59667 L F
.667 0 0 r
.53758 .59735 m .53791 .59749 L .53787 .59667 L F
.53791 .59749 m .53906 .59798 L .53787 .59667 L F
.963 0 0 r
.53579 .59847 m .53576 .59856 L .53571 .59849 L F
0 0 0 r
.53571 .59849 m .53768 .59928 L .53792 .59762 L F
.52939 .59626 m .5281 .5974 L .52811 .59742 L F
.52939 .59626 m .52809 .59744 L .52924 .59644 L F
.526 0 0 r
.5322 .59505 m .52939 .59626 L .53084 .59503 L F
.694 .595 .741 r
.53138 .59743 m .52936 .59633 L .53386 .59555 L F
0 0 0 r
.52939 .59626 m .52924 .59644 L .53084 .59503 L F
.52924 .59644 m .53049 .59534 L .53084 .59503 L F
.694 .595 .741 r
.5258 .59439 m .53076 .5951 L p .52936 .59633 L F P
0 g
s
.694 .595 .741 r
.52936 .59633 m .53049 .59534 L .53386 .59555 L F
.53103 .59514 m .53386 .59555 L p .53049 .59534 L F P
0 g
s
.234 0 0 r
.52641 .59683 m .52745 .59719 L .52811 .59742 L F
.206 0 0 r
.52733 .59719 m .52745 .59719 L .52641 .59683 L F
.694 .595 .741 r
.52574 .59709 m .5258 .59439 L .53138 .59743 L F
.698 .58 .72 r
.53619 .56947 m .534 .59402 L p .50606 .59155 L F P
0 g
s
.526 0 0 r
.5322 .59505 m .53084 .59503 L .53296 .5944 L F
.673 .559 .717 r
.53619 .56947 m .56059 .57055 L p .53558 .59394 L F P
0 g
s
.203 0 0 r
.53462 .59405 m .53419 .59427 L .53737 .59448 L F
.673 .559 .717 r
.56059 .57055 m .56088 .57964 L p .53386 .59555 L F P
0 g
s
.203 0 0 r
.53737 .59448 m .534 .59436 L .53764 .59452 L F
.53419 .59427 m .534 .59436 L .53737 .59448 L F
.673 .559 .717 r
.53386 .59555 m .53397 .59432 L p .53419 .59427 L F P
0 g
s
.673 .559 .717 r
.53517 .59433 m .53419 .59427 L .53558 .59394 L F
.53386 .59555 m .53419 .59427 L .53517 .59433 L F
0 0 0 r
.53296 .5944 m .53374 .59437 L .53462 .59405 L F
.53374 .59437 m .53375 .59437 L .53462 .59405 L F
.53374 .59437 m .53419 .59427 L .53462 .59405 L F
.673 .559 .717 r
.53397 .59432 m .53619 .56947 L p .53558 .59394 L F P
0 g
s
0 0 0 r
.53374 .59437 m .53374 .59437 L .53375 .59437 L F
.53374 .59437 m .534 .59436 L .53419 .59427 L F
.698 .58 .72 r
.53386 .59555 m .53103 .59514 L p .53195 .59479 L F P
0 g
s
0 0 0 r
.53296 .5944 m .53084 .59503 L .534 .59436 L F
.698 .58 .72 r
.534 .59402 m .53397 .59432 L p .53195 .59479 L F P
0 g
s
.698 .58 .72 r
.53397 .59432 m .53386 .59555 L p .53195 .59479 L F P
0 g
s
.209 0 0 r
.53084 .59503 m .53103 .59514 L .53115 .5951 L F
.698 .58 .72 r
.53103 .59514 m .50606 .59155 L p .534 .59402 L F P
0 g
s
.209 0 0 r
.53084 .59503 m .53049 .59534 L .53103 .59514 L F
.53115 .5951 m .53103 .59514 L .53116 .5951 L F
.53116 .5951 m .52915 .59654 L .53349 .59562 L F
.53049 .59534 m .52915 .59654 L .53116 .5951 L F
.694 .595 .741 r
.53076 .5951 m .53103 .59514 L p .53049 .59534 L F P
0 g
s
0 0 0 r
.52924 .59644 m .52915 .59654 L .53049 .59534 L F
.454 0 0 r
.53792 .59762 m .53768 .59928 L .53804 .5992 L F
.717 0 0 r
.53804 .5992 m .53924 .60073 L .5381 .59794 L F
.53869 .60046 m .53924 .60073 L .53804 .5992 L F
.5381 .59794 m .53924 .60073 L .53906 .59798 L F
.472 .067 .19 r
.54435 .60137 m .54611 .60333 L .54542 .60194 L F
.858 0 0 r
.54934 .60615 m .55029 .60836 L .55045 .60816 L F
.54925 .6062 m .55029 .60836 L .54934 .60615 L F
.14 0 0 r
.5467 .60452 m .54701 .6051 L .54727 .60489 L F
.891 0 0 r
.55079 .60772 m .55029 .60836 L .55079 .60922 L F
.55126 .60904 m .55106 .60968 L .55163 .60916 L F
.653 0 0 r
.54647 .60391 m .54701 .6051 L .5467 .60452 L F
.54647 .60391 m .5467 .60452 L .54598 .60307 L F
.54685 .60455 m .54689 .60469 L .54647 .60391 L F
.54689 .60469 m .54701 .6051 L .54647 .60391 L F
.87 0 0 r
.54436 .60242 m .54437 .60309 L .54475 .60374 L F
.654 0 0 r
.54855 .60708 m .54998 .6086 L .54807 .60692 L F
.841 0 0 r
.5483 .60685 m .54807 .60692 L .5478 .60641 L F
.964 0 0 r
.54467 .60723 m .5447 .60742 L .54475 .60374 L F
.54467 .60723 m .54467 .60737 L .5447 .60742 L F
.672 .576 .739 r
.5446 .61249 m .54472 .60363 L .54642 .61076 L F
.841 0 0 r
.5483 .60685 m .54855 .60708 L .54807 .60692 L F
0 0 0 r
.55111 .60956 m .54957 .61089 L .54982 .61066 L F
.551 .60966 m .54957 .61089 L .55111 .60956 L F
.221 0 0 r
.54982 .61066 m .54957 .61089 L .54853 .6111 L F
.512 0 0 r
.55106 .60968 m .54747 .61154 L .54957 .61089 L F
0 0 0 r
.54807 .60692 m .54922 .60729 L .54701 .6051 L F
.54807 .60692 m .54998 .6086 L .54922 .60729 L F
.54957 .61089 m .54747 .61154 L .5458 .61188 L F
.512 0 0 r
.55106 .60968 m .54825 .6109 L .54747 .61154 L F
.766 0 0 r
.55029 .60836 m .54825 .6109 L .55106 .60968 L F
.55029 .60836 m .54785 .61021 L .54825 .6109 L F
.774 0 0 r
.54756 .60745 m .54785 .61021 L .55029 .60836 L F
.472 .067 .19 r
.54437 .60346 m .54797 .60688 L .54435 .60137 L F
.858 0 0 r
.54925 .6062 m .54756 .60745 L .55029 .60836 L F
.5477 .60703 m .54756 .60745 L .54925 .6062 L F
.472 .067 .19 r
.54797 .60688 m .55695 .61541 L .54887 .6064 L F
.54797 .60688 m .54887 .6064 L .54435 .60137 L F
.246 0 0 r
.54727 .60489 m .54994 .6058 L .54906 .60341 L F
.472 .067 .19 r
.54762 .60501 m .54887 .6064 L .54823 .60523 L F
.54887 .6064 m .54912 .60627 L .54823 .60523 L F
.54922 .60614 m .54929 .60618 L .55131 .6051 L F
.246 0 0 r
.5503 .60596 m .55071 .60606 L .54994 .6058 L F
.54994 .60583 m .54994 .6058 L .54727 .60489 L F
.5503 .60596 m .54994 .6058 L .54994 .60583 L F
.858 0 0 r
.54848 .60461 m .55017 .60689 L .54905 .6048 L F
.55017 .60689 m .55079 .60772 L .5501 .60656 L F
.55017 .60689 m .5501 .60656 L .54905 .6048 L F
.774 0 0 r
.54756 .60745 m .54641 .60973 L .54785 .61021 L F
.472 .067 .19 r
.54439 .60556 m .54663 .60732 L .54437 .60351 L F
.54663 .60732 m .54664 .60732 L .54437 .60351 L F
.728 0 0 r
.54718 .60717 m .54756 .60745 L .5477 .60703 L F
.472 .067 .19 r
.54665 .60734 m .54809 .60703 L .548 .60694 L F
.54664 .60732 m .548 .60694 L .54437 .60351 L F
.728 0 0 r
.54718 .60717 m .54636 .6074 L .54756 .60745 L F
.472 .067 .19 r
.54665 .60734 m .548 .60694 L .54664 .60732 L F
.689 0 0 r
.54636 .6074 m .54641 .60973 L .54756 .60745 L F
.672 .576 .739 r
.5446 .61249 m .54456 .61218 L .54468 .60701 L F
.689 0 0 r
.54443 .60781 m .54641 .60973 L .54636 .6074 L F
.962 0 0 r
.54345 .60529 m .54459 .60762 L .54467 .60737 L F
.472 .067 .19 r
.54373 .60504 m .54138 .60798 L .5425 .60794 L F
.553 0 0 r
.54082 .608 m .54449 .60965 L .54405 .60789 L F
.472 .067 .19 r
.54373 .60504 m .54237 .60825 L .54665 .60734 L F
.553 0 0 r
.54072 .60795 m .54082 .608 L .5439 .60729 L F
.54082 .608 m .54405 .60789 L .5439 .60729 L F
.472 .067 .19 r
.5425 .60794 m .5413 .60808 L .54237 .60825 L F
.54138 .60798 m .5413 .60808 L .5425 .60794 L F
.689 0 0 r
.54443 .60781 m .54449 .60965 L .54641 .60973 L F
.54405 .60789 m .54449 .60965 L .54443 .60781 L F
.472 .067 .19 r
.54665 .60734 m .54237 .60825 L .54919 .60933 L F
.689 0 0 r
.5439 .60729 m .54405 .60789 L .54443 .60781 L F
.964 0 0 r
.5439 .60229 m .54345 .60529 L .54348 .60535 L F
.5439 .60229 m .54348 .60535 L .54412 .60373 L F
.672 .576 .739 r
.5387 .60319 m .54073 .60235 L .54108 .60273 L F
.54073 .60235 m .54562 .60032 L .54108 .60273 L F
.54108 .60273 m .54562 .60032 L .54559 .60187 L F
.918 0 0 r
.53924 .60073 m .54345 .60529 L .5439 .60229 L F
.728 0 0 r
.54344 .60439 m .5439 .60729 L .54636 .6074 L F
.54344 .60439 m .54636 .6074 L .54718 .60717 L F
.14 0 0 r
.5467 .60452 m .54727 .60489 L .54906 .60341 L F
.472 .067 .19 r
.54425 .6034 m .55695 .61541 L .54426 .60335 L F
.728 0 0 r
.54344 .60439 m .54718 .60717 L .54848 .60461 L F
.54718 .60717 m .5477 .60703 L .54848 .60461 L F
.472 .067 .19 r
.54663 .60732 m .54665 .60734 L .54664 .60732 L F
.54665 .60734 m .55695 .61541 L .54809 .60703 L F
.689 0 0 r
.5439 .60729 m .54443 .60781 L .54636 .6074 L F
.858 0 0 r
.54848 .60461 m .5477 .60703 L .54925 .6062 L F
.532 0 0 r
.53802 .60231 m .53932 .60525 L .5394 .60394 L F
.918 0 0 r
.5391 .60255 m .5394 .60394 L .54345 .60529 L F
.532 0 0 r
.53914 .60274 m .5394 .60394 L .53946 .60287 L F
.53802 .60231 m .5394 .60394 L .53914 .60274 L F
.918 0 0 r
.53924 .60073 m .5391 .60255 L .54345 .60529 L F
.906 0 0 r
.53906 .59798 m .5439 .60229 L .5435 .59947 L F
.53906 .59798 m .53924 .60073 L .5439 .60229 L F
.737 0 0 r
.53882 .60071 m .5391 .60255 L .53924 .60073 L F
.502 0 0 r
.53768 .59928 m .53886 .60214 L .53883 .601 L F
.737 0 0 r
.53801 .60067 m .53886 .60214 L .53882 .60071 L F
.53886 .60214 m .5391 .60255 L .53882 .60071 L F
.502 0 0 r
.53768 .59928 m .53802 .60231 L .53886 .60214 L F
.53883 .601 m .53886 .60214 L .5395 .602 L F
.532 0 0 r
.53886 .60214 m .54344 .60439 L .54316 .60124 L F
.53802 .60231 m .53923 .60278 L .53886 .60214 L F
.53923 .60278 m .54344 .60439 L .53886 .60214 L F
.966 0 0 r
.5357 .60116 m .53568 .6022 L .53519 .60137 L F
.875 0 0 r
.53568 .6022 m .53565 .6043 L .53519 .60137 L F
0 0 0 r
.53571 .59849 m .53519 .60137 L .53768 .59928 L F
.012 0 0 r
.53519 .60137 m .53802 .60231 L .53768 .59928 L F
.875 0 0 r
.53592 .60323 m .53565 .6043 L .53568 .6022 L F
.012 0 0 r
.53519 .60137 m .53565 .6043 L .53802 .60231 L F
.135 0 0 r
.53565 .6043 m .53907 .6053 L .53802 .60231 L F
.737 0 0 r
.53301 .60046 m .53901 .60381 L .5391 .60255 L F
.53301 .60046 m .5391 .60255 L .53801 .60067 L F
.918 0 0 r
.5391 .60255 m .53901 .60381 L .5394 .60394 L F
.502 0 0 r
.53768 .59928 m .5395 .602 L .53817 .59945 L F
.717 0 0 r
.53315 .59772 m .53301 .60046 L .53924 .60073 L F
.502 0 0 r
.53817 .59945 m .5395 .602 L .54316 .60124 L F
.53768 .59928 m .53817 .59945 L .53804 .5992 L F
.717 0 0 r
.53315 .59772 m .53799 .60011 L .53804 .5992 L F
.454 0 0 r
.53792 .59762 m .53804 .5992 L .5381 .59794 L F
.717 0 0 r
.53736 .59791 m .53804 .5992 L .5381 .59794 L F
.53315 .59772 m .53804 .5992 L .53736 .59791 L F
.53799 .60011 m .53869 .60046 L .53804 .5992 L F
.653 0 0 r
.54249 .59753 m .5435 .59947 L .5439 .60016 L F
.841 0 0 r
.53851 .59584 m .53906 .59798 L .5435 .59947 L F
.502 0 0 r
.53804 .5992 m .54316 .60124 L .54308 .59814 L F
.53817 .59945 m .54316 .60124 L .53804 .5992 L F
.454 0 0 r
.5381 .59794 m .53804 .5992 L .53875 .59905 L F
.667 0 0 r
.53349 .59562 m .53315 .59772 L .5381 .59794 L F
.53782 .59745 m .5381 .59794 L .53906 .59798 L F
.53349 .59562 m .5381 .59794 L .53782 .59745 L F
.53822 .59583 m .53906 .59798 L .53851 .59584 L F
.454 0 0 r
.53808 .59649 m .53792 .59762 L .54308 .59814 L F
.53792 .59762 m .53875 .59905 L .54308 .59814 L F
0 0 0 r
.53787 .59667 m .53792 .59762 L .53808 .59649 L F
.53797 .59642 m .53787 .59667 L .53808 .59649 L F
.53716 .59594 m .53787 .59667 L .53797 .59642 L F
.672 .576 .739 r
.53738 .5961 m .53655 .59597 L .53747 .59597 L F
0 0 0 r
.53801 .59523 m .53808 .59649 L .5381 .59645 L F
.53823 .59582 m .5381 .59645 L .5383 .59603 L F
.53801 .59523 m .5381 .59645 L .53823 .59582 L F
.53801 .59523 m .5383 .59603 L .53802 .59522 L F
.53801 .59523 m .53808 .59649 L .53801 .59523 L F
.5374 .59608 m .53808 .59649 L .53801 .59522 L F
.673 .559 .717 r
.53768 .59569 m .53748 .59568 L p .53801 .59522 L F P
0 g
s
.538 0 0 r
.534 .59436 m .53824 .59575 L .53764 .59452 L F
.53824 .59575 m .53851 .59584 L .53829 .5955 L F
0 0 0 r
.53802 .59522 m .5383 .59603 L .53828 .59512 L F
.53801 .59522 m .53801 .59523 L .53802 .59522 L F
.53801 .59522 m .53801 .59523 L .53801 .59523 L F
.538 0 0 r
.53824 .59575 m .53829 .5955 L .53764 .59452 L F
.672 .576 .739 r
.53386 .59555 m .53664 .59565 L p .53655 .59597 L F P
0 g
s
.667 0 0 r
.53349 .59562 m .53758 .59735 L .53822 .59583 L F
0 0 0 r
.53828 .59512 m .5383 .59603 L .53884 .59493 L F
.53849 .59481 m .53884 .59493 L .53918 .59423 L F
.53889 .5944 m .53845 .59479 L .53848 .5948 L F
.53939 .59396 m .53889 .5944 L .53905 .59431 L F
.53939 .59396 m .53905 .59431 L .53927 .59412 L F
.229 0 0 r
.53653 .59414 m .53747 .59446 L .53843 .59478 L F
.53747 .59446 m .53764 .59452 L .53843 .59478 L F
.53843 .59478 m .53882 .59491 L .53797 .59462 L F
0 0 0 r
.53939 .59396 m .53918 .59423 L .54086 .59272 L F
.673 .559 .717 r
.53636 .59408 m .54542 .58874 L .53848 .5948 L F
0 0 0 r
.53927 .59412 m .53905 .59431 L .53918 .59423 L F
.652 0 0 r
.53779 .59457 m .53848 .59496 L .53788 .5946 L F
.53764 .59452 m .53892 .59523 L .53779 .59457 L F
.672 .576 .739 r
.54312 .59771 m .54151 .59675 L .54568 .59741 L F
.472 .067 .19 r
.55578 .5989 m .55593 .59899 L .55578 .59887 L F
.55493 .59815 m .55703 .59948 L .55545 .59777 L F
.961 0 0 r
.55642 .59771 m .55579 .59936 L .55558 .59899 L F
.55642 .59771 m .55558 .59899 L .5556 .59791 L F
.672 .576 .739 r
.55617 .60151 m .5558 .59991 L .55838 .59941 L F
.472 .067 .19 r
.55593 .59899 m .55707 .59966 L .55599 .59882 L F
.55707 .59966 m .5607 .6018 L .55727 .59963 L F
.55707 .59966 m .55727 .59963 L .55599 .59882 L F
.5607 .6018 m .56152 .59881 L p .55703 .59948 L F P
0 g
s
.672 .576 .739 r
.54565 .59893 m .54568 .59741 L .55838 .59941 L F
.54562 .60032 m .54565 .59893 L .55557 .5993 L F
.55556 .59961 m .55557 .5993 L .55838 .59941 L F
.54562 .60032 m .55557 .5993 L .55556 .59961 L F
.472 .067 .19 r
.55578 .5989 m .55578 .59887 L .55441 .59782 L F
.55593 .59899 m .55599 .59882 L .55441 .59782 L F
.55545 .59777 m .55441 .59782 L p .55493 .59815 L F P
0 g
s
.672 .576 .739 r
.55558 .59897 m .55443 .59879 L .55564 .59633 L F
.961 0 0 r
.5556 .59791 m .55558 .59899 L .55504 .59804 L F
.865 0 0 r
.55445 .60023 m .55454 .60102 L .55452 .60047 L F
.55446 .60069 m .55454 .60102 L .55445 .60023 L F
.864 0 0 r
.55632 .6003 m .55582 .60151 L .55581 .60073 L F
.672 .576 .739 r
.55469 .60291 m .55547 .60078 L .55596 .60171 L F
.55473 .60125 m .5558 .59991 L .55469 .60291 L F
.55471 .60127 m .55457 .60068 L .5558 .59991 L F
.864 0 0 r
.55596 .6006 m .55581 .60073 L .5558 .59991 L F
.472 .067 .19 r
.55446 .60068 m .5607 .6018 L .55455 .60015 L F
.55524 .60033 m .5607 .6018 L .55707 .59966 L F
.55524 .60033 m .55707 .59966 L .55509 .60004 L F
.864 0 0 r
.55558 .59899 m .55552 .60097 L .55504 .59804 L F
.55574 .59966 m .55552 .60097 L .55558 .59899 L F
.672 .576 .739 r
.5558 .59991 m .55572 .5996 L .55838 .59941 L F
.961 0 0 r
.55395 .59998 m .5535 .60298 L .55359 .60313 L F
.55395 .59998 m .55359 .60313 L .55418 .60161 L F
.918 0 0 r
.54931 .59841 m .5535 .60298 L .55395 .59998 L F
.728 0 0 r
.55345 .6025 m .5539 .6054 L .55632 .60551 L F
.55345 .6025 m .55632 .60551 L .55717 .60527 L F
.249 0 0 r
.55964 .60424 m .55961 .6041 L .55736 .60331 L F
.858 0 0 r
.56014 .60382 m .56002 .60389 L .56223 .60398 L F
.511 .102 .201 r
.56014 .60382 m .5608 .6035 L .5639 .59863 L F
.5608 .6035 m .56231 .60247 L .5639 .59863 L F
.472 .067 .19 r
.55581 .60092 m .55918 .60433 L .5607 .6018 L F
.902 0 0 r
.55898 .60156 m .55938 .60302 L .56223 .60398 L F
.961 0 0 r
.55676 .59732 m .55652 .59742 L .55663 .59709 L F
.493 .114 .249 r
.55688 .59638 m .55657 .59728 L .56154 .59712 L F
.55891 .5949 m .55708 .59641 L .56154 .59712 L F
.672 .576 .739 r
.55838 .59941 m .55558 .59897 L .56141 .59654 L F
.533 0 0 r
.55795 .59897 m .55896 .60184 L .55911 .59941 L F
.902 0 0 r
.55874 .60138 m .55896 .60193 L .55898 .60156 L F
.55896 .60193 m .55938 .60302 L .55898 .60156 L F
.55909 .5996 m .55874 .60138 L .56121 .60322 L F
.55909 .5996 m .56121 .60322 L .56153 .603 L F
.56153 .603 m .56223 .60398 L .56313 .60191 L F
.511 .102 .201 r
.5639 .59863 m .56254 .60266 L .5645 .599 L F
.96 0 0 r
.56347 .6015 m .56223 .60398 L .56326 .6058 L F
.511 .102 .201 r
.56257 .60261 m .56362 .60132 L .5645 .599 L F
.96 0 0 r
.56349 .60109 m .56313 .60191 L .56347 .6015 L F
.56313 .60191 m .56223 .60398 L .56347 .6015 L F
.56357 .60138 m .56326 .6058 L .56428 .60397 L F
.56347 .6015 m .56326 .6058 L .56357 .60138 L F
.345 0 0 r
.56046 .60478 m .56274 .60667 L .56066 .60462 L F
.56045 .60615 m .56274 .60667 L .56046 .60478 L F
.234 0 0 r
.56261 .60808 m .56124 .60763 L .56119 .6076 L F
.03 0 0 r
.55989 .60717 m .56233 .608 L .56194 .60731 L F
.234 0 0 r
.56261 .60808 m .56376 .60848 L .56233 .608 L F
.47 0 0 r
.56736 .60822 m .56376 .60848 L .56568 .60856 L F
.541 0 0 r
.56277 .60803 m .56261 .60808 L .56255 .608 L F
0 0 0 r
.56943 .60758 m .56568 .60856 L .5661 .60832 L F
.56943 .60758 m .5661 .60832 L .56889 .60769 L F
.56943 .60758 m .56736 .60822 L .56568 .60856 L F
.47 0 0 r
.56736 .60822 m .56233 .608 L .56376 .60848 L F
.56736 .60822 m .56194 .60731 L .56233 .608 L F
.56736 .60822 m .56274 .60667 L .56194 .60731 L F
.649 .558 .739 r
.56706 .6081 m .56798 .60436 L .56889 .60769 L F
.47 0 0 r
.56736 .60822 m .56442 .60632 L .56274 .60667 L F
.511 .102 .201 r
.55827 .61532 m .56494 .61483 L p .5647 .60682 L F P
0 g
s
.959 0 0 r
.56416 .59989 m .56362 .60132 L .56456 .60301 L F
.56393 .59809 m .56456 .60301 L .56457 .60247 L F
.96 0 0 r
.56349 .60109 m .56428 .60397 L .56456 .60301 L F
.511 .102 .201 r
.5639 .59863 m .56447 .59898 L .56446 .59859 L F
.959 0 0 r
.56393 .59809 m .56457 .60247 L .56464 .59938 L F
.56457 .60247 m .56456 .60301 L .56469 .60324 L F
.649 .558 .739 r
.56455 .60352 m .5646 .60135 L .5656 .60217 L F
.47 0 0 r
.56736 .60822 m .56634 .6064 L .56442 .60632 L F
.554 0 0 r
.56066 .60462 m .56274 .60667 L .56442 .60632 L F
.689 0 0 r
.5669 .60409 m .56634 .6064 L .56752 .60412 L F
.511 .102 .201 r
.56451 .60021 m .56272 .60454 L .56463 .60446 L F
.554 0 0 r
.56066 .60462 m .56442 .60632 L .564 .60456 L F
.511 .102 .201 r
.56272 .60454 m .56262 .60478 L .564 .60456 L F
.56272 .60454 m .564 .60456 L .56463 .60446 L F
.554 0 0 r
.56066 .60462 m .564 .60456 L .5612 .60451 L F
.03 0 0 r
.5617 .60729 m .56179 .60723 L .56045 .60653 L F
.5617 .60729 m .56045 .60653 L .5605 .60661 L F
.891 0 0 r
.56045 .60626 m .56045 .60653 L .56108 .60764 L F
.03 0 0 r
.56085 .60723 m .5617 .60729 L .5605 .60661 L F
.511 .102 .201 r
.56362 .60132 m .56236 .6046 L .56451 .60021 L F
.56236 .6046 m .55827 .61532 L .56269 .60462 L F
.56236 .6046 m .56269 .60462 L .56451 .60021 L F
.5608 .6035 m .56216 .60285 L .56231 .60247 L F
.902 0 0 r
.56153 .603 m .56121 .60322 L .56223 .60398 L F
.511 .102 .201 r
.5608 .6035 m .56002 .60424 L .56216 .60285 L F
.56014 .60382 m .56009 .60398 L p .5608 .6035 L F P
0 g
s
.511 .102 .201 r
.56009 .60398 m .56002 .60424 L p .5608 .6035 L F P
0 g
s
.511 .102 .201 r
.56002 .60424 m .56013 .60429 L .56216 .60285 L F
.551 0 0 r
.56056 .60446 m .56066 .60462 L .5612 .60451 L F
.511 .102 .201 r
.56013 .60429 m .5614 .60467 L .56216 .60285 L F
.249 0 0 r
.55964 .60424 m .56066 .60462 L .56056 .60446 L F
.55964 .60424 m .56056 .60446 L .56039 .60439 L F
.511 .102 .201 r
.55998 .60439 m .56075 .60454 L .56013 .60429 L F
.56075 .60454 m .5614 .60467 L .56013 .60429 L F
.249 0 0 r
.56039 .60439 m .56056 .60446 L .56053 .60442 L F
.891 0 0 r
.56108 .60764 m .56028 .60647 L .56103 .60779 L F
.56036 .60637 m .56028 .60647 L .56108 .60764 L F
.511 .102 .201 r
.56254 .60266 m .55827 .61532 L .56323 .60233 L F
.55695 .61541 m .55827 .61532 L p .56254 .60266 L F P
0 g
s
.511 .102 .201 r
.56216 .60285 m .55695 .61541 L .56254 .60266 L F
.249 0 0 r
.55898 .60199 m .55925 .60242 L .559 .60197 L F
.55925 .60242 m .56053 .60442 L .55924 .60234 L F
.55925 .60242 m .55924 .60234 L .559 .60197 L F
.858 0 0 r
.55938 .60302 m .56 .60389 L .5608 .6035 L F
.55928 .60428 m .56 .60588 L .55986 .60526 L F
.55902 .60384 m .55924 .6043 L .55928 .60428 L F
.55924 .6043 m .56 .60588 L .55928 .60428 L F
.472 .067 .19 r
.55582 .60117 m .55915 .60435 L .55581 .60092 L F
.55915 .60435 m .55982 .60498 L .55918 .60433 L F
.55915 .60435 m .55918 .60433 L .55581 .60092 L F
.864 0 0 r
.55605 .60097 m .55643 .60258 L .55582 .60151 L F
.645 0 0 r
.55643 .60258 m .55693 .60366 L .55644 .60272 L F
.55643 .60258 m .55644 .60272 L .55582 .60151 L F
.55678 .60323 m .55693 .60366 L .55643 .60258 L F
.472 .067 .19 r
.55707 .60397 m .55982 .60498 L .55948 .60466 L F
.55644 .60272 m .55948 .60466 L .5555 .60087 L F
.144 0 0 r
.55644 .60272 m .55693 .60366 L .55736 .60331 L F
.472 .067 .19 r
.55707 .60397 m .55948 .60466 L .55644 .60272 L F
.5555 .60087 m .55582 .60117 L .55581 .60092 L F
.864 0 0 r
.55581 .60073 m .55582 .60151 L .55552 .60097 L F
.472 .067 .19 r
.55453 .60069 m .55707 .60397 L .5555 .60087 L F
.645 0 0 r
.55582 .60151 m .55644 .60272 L .55552 .60097 L F
.144 0 0 r
.55552 .60097 m .55644 .60272 L .55898 .60198 L F
.55552 .60097 m .55898 .60198 L .55898 .60196 L F
.249 0 0 r
.55748 .60321 m .5596 .60405 L .55898 .60199 L F
.144 0 0 r
.55552 .60097 m .559 .60197 L .55795 .59897 L F
.902 0 0 r
.55874 .60138 m .55849 .60272 L .5591 .60293 L F
.55898 .60199 m .5591 .60293 L .55938 .60302 L F
.55874 .60138 m .5591 .60293 L .55898 .60199 L F
.144 0 0 r
.55898 .60196 m .55898 .60198 L .559 .60197 L F
.55644 .60272 m .55736 .60331 L .559 .60197 L F
.858 0 0 r
.55956 .60387 m .55964 .60406 L .56 .60389 L F
.55849 .60272 m .55902 .60384 L .56 .60389 L F
.249 0 0 r
.5596 .60405 m .55982 .60414 L .55938 .60302 L F
.5596 .60405 m .55938 .60302 L .55898 .60199 L F
.858 0 0 r
.55915 .60323 m .55948 .60348 L .55918 .60295 L F
.55948 .60348 m .56 .60389 L .55943 .60324 L F
.55948 .60348 m .55943 .60324 L .55918 .60295 L F
.55918 .60295 m .55943 .60324 L .55938 .60302 L F
.55943 .60324 m .56 .60389 L .55938 .60302 L F
.55849 .60272 m .55915 .60323 L .55918 .60295 L F
.551 0 0 r
.55926 .60207 m .56056 .60446 L .56385 .60396 L F
.559 .60197 m .55924 .60234 L .55926 .60207 L F
.55924 .60234 m .56056 .60446 L .55926 .60207 L F
.56056 .60446 m .5612 .60451 L .56385 .60396 L F
.554 0 0 r
.5612 .60451 m .564 .60456 L .56385 .60396 L F
.689 0 0 r
.5644 .60449 m .56634 .6064 L .5669 .60409 L F
.223 0 0 r
.56953 .60748 m .56943 .60758 L .56889 .60769 L F
.649 .558 .739 r
.56276 .62547 m .56701 .60829 L .57502 .61075 L F
.508 0 0 r
.57075 .60652 m .56736 .60822 L .56943 .60758 L F
.649 0 0 r
.57105 .60623 m .5725 .60711 L .57073 .60651 L F
.649 .558 .739 r
.56803 .60417 m .57109 .60614 L .5687 .6048 L F
.57109 .60614 m .57375 .60786 L .57102 .6062 L F
.57109 .60614 m .57102 .6062 L .5687 .6048 L F
.84 0 0 r
.57154 .60566 m .57136 .60569 L .57138 .60561 L F
0 0 0 r
.57145 .60533 m .57149 .60517 L .57165 .60482 L F
.649 0 0 r
.57155 .60576 m .57136 .60581 L .57136 .60569 L F
.57157 .60577 m .57156 .60577 L .57155 .60576 L F
.668 0 0 r
.57181 .60366 m .57178 .60386 L .57166 .60365 L F
.379 0 0 r
.57178 .60386 m .57139 .60409 L .57138 .60394 L F
.668 0 0 r
.57166 .60365 m .57159 .60527 L .57098 .60362 L F
.57159 .60527 m .57157 .60577 L .57154 .60566 L F
.459 0 0 r
.5725 .60101 m .57214 .60378 L .57165 .60388 L F
.5725 .60101 m .57165 .60388 L .57174 .60154 L F
.717 0 0 r
.57175 .60116 m .57098 .60362 L .57163 .60093 L F
.57167 .60334 m .57098 .60362 L .57175 .60116 L F
.57163 .60093 m .57098 .60362 L .57078 .60089 L F
.668 0 0 r
.57685 .60388 m .57657 .60598 L .57157 .60577 L F
.54 0 0 r
.57657 .60598 m .5725 .60711 L .57157 .60577 L F
0 0 0 r
.57461 .6018 m .57389 .60308 L .57108 .60605 L F
.57389 .60308 m .57262 .60481 L .57108 .60605 L F
.649 .558 .739 r
.56803 .60417 m .5695 .59822 L .57249 .60499 L F
.57259 .60711 m .57348 .60725 L .57375 .60786 L F
.211 0 0 r
.57259 .60711 m .57367 .60751 L .5725 .60711 L F
.57614 .60726 m .5755 .60733 L .57259 .60711 L F
.649 .558 .739 r
.57333 .60717 m .57345 .60717 L .57348 .60725 L F
.57774 .60749 m .57335 .60695 L .57979 .60503 L F
.57502 .61075 m .57345 .60717 L .57774 .60749 L F
.211 0 0 r
.57614 .60726 m .57597 .60736 L .5755 .60733 L F
.649 .558 .739 r
.57345 .60717 m .57335 .60695 L .57774 .60749 L F
.211 0 0 r
.5755 .60733 m .57559 .60759 L .57367 .60751 L F
.57597 .60736 m .57559 .60759 L .5755 .60733 L F
.5755 .60733 m .57367 .60751 L .57259 .60711 L F
.649 .558 .739 r
.57161 .60619 m .57249 .60499 L .57345 .60717 L F
.57161 .60619 m .57345 .60717 L .57333 .60717 L F
.56803 .60417 m .57249 .60499 L .57161 .60619 L F
.956 0 0 r
.57441 .60045 m .57461 .6018 L .57447 .59785 L F
.737 0 0 r
.57162 .6005 m .57078 .60089 L .57154 .59811 L F
.649 .558 .739 r
.57299 .60613 m .5695 .59822 L .57438 .60145 L F
0 0 0 r
.57389 .60308 m .57318 .60436 L .57262 .60481 L F
.958 0 0 r
.57439 .60141 m .57389 .60308 L .57461 .6018 L F
.956 0 0 r
.57441 .60045 m .57439 .60141 L .57461 .6018 L F
.649 .558 .739 r
.5695 .59822 m .57233 .59801 L .57743 .60282 L F
.57797 .60383 m .57743 .60282 L .57979 .60503 L F
.5695 .59822 m .57743 .60282 L .57797 .60383 L F
.57427 .60656 m .57439 .60146 L .57902 .60452 L F
.84 0 0 r
.58116 .60311 m .57854 .60386 L .57681 .60163 L F
.57854 .60386 m .57806 .604 L .57743 .60282 L F
.57854 .60386 m .57743 .60282 L .57681 .60163 L F
.511 .102 .201 r
.57774 .59739 m .58072 .59739 L .57624 .59635 L F
.74 0 0 r
.58178 .59698 m .58181 .59734 L .58115 .59731 L F
.511 .102 .201 r
.58072 .59739 m .5831 .59721 L .57624 .59635 L F
.84 0 0 r
.58133 .60372 m .58138 .6042 L .57905 .60433 L F
.58133 .60372 m .57905 .60433 L .57864 .60395 L F
.38 0 0 r
.58135 .6032 m .58128 .60324 L .58142 .60299 L F
.58128 .60324 m .58126 .60309 L .58142 .60299 L F
.58141 .60312 m .58142 .60299 L .58156 .60291 L F
.667 0 0 r
.58141 .60312 m .58133 .60372 L .58116 .60311 L F
.38 0 0 r
.58135 .6032 m .58142 .60299 L .58141 .60312 L F
.717 0 0 r
.58152 .60296 m .58141 .60312 L .58116 .60311 L F
.511 .102 .201 r
.58439 .59575 m .57628 .59635 L p .58444 .59687 L F P
0 g
s
.534 .15 .26 r
.57689 .59501 m .58439 .59575 L .58436 .59525 L F
.511 .102 .201 r
.58444 .59687 m .58506 .59706 L .58487 .59571 L F
.58439 .59701 m .58445 .59701 L .58444 .59687 L F
.848 0 0 r
.58441 .59608 m .58444 .59687 L .585 .59793 L F
.511 .102 .201 r
.58445 .59701 m .58506 .59706 L .58444 .59687 L F
.157 0 0 r
.58292 .59299 m .5834 .5936 L .58287 .59323 L F
.5834 .5936 m .5845 .59501 L .58287 .59323 L F
.858 0 0 r
.58103 .59216 m .581 .59204 L .58145 .5918 L F
.534 .15 .26 r
.5794 .59134 m .581 .59204 L .58149 .59178 L F
.26 0 0 r
.58089 .59149 m .58096 .59404 L .58071 .59108 L F
.58092 .59279 m .5813 .59376 L .58096 .59404 L F
.858 0 0 r
.58103 .59216 m .58134 .59408 L .57879 .5932 L F
.58141 .59198 m .58135 .59372 L .58103 .59216 L F
.58135 .59372 m .58134 .59408 L .58103 .59216 L F
.534 .15 .26 r
.58149 .59178 m .58204 .59249 L .58382 .59228 L F
.581 .59204 m .58204 .59249 L .58149 .59178 L F
.858 0 0 r
.58103 .59216 m .57879 .5932 L .581 .59204 L F
0 0 0 r
.58417 .59438 m .5845 .59501 L .58378 .59365 L F
.157 0 0 r
.58274 .59285 m .58144 .59483 L .58258 .59273 L F
.534 .15 .26 r
.58225 .59247 m .58204 .59249 L .58229 .5925 L F
.774 0 0 r
.58279 .59117 m .58241 .5913 L .58073 .59072 L F
.58279 .59117 m .58073 .59072 L .58073 .59065 L F
.58386 .5891 m .58073 .59065 L .58076 .59019 L F
.534 .15 .26 r
.58022 .59245 m .57545 .59233 L .57893 .59312 L F
.354 0 0 r
.57939 .59133 m .5794 .59134 L .57932 .5914 L F
.58058 .5902 m .5794 .59134 L .57939 .59133 L F
.58058 .5902 m .5794 .59134 L .58058 .5902 L F
.26 0 0 r
.58073 .59072 m .58071 .59108 L .58065 .59033 L F
.858 0 0 r
.58241 .5913 m .58142 .59167 L .58091 .59078 L F
.534 .15 .26 r
.58382 .59228 m .58225 .59247 L .5846 .59255 L F
.58225 .59247 m .58229 .5925 L .5846 .59255 L F
.26 0 0 r
.58112 .59209 m .58258 .59273 L .58135 .59372 L F
.858 0 0 r
.58145 .5918 m .58099 .59196 L .58241 .5913 L F
.534 .15 .26 r
.5794 .59134 m .57545 .59233 L .58022 .59245 L F
.858 0 0 r
.58099 .59196 m .58096 .59184 L .58241 .5913 L F
.534 .15 .26 r
.5794 .59134 m .58022 .59245 L .581 .59204 L F
.26 0 0 r
.58089 .59149 m .58071 .59108 L .58073 .59072 L F
.58071 .59108 m .58078 .59194 L .58067 .59189 L F
.58071 .59108 m .58067 .59189 L .5794 .59134 L F
.58089 .59149 m .58099 .59203 L .5809 .59199 L F
.858 0 0 r
.58142 .59167 m .57805 .59294 L .58091 .59078 L F
.58145 .5918 m .57879 .5932 L .57805 .59294 L F
.26 0 0 r
.58086 .59016 m .58135 .59372 L .58089 .59149 L F
.534 .15 .26 r
.581 .59204 m .58022 .59245 L .58204 .59249 L F
.26 0 0 r
.58089 .59149 m .581 .59204 L .58099 .59203 L F
.858 0 0 r
.58099 .59196 m .57805 .59294 L .58096 .59184 L F
.534 .15 .26 r
.58228 .59137 m .58186 .59159 L .5846 .59255 L F
.58204 .59249 m .58022 .59245 L .58663 .59466 L F
.58204 .59249 m .58663 .59466 L .58664 .59464 L F
.58204 .59249 m .58682 .59472 L .5869 .59461 L F
.957 0 0 r
.58771 .59353 m .58673 .59578 L .58645 .59523 L F
.534 .15 .26 r
.58342 .59299 m .58348 .59309 L .589 .5954 L F
.58022 .59245 m .57893 .59312 L .58839 .59527 L F
.58279 .59138 m .58228 .59137 L .5846 .59255 L F
.58204 .59249 m .58839 .59527 L .589 .5954 L F
0 0 0 r
.58417 .59438 m .58432 .59465 L .5845 .59501 L F
.157 0 0 r
.58144 .59483 m .58137 .59429 L .58135 .59372 L F
.534 .15 .26 r
.57889 .59311 m .58592 .5953 L .58482 .59446 L F
0 0 0 r
.5821 .59048 m .58272 .59164 L .58432 .59465 L F
.58272 .59164 m .58355 .59319 L .58432 .59465 L F
.5821 .59048 m .58432 .59465 L .58417 .59438 L F
.534 .15 .26 r
.58266 .59266 m .58259 .59272 L .58348 .59309 L F
.58266 .59266 m .58348 .59309 L .58342 .59299 L F
.58229 .5925 m .58259 .59272 L .58266 .59266 L F
.58229 .5925 m .58255 .5927 L .58259 .59272 L F
.26 0 0 r
.58086 .59016 m .58307 .59233 L .58258 .59273 L F
.534 .15 .26 r
.58229 .5925 m .58204 .59249 L .58255 .5927 L F
.26 0 0 r
.58086 .59016 m .58258 .59273 L .58112 .59209 L F
.58065 .59033 m .58071 .59108 L .5794 .59134 L F
.858 0 0 r
.58091 .59078 m .57805 .59294 L .58 .59046 L F
.354 0 0 r
.58071 .59008 m .58058 .5902 L .58058 .5902 L F
.955 0 0 r
.57659 .59542 m .5758 .59547 L .57586 .59406 L F
.534 .15 .26 r
.57604 .59464 m .57879 .5932 L .57889 .59311 L F
.959 0 0 r
.57805 .59294 m .57752 .59416 L .57596 .59374 L F
.57805 .59294 m .57596 .59374 L .57603 .59354 L F
.534 .15 .26 r
.57673 .595 m .57659 .59542 L .57689 .59501 L F
.903 0 0 r
.58143 .59411 m .57752 .59416 L .57879 .5932 L F
.58146 .59418 m .57752 .59416 L .58143 .59411 L F
.534 .15 .26 r
.57889 .59311 m .57643 .59499 L .58592 .5953 L F
.959 0 0 r
.57752 .59416 m .57659 .59542 L .57586 .59406 L F
.57752 .59416 m .57586 .59406 L .57596 .59374 L F
.556 .2 .32 r
.58964 .57865 m .58984 .56288 L .56915 .56449 L p F P
0 g
s
.556 .2 .32 r
.56915 .56449 m .56593 .58046 L .58964 .57865 L p F P
0 g
s
.478 0 0 r
.57558 .58971 m .57807 .58871 L .57726 .58936 L F
.57558 .58971 m .57769 .588 L .57807 .58871 L F
.049 0 0 r
.57769 .588 m .58062 .59 L .57807 .58871 L F
.774 0 0 r
.5808 .59018 m .58062 .58999 L .58245 .58861 L F
.049 0 0 r
.58062 .59 m .58086 .59016 L .58071 .59008 L F
.58062 .59 m .58065 .59005 L .57807 .58871 L F
.354 0 0 r
.57807 .58871 m .58071 .59008 L .57939 .59133 L F
.766 0 0 r
.58245 .58861 m .58062 .58999 L .58009 .58899 L F
.049 0 0 r
.58062 .59 m .58015 .58881 L .58086 .59016 L F
.57769 .588 m .57996 .58875 L .58062 .59 L F
.57996 .58875 m .58015 .58881 L .58062 .59 L F
.766 0 0 r
.58245 .58861 m .58009 .58899 L .58208 .5879 L F
.58009 .58899 m .57928 .58911 L .57999 .58881 L F
.58009 .58899 m .57999 .58881 L .58208 .5879 L F
.58009 .58899 m .58 .59046 L .57928 .58911 L F
.58062 .58999 m .58 .59046 L .58009 .58899 L F
.049 0 0 r
.58062 .59 m .58071 .59008 L .58065 .59005 L F
.58062 .59 m .58065 .59005 L .58062 .59 L F
.774 0 0 r
.58386 .5891 m .5808 .59018 L .58245 .58861 L F
.5808 .59018 m .58 .59046 L .58062 .58999 L F
.354 0 0 r
.57807 .58871 m .57939 .59133 L .57928 .59131 L F
.89 0 0 r
.58 .59046 m .57707 .59109 L .57928 .58911 L F
.58 .59046 m .57805 .59294 L .57707 .59109 L F
.557 0 0 r
.57726 .58936 m .57648 .59123 L .57558 .58971 L F
.57648 .59123 m .57593 .59122 L .57558 .58971 L F
.478 0 0 r
.57558 .58971 m .57628 .5875 L .57769 .588 L F
.57558 .58971 m .57436 .58742 L .57628 .5875 L F
0 0 0 r
.57977 .58868 m .58 .58876 L .57977 .58868 L F
.515 0 0 r
.58005 .58878 m .57928 .58911 L .57971 .58877 L F
0 0 0 r
.57628 .5875 m .57977 .58868 L .57769 .588 L F
.57977 .58868 m .57977 .58868 L .57769 .588 L F
.58 .58876 m .58001 .58877 L .57769 .588 L F
.57628 .5875 m .57739 .58786 L .58015 .58881 L F
.648 .538 .716 r
.5759 .59296 m .57647 .59217 L .57586 .59406 L F
.195 0 0 r
.57436 .58742 m .57725 .58785 L .57628 .5875 L F
.628 0 0 r
.57272 .59246 m .57366 .59423 L .57439 .59558 L F
.853 0 0 r
.57385 .5951 m .57453 .59786 L .57448 .597 L F
.891 0 0 r
.56982 .59099 m .56787 .59347 L .56687 .59162 L F
.648 .538 .716 r
.57397 .5956 m .56711 .59611 L p .56942 .58995 L F P
0 g
s
.648 .538 .716 r
.57224 .59199 m .57366 .59423 L .57397 .5956 L F
.839 0 0 r
.57146 .59121 m .57272 .59246 L .57219 .59146 L F
0 0 0 r
.56909 .58964 m .56687 .59162 L .56735 .59122 L F
.56909 .58964 m .56735 .59122 L .56887 .5899 L F
.643 0 0 r
.56907 .58972 m .57146 .59121 L .57219 .59146 L F
.5688 .58956 m .56906 .58973 L .56907 .58972 L F
.56906 .58973 m .57146 .59121 L .56907 .58972 L F
.648 .538 .716 r
.56935 .58948 m .56957 .58955 L .56756 .59104 L F
0 0 0 r
.56906 .58973 m .56896 .5899 L .56927 .58955 L F
.56903 .58976 m .56902 .58978 L .56906 .58973 L F
.56909 .58964 m .56867 .59013 L .56902 .58978 L F
.56909 .58964 m .56942 .58948 L .56929 .58947 L F
.648 .538 .716 r
.56775 .58893 m .56935 .58948 L .56756 .59104 L F
.255 0 0 r
.56115 .59407 m .56255 .59469 L .56115 .59416 L F
0 0 0 r
.56034 .59125 m .56227 .59291 L .56329 .59476 L F
.636 0 0 r
.56227 .59291 m .56254 .59342 L .5644 .59688 L F
.56254 .59342 m .56381 .59582 L .5644 .59688 L F
0 0 0 r
.56639 .58849 m .56743 .58883 L .56931 .58947 L F
.636 0 0 r
.56227 .59291 m .5644 .59688 L .56418 .59645 L F
0 0 0 r
.56034 .59125 m .56329 .59476 L .56109 .59259 L F
.636 0 0 r
.56227 .59291 m .56418 .59645 L .56329 .59476 L F
.774 0 0 r
.56277 .59267 m .56276 .59269 L .56274 .59268 L F
.69 0 0 r
.56572 .5907 m .56303 .59263 L .56382 .59061 L F
.56303 .59263 m .56276 .59269 L .56382 .59061 L F
.478 0 0 r
.56572 .5907 m .56639 .58849 L .56781 .58898 L F
.56572 .5907 m .56447 .58841 L .56639 .58849 L F
.56572 .5907 m .5628 .58876 L .56447 .58841 L F
.56572 .5907 m .56201 .58942 L .5628 .58876 L F
.56572 .5907 m .5624 .59013 L .56201 .58942 L F
.56572 .5907 m .56382 .59061 L .5624 .59013 L F
.768 0 0 r
.5624 .59013 m .55921 .59063 L .56201 .58942 L F
.648 .538 .716 r
.56059 .57055 m .5846 .5687 L p .57244 .5833 L F P
0 g
s
.521 0 0 r
.56201 .58942 m .5608 .58938 L .5628 .58876 L F
.5608 .58938 m .56092 .58932 L .5628 .58876 L F
.56201 .58942 m .55921 .59063 L .56059 .58948 L F
.673 .559 .717 r
.55738 .59023 m .56118 .58918 L .55842 .59059 L F
.521 0 0 r
.56079 .58938 m .56059 .58948 L .56071 .58938 L F
.56201 .58942 m .56059 .58948 L .56079 .58938 L F
.673 .559 .717 r
.56088 .57964 m .56118 .58918 L p .55738 .59023 L F P
0 g
s
.892 0 0 r
.55938 .59092 m .55902 .5908 L .55921 .59063 L F
.673 .559 .717 r
.56059 .58948 m .56118 .58918 L .55907 .59081 L F
0 0 0 r
.55881 .59073 m .55779 .59037 L .55905 .5908 L F
.55902 .5908 m .55905 .5908 L .56034 .59125 L F
.55881 .59073 m .55905 .5908 L .55902 .5908 L F
.858 0 0 r
.55971 .59388 m .55975 .59394 L .55802 .59445 L F
.255 0 0 r
.56048 .5937 m .56022 .59381 L .56007 .59342 L F
.56114 .59416 m .56053 .59392 L .56048 .5937 L F
.56053 .59392 m .56022 .59381 L .56048 .5937 L F
.858 0 0 r
.56047 .59363 m .55975 .59394 L .55971 .59388 L F
.56126 .59336 m .56047 .59366 L .56047 .59363 L F
.56047 .59366 m .55975 .59394 L .56047 .59363 L F
.56126 .59336 m .56124 .59351 L .56049 .59373 L F
.56126 .59336 m .56049 .59373 L .56047 .59366 L F
.493 .114 .249 r
.56053 .59392 m .56053 .59392 L .56113 .59357 L F
.56044 .59389 m .56053 .59392 L .56113 .59357 L F
.858 0 0 r
.56124 .59351 m .56053 .59392 L .56049 .59373 L F
.255 0 0 r
.56109 .59259 m .56114 .59416 L .56048 .5937 L F
.56037 .59318 m .56048 .5937 L .56007 .59342 L F
.56109 .59259 m .56048 .5937 L .56037 .59318 L F
.858 0 0 r
.56047 .59366 m .56049 .59373 L .55975 .59394 L F
.493 .114 .249 r
.55889 .59488 m .56126 .5942 L .56053 .59392 L F
.858 0 0 r
.56049 .59373 m .55904 .59479 L .55802 .59445 L F
.493 .114 .249 r
.55908 .59476 m .55904 .59479 L .56053 .59392 L F
.55908 .59476 m .56053 .59392 L .56053 .59392 L F
.56044 .59389 m .55908 .59476 L .56053 .59392 L F
.858 0 0 r
.56053 .59392 m .55904 .59479 L .56049 .59373 L F
.892 0 0 r
.55996 .59197 m .55802 .59445 L .55698 .5926 L F
.646 0 0 r
.5589 .59096 m .56227 .59291 L .55905 .5908 L F
0 0 0 r
.55894 .59077 m .56034 .59125 L .55921 .59087 L F
.646 0 0 r
.55905 .5908 m .56227 .59291 L .56034 .59125 L F
0 0 0 r
.5628 .58876 m .56352 .58872 L .56447 .58841 L F
.648 .538 .716 r
.56364 .59386 m .56121 .58925 L .56413 .58859 L F
.197 0 0 r
.56447 .58841 m .56717 .58881 L .56639 .58849 L F
.56717 .58881 m .56743 .58883 L .56639 .58849 L F
.648 .538 .716 r
.56364 .59386 m .56413 .58859 L .56781 .58886 L F
.197 0 0 r
.56717 .58881 m .5639 .5887 L .56755 .58886 L F
.56447 .58841 m .56413 .58859 L .56717 .58881 L F
.56413 .58859 m .5639 .5887 L .56717 .58881 L F
.648 .538 .716 r
.56895 .58748 m .56397 .58857 L .57244 .5833 L F
.56397 .58857 m .56118 .58918 L .56255 .58847 L F
.56397 .58857 m .56255 .58847 L .57244 .5833 L F
.56781 .58886 m .56413 .58859 L .56895 .58748 L F
.197 0 0 r
.56717 .58881 m .56755 .58886 L .56743 .58883 L F
0 0 0 r
.56352 .58872 m .5639 .5887 L .56413 .58859 L F
.56352 .58872 m .56413 .58859 L .56447 .58841 L F
.673 .559 .717 r
.56118 .58918 m .56125 .59154 L p .55907 .59081 L F P
0 g
s
0 0 0 r
.56352 .58872 m .56071 .58938 L .5639 .5887 L F
.5628 .58876 m .56092 .58932 L .56352 .58872 L F
.56092 .58932 m .56071 .58938 L .56352 .58872 L F
.648 .538 .716 r
.56141 .59654 m .56128 .5924 L p .5619 .59278 L F P
0 g
s
.84 0 0 r
.5619 .59278 m .56254 .59342 L .56227 .59291 L F
.648 .538 .716 r
.56335 .59422 m .5619 .59278 L .56364 .59386 L F
.56141 .59654 m .5619 .59278 L .56335 .59422 L F
.673 .559 .717 r
.55822 .59155 m .55985 .59155 L .56141 .59654 L F
.56128 .5924 m .56141 .59654 L p .55985 .59155 L F P
0 g
s
.961 0 0 r
.55663 .59709 m .55561 .5977 L .55568 .59539 L F
.55561 .5977 m .55564 .59633 L .55568 .59539 L F
.55802 .59445 m .5572 .59632 L .55571 .59528 L F
.55802 .59445 m .55571 .59528 L .55578 .59509 L F
0 0 0 r
.55648 .58994 m .55748 .59027 L .55881 .59073 L F
.55748 .59027 m .55752 .59028 L .55756 .59029 L F
.55748 .59027 m .55756 .59029 L .55881 .59073 L F
.673 .559 .717 r
.55615 .58358 m .56088 .57964 L .55738 .59023 L F
.55589 .59016 m .55737 .59026 L .55605 .59427 L F
.5557 .59476 m .55605 .59427 L .55568 .59539 L F
.55589 .59016 m .55605 .59427 L .5557 .59476 L F
.961 0 0 r
.5572 .59632 m .55663 .59709 L .55568 .59539 L F
.5572 .59632 m .55568 .59539 L .55571 .59528 L F
.493 .114 .249 r
.55908 .59476 m .55889 .59488 L .55904 .59479 L F
.901 0 0 r
.55904 .59479 m .5572 .59632 L .55802 .59445 L F
.198 0 0 r
.55457 .58986 m .55419 .59005 L .55718 .59025 L F
.673 .559 .717 r
.55615 .58358 m .55568 .59539 L .55537 .59632 L F
.961 0 0 r
.55802 .59445 m .55555 .59516 L .55698 .5926 L F
.673 .559 .717 r
.56141 .59654 m .55537 .59632 L p .55605 .59427 L F P
0 g
s
.673 .559 .717 r
.55605 .59427 m .55755 .59213 L .56141 .59654 L F
0 0 0 r
.55902 .5908 m .55698 .5926 L .55798 .59176 L F
.673 .559 .717 r
.55755 .59213 m .5581 .59136 L .55822 .59155 L F
.55755 .59213 m .55822 .59155 L .56141 .59654 L F
.55907 .59081 m .56125 .59154 L .55985 .59155 L F
.55889 .59097 m .55985 .59155 L .55822 .59155 L F
.646 0 0 r
.56055 .59195 m .5597 .59142 L .5589 .59096 L F
.56017 .59173 m .5589 .59096 L .55889 .59097 L F
.673 .559 .717 r
.55907 .59081 m .55985 .59155 L .55889 .59097 L F
.646 0 0 r
.55885 .591 m .55857 .59156 L .56191 .59278 L F
.56017 .59173 m .56191 .59278 L .56227 .59291 L F
.55885 .591 m .56191 .59278 L .56017 .59173 L F
0 0 0 r
.55871 .59117 m .55858 .59165 L .55905 .59089 L F
.55902 .5908 m .55798 .59176 L .55889 .59097 L F
.55905 .5908 m .55889 .59097 L .55907 .59081 L F
.55902 .5908 m .55889 .59097 L .55905 .5908 L F
.646 0 0 r
.55889 .59097 m .5589 .59096 L .55802 .59045 L F
0 0 0 r
.55779 .59037 m .55802 .59045 L .56034 .59125 L F
.55894 .59077 m .55921 .59087 L .55791 .59043 L F
.646 0 0 r
.55802 .59045 m .5589 .59096 L .55905 .5908 L F
0 0 0 r
.55752 .59028 m .55763 .59032 L .55881 .59073 L F
.673 .559 .717 r
.55738 .59023 m .55907 .59081 L .55822 .59155 L F
0 0 0 r
.55779 .59037 m .55763 .59032 L .55802 .59045 L F
.646 0 0 r
.55763 .59032 m .55885 .591 L .55802 .59045 L F
.55885 .591 m .56017 .59173 L .55889 .59097 L F
.55885 .591 m .55889 .59097 L .55802 .59045 L F
0 0 0 r
.55715 .5927 m .55555 .59516 L .55797 .59315 L F
.666 0 0 r
.55797 .59316 m .55911 .59377 L .55856 .59172 L F
.672 .576 .739 r
.55838 .59941 m .56141 .59654 L .56 .5991 L F
.56141 .59654 m .56152 .59881 L p .56 .5991 L F P
0 g
s
.961 0 0 r
.55652 .59742 m .55642 .59771 L .55504 .59804 L F
.55652 .59742 m .55504 .59804 L .55663 .59709 L F
.672 .576 .739 r
.55564 .59633 m .56141 .59654 L p .55558 .59897 L F P
0 g
s
.907 0 0 r
.55911 .59377 m .5593 .59651 L .56393 .59809 L F
.455 0 0 r
.55797 .59317 m .5576 .59593 L .55822 .5958 L F
.717 0 0 r
.55831 .59373 m .5593 .59651 L .55911 .59377 L F
.55822 .5958 m .5593 .59651 L .55831 .59373 L F
.503 0 0 r
.5576 .59593 m .55845 .59624 L .55822 .5958 L F
.717 0 0 r
.55822 .59598 m .55835 .59605 L .55822 .5958 L F
.55835 .59605 m .5593 .59651 L .55822 .5958 L F
.84 0 0 r
.55858 .59165 m .56351 .59527 L .56254 .59342 L F
.55858 .59166 m .56351 .59527 L .55858 .59165 L F
.907 0 0 r
.55911 .59377 m .56393 .59809 L .56351 .59527 L F
.84 0 0 r
.55853 .59163 m .55911 .59377 L .56351 .59527 L F
.511 .102 .201 r
.5639 .59863 m .56216 .60285 L .56254 .60266 L F
.649 .558 .739 r
.56152 .59881 m .56148 .598 L p .56223 .5987 L F P
0 g
s
.919 0 0 r
.5593 .59651 m .56349 .60109 L .56393 .59809 L F
.503 0 0 r
.55822 .5958 m .56313 .59789 L .56303 .59479 L F
.55845 .59624 m .56313 .59789 L .55822 .5958 L F
.455 0 0 r
.55831 .59373 m .55822 .5958 L .55939 .59556 L F
.55797 .59317 m .55822 .5958 L .55831 .59373 L F
0 0 0 r
.55698 .5926 m .55605 .59427 L .55715 .5927 L F
.55605 .59427 m .55555 .59516 L .55715 .5927 L F
.55698 .5926 m .55715 .5927 L .55728 .59252 L F
.55698 .5926 m .55843 .5922 L .55858 .59165 L F
.646 0 0 r
.55856 .5913 m .55857 .59156 L .55885 .591 L F
0 0 0 r
.55856 .5913 m .55858 .59165 L .55871 .59117 L F
.55698 .5926 m .55858 .59165 L .55856 .5913 L F
.646 0 0 r
.55841 .59145 m .55853 .59163 L .55857 .59156 L F
.55841 .59145 m .55857 .59156 L .55856 .5913 L F
0 0 0 r
.55798 .59176 m .55698 .5926 L .55755 .59213 L F
.673 .559 .717 r
.55605 .59427 m .55738 .59023 L .5581 .59136 L F
.55419 .59005 m .55575 .59015 L .55552 .59383 L F
.961 0 0 r
.55578 .59509 m .55571 .59528 L .55555 .59516 L F
0 0 0 r
.55555 .59516 m .5576 .59593 L .55797 .59317 L F
.55797 .59315 m .55797 .59317 L .55798 .59315 L F
.55555 .59516 m .55797 .59317 L .55797 .59315 L F
.666 0 0 r
.55351 .59141 m .55792 .59327 L .55797 .59314 L F
0 0 0 r
.55798 .59176 m .55755 .59213 L .55856 .5913 L F
.666 0 0 r
.55788 .5916 m .55797 .59314 L .55853 .59163 L F
0 0 0 r
.55715 .5927 m .55797 .59315 L .55797 .59314 L F
.55728 .59252 m .55798 .59315 L .55843 .5922 L F
.55715 .5927 m .55798 .59315 L .55728 .59252 L F
.666 0 0 r
.55351 .59141 m .55797 .59314 L .55788 .5916 L F
.717 0 0 r
.5532 .59351 m .55822 .59598 L .55831 .59373 L F
.666 0 0 r
.55792 .59327 m .55807 .59333 L .55797 .59316 L F
.55807 .59333 m .55911 .59377 L .55797 .59316 L F
.455 0 0 r
.55798 .59315 m .55797 .59317 L .56303 .59479 L F
.666 0 0 r
.55792 .59327 m .55774 .59371 L .55911 .59377 L F
.455 0 0 r
.55797 .59317 m .55939 .59556 L .56303 .59479 L F
0 0 0 r
.55797 .59314 m .55797 .59315 L .55798 .59315 L F
.666 0 0 r
.55351 .59141 m .5532 .59351 L .55774 .59371 L F
.55351 .59141 m .55774 .59371 L .55792 .59327 L F
.55792 .59327 m .55856 .59172 L .55853 .59163 L F
0 0 0 r
.55858 .59167 m .55843 .5922 L .55859 .59185 L F
.55858 .59165 m .55856 .59172 L .55858 .59167 L F
.55856 .59172 m .55843 .5922 L .55858 .59167 L F
.55858 .59165 m .55859 .59185 L .55905 .59089 L F
.646 0 0 r
.55857 .59156 m .55853 .59163 L .55858 .59165 L F
.55857 .59156 m .55858 .59165 L .56227 .59291 L F
0 0 0 r
.55889 .59097 m .55798 .59176 L .55874 .59111 L F
.55874 .59111 m .55798 .59176 L .5586 .59125 L F
.646 0 0 r
.55763 .59032 m .55841 .59145 L .55885 .591 L F
0 0 0 r
.55907 .59081 m .55889 .59097 L .5591 .59081 L F
.55889 .59097 m .55874 .59111 L .5591 .59081 L F
.198 0 0 r
.55718 .59025 m .55398 .59016 L .55763 .59032 L F
.55419 .59005 m .55398 .59016 L .55718 .59025 L F
.673 .559 .717 r
.55591 .58973 m .55738 .59023 L .55737 .59026 L F
.55591 .58973 m .55737 .59026 L .55589 .59016 L F
.55615 .58358 m .55738 .59023 L .55591 .58973 L F
.961 0 0 r
.55571 .59528 m .55568 .59539 L .55555 .59516 L F
.84 0 0 r
.55853 .59163 m .55858 .59166 L .55858 .59165 L F
.55853 .59163 m .56254 .59342 L .5619 .59278 L F
.648 .538 .716 r
.56128 .5924 m .56118 .58926 L p .56364 .59386 L F P
0 g
s
.648 .538 .716 r
.56118 .58926 m .56118 .58918 L p .56121 .58925 L F P
0 g
s
.648 .538 .716 r
.56118 .58926 m .56121 .58925 L .56364 .59386 L F
.56121 .58925 m .56118 .58918 L .56895 .58748 L F
.646 0 0 r
.56017 .59173 m .56055 .59195 L .5589 .59096 L F
.56055 .59195 m .56227 .59291 L .5597 .59142 L F
0 0 0 r
.5586 .59125 m .55856 .5913 L .55905 .59089 L F
.55798 .59176 m .55856 .5913 L .5586 .59125 L F
.5591 .59081 m .55874 .59111 L .55905 .59089 L F
.55874 .59111 m .5586 .59125 L .55905 .59089 L F
.673 .559 .717 r
.56125 .59154 m .56128 .5924 L p .55985 .59155 L F P
0 g
s
0 0 0 r
.55921 .59063 m .55902 .5908 L .5591 .59081 L F
.56059 .58948 m .55905 .59089 L .56071 .58938 L F
.55921 .59063 m .55913 .59075 L .56059 .58948 L F
.55913 .59075 m .55905 .59089 L .56059 .58948 L F
.673 .559 .717 r
.55842 .59059 m .56059 .58948 L .55907 .59081 L F
.648 .538 .716 r
.56118 .58918 m .56059 .57055 L p .57244 .5833 L F P
0 g
s
.521 0 0 r
.5608 .58938 m .56071 .58938 L .56092 .58932 L F
.643 0 0 r
.56755 .58886 m .56847 .59018 L .56859 .59022 L F
.648 .538 .716 r
.56409 .59634 m .56445 .59526 L .56563 .59453 L F
.56445 .59526 m .56576 .59137 L .56567 .59356 L F
.56445 .59526 m .56567 .59356 L .56563 .59453 L F
.96 0 0 r
.56726 .59488 m .56643 .59598 L .56563 .59453 L F
.958 0 0 r
.56643 .59598 m .56555 .59662 L .56563 .59453 L F
.648 .538 .716 r
.56711 .59611 m .56556 .59623 L p .56563 .59453 L F P
0 g
s
.648 .538 .716 r
.56563 .59453 m .56576 .59137 L .56617 .59283 L F
.96 0 0 r
.56787 .59347 m .56578 .59408 L .56739 .59257 L F
.56578 .59408 m .56586 .59383 L .56739 .59257 L F
.56696 .59178 m .56543 .59418 L .56687 .59162 L F
.56726 .59488 m .56563 .59453 L .56571 .59428 L F
.648 .538 .716 r
.56563 .59453 m .56617 .59283 L .56711 .59611 L F
.96 0 0 r
.56578 .59408 m .56543 .59418 L .56586 .59383 L F
.648 .538 .716 r
.56756 .59104 m .56957 .58955 L .56711 .59611 L F
0 0 0 r
.56748 .59194 m .56743 .59254 L .56789 .59216 L F
.648 .538 .716 r
.56618 .59285 m .56756 .59104 L .56711 .59611 L F
0 0 0 r
.56687 .59162 m .56616 .59288 L .56701 .59169 L F
.648 .538 .716 r
.56617 .59283 m .56642 .59252 L .56618 .59285 L F
.56642 .59252 m .56756 .59104 L .56618 .59285 L F
.56942 .58995 m .57204 .59157 L .57397 .5956 L F
.643 0 0 r
.56904 .58976 m .56867 .59013 L .57146 .59121 L F
0 0 0 r
.56735 .59122 m .56864 .59048 L .56867 .59013 L F
.839 0 0 r
.56849 .5902 m .56906 .59232 L .57344 .59382 L F
.56847 .59018 m .5685 .59029 L .56849 .5902 L F
.5685 .59029 m .56906 .59232 L .56849 .5902 L F
.643 0 0 r
.56867 .59013 m .56868 .59026 L .57146 .59121 L F
.56755 .58886 m .57146 .59121 L .5688 .58956 L F
.648 .538 .716 r
.57055 .58845 m .57233 .59175 L .57204 .59157 L F
.57269 .59243 m .57366 .59423 L .57224 .59199 L F
.839 0 0 r
.56867 .59029 m .57344 .59382 L .57272 .59246 L F
.56847 .59018 m .56867 .59032 L .56867 .59029 L F
.56867 .59032 m .57344 .59382 L .56867 .59029 L F
0 0 0 r
.56864 .59048 m .56869 .59036 L .56868 .59026 L F
.56865 .59038 m .56868 .59026 L .56867 .59013 L F
.56864 .59048 m .56868 .59026 L .56865 .59038 L F
.839 0 0 r
.56847 .59018 m .57272 .59246 L .57146 .59121 L F
.648 .538 .716 r
.56942 .58995 m .56971 .58917 L .57204 .59157 L F
0 0 0 r
.56929 .58947 m .56935 .58948 L .57053 .58846 L F
.648 .538 .716 r
.56971 .58917 m .57023 .58778 L .57055 .58844 L F
.56971 .58917 m .57055 .58844 L .57204 .59157 L F
.518 0 0 r
.57188 .58843 m .57053 .58846 L .57065 .58839 L F
.628 0 0 r
.57219 .59146 m .57439 .59558 L .57422 .59527 L F
.57219 .59146 m .57422 .59527 L .57319 .59331 L F
.689 0 0 r
.57558 .58971 m .57271 .59177 L .57368 .58963 L F
.57271 .59177 m .57257 .59179 L .57368 .58963 L F
.534 .15 .26 r
.57472 .59143 m .57285 .59174 L .57545 .59233 L F
.689 0 0 r
.57558 .58971 m .57593 .59122 L .57271 .59177 L F
.478 0 0 r
.57558 .58971 m .57188 .58843 L .57268 .58777 L F
.57558 .58971 m .57226 .58914 L .57188 .58843 L F
.57558 .58971 m .57368 .58963 L .57226 .58914 L F
.648 .538 .716 r
.57023 .58778 m .57146 .58448 L .57217 .5876 L F
.518 0 0 r
.57188 .58843 m .57065 .58839 L .57268 .58777 L F
.57065 .58839 m .57072 .58836 L .57268 .58777 L F
.648 .538 .716 r
.57072 .58836 m .57226 .58801 L .57366 .59423 L F
.478 0 0 r
.57558 .58971 m .57268 .58777 L .57436 .58742 L F
0 0 0 r
.57268 .58777 m .57072 .58836 L .57346 .58773 L F
.853 0 0 r
.57344 .59382 m .57448 .597 L .57439 .59558 L F
.628 0 0 r
.57422 .59527 m .57378 .59444 L .57319 .59331 L F
.648 .538 .716 r
.57146 .58448 m .57648 .57846 L .57518 .58734 L F
.57226 .58801 m .57401 .58761 L .57397 .5956 L F
.57401 .58761 m .57513 .58769 L .57397 .5956 L F
.195 0 0 r
.57436 .58742 m .57401 .58761 L .57725 .58785 L F
.648 .538 .716 r
.57397 .5956 m .57648 .57846 L .57586 .59406 L F
.57611 .58776 m .57779 .58805 L .57647 .59217 L F
.57611 .58776 m .57647 .59217 L .5759 .59296 L F
.195 0 0 r
.57725 .58785 m .57381 .58771 L .57746 .58788 L F
.57401 .58761 m .57381 .58771 L .57725 .58785 L F
.648 .538 .716 r
.57401 .58761 m .57518 .58734 L .57513 .58769 L F
0 0 0 r
.57268 .58777 m .57346 .58773 L .57436 .58742 L F
.57346 .58773 m .57401 .58761 L .57436 .58742 L F
.648 .538 .716 r
.57146 .58448 m .57518 .58734 L .57226 .58801 L F
0 0 0 r
.57346 .58773 m .57381 .58771 L .57401 .58761 L F
.57346 .58773 m .57061 .58839 L .57381 .58771 L F
.57072 .58836 m .57061 .58839 L .57346 .58773 L F
.648 .538 .716 r
.57058 .58843 m .57072 .58836 L .57366 .59423 L F
.57072 .58836 m .57217 .5876 L .57226 .58801 L F
.57023 .58778 m .57217 .5876 L .57058 .58843 L F
.518 0 0 r
.57065 .58839 m .57061 .58839 L .57072 .58836 L F
0 0 0 r
.57053 .58846 m .56942 .58948 L .57061 .58839 L F
.56935 .58948 m .56942 .58948 L .57053 .58846 L F
.648 .538 .716 r
.57058 .58843 m .57366 .59423 L .57055 .58845 L F
.373 0 0 r
.56896 .5899 m .56855 .59078 L .57308 .59107 L F
.666 0 0 r
.56838 .59112 m .56906 .59232 L .56859 .59061 L F
.373 0 0 r
.56838 .59112 m .56789 .59216 L .56825 .59208 L F
.666 0 0 r
.56807 .5919 m .56826 .59198 L .56838 .59112 L F
.56826 .59198 m .56906 .59232 L .56838 .59112 L F
.373 0 0 r
.56855 .59078 m .56838 .59112 L .56866 .592 L F
0 0 0 r
.56701 .59169 m .56743 .59254 L .56748 .59194 L F
.56701 .59169 m .56543 .59418 L .56743 .59254 L F
.56616 .59288 m .56543 .59418 L .56701 .59169 L F
.648 .538 .716 r
.56409 .59634 m .56575 .59134 L .56576 .59137 L F
.636 0 0 r
.56418 .59645 m .56359 .59533 L .56329 .59476 L F
.648 .538 .716 r
.56311 .5945 m .56575 .59134 L .56409 .59634 L F
.56604 .59236 m .56644 .59201 L .56617 .59283 L F
0 0 0 r
.56687 .59162 m .56701 .59169 L .56735 .59122 L F
.648 .538 .716 r
.56644 .59201 m .56756 .59104 L .56617 .59283 L F
.56575 .59134 m .56756 .59104 L .56604 .59236 L F
.96 0 0 r
.56578 .59408 m .56571 .59428 L .56543 .59418 L F
0 0 0 r
.56543 .59418 m .56752 .59495 L .56789 .59216 L F
.666 0 0 r
.56344 .58996 m .56314 .59206 L .56792 .59227 L F
.56816 .59194 m .56837 .59229 L .56906 .59232 L F
.648 .538 .716 r
.57204 .59157 m .57269 .59243 L .57224 .59199 L F
.57233 .59175 m .57269 .59243 L .57204 .59157 L F
.649 .558 .739 r
.57008 .59589 m .57397 .5956 L p .57448 .59776 L F P
0 g
s
.907 0 0 r
.56906 .59232 m .57387 .59664 L .57344 .59382 L F
.56906 .59232 m .56926 .59506 L .57387 .59664 L F
.717 0 0 r
.56837 .59229 m .56926 .59506 L .56906 .59232 L F
.56828 .59458 m .56926 .59506 L .56837 .59229 L F
.456 0 0 r
.56789 .59216 m .56752 .59495 L .56828 .59479 L F
.56837 .59231 m .56828 .59479 L .57298 .5938 L F
.56789 .59216 m .56828 .59479 L .56837 .59231 L F
.648 .538 .716 r
.56556 .59623 m .56507 .59627 L p .56563 .59453 L F P
0 g
s
.648 .538 .716 r
.56507 .59627 m .56409 .59634 L p .56563 .59453 L F P
0 g
s
.96 0 0 r
.56571 .59428 m .56563 .59453 L .56543 .59418 L F
.649 .558 .739 r
.56393 .59635 m .56556 .59623 L p .56412 .59717 L F P
0 g
s
.958 0 0 r
.56563 .59453 m .56494 .59706 L .56543 .59418 L F
.56555 .59662 m .56494 .59706 L .56563 .59453 L F
.636 0 0 r
.56254 .59342 m .56351 .59527 L .56381 .59582 L F
.958 0 0 r
.56626 .5965 m .56605 .59711 L .56554 .59709 L F
.56626 .5965 m .56554 .59709 L .56555 .5968 L F
.534 .15 .26 r
.56605 .59711 m .56774 .59698 L p .56631 .59635 L F P
0 g
s
.958 0 0 r
.56626 .5965 m .56494 .59706 L .56643 .59598 L F
.649 .558 .739 r
.56556 .59623 m .57008 .59589 L p .56554 .5975 L F P
0 g
s
0 0 0 r
.56543 .59418 m .56494 .59706 L .56752 .59495 L F
.649 .558 .739 r
.56946 .59841 m .56554 .5975 L .57008 .59589 L F
.958 0 0 r
.56555 .5968 m .56554 .59709 L .56494 .59706 L F
.029 0 0 r
.56494 .59706 m .56788 .59799 L .56752 .59495 L F
.717 0 0 r
.56828 .59458 m .56828 .59479 L .56926 .59506 L F
.958 0 0 r
.57351 .60022 m .57318 .60436 L .57389 .60308 L F
.649 .558 .739 r
.56803 .60417 m .56712 .60312 L .56946 .59841 L F
.56712 .60312 m .56667 .60227 L .56946 .59841 L F
.56598 .60009 m .56565 .59869 L .56946 .59841 L F
.57447 .59785 m .57008 .59589 L .57448 .59776 L F
.57442 .59998 m .57233 .59801 L .57447 .59785 L F
.57233 .59801 m .57008 .59589 L .57447 .59785 L F
.511 .102 .201 r
.56561 .59851 m .57086 .60236 L .5745 .59785 L F
.859 0 0 r
.56932 .6031 m .57023 .60503 L .57119 .6022 L F
.511 .102 .201 r
.57086 .60236 m .5709 .60239 L .57098 .6023 L F
.57086 .60236 m .57098 .6023 L .5745 .59785 L F
.859 0 0 r
.57119 .6022 m .57023 .60503 L .57218 .60254 L F
.511 .102 .201 r
.5709 .60239 m .57226 .60146 L .5745 .59785 L F
.637 0 0 r
.56636 .60169 m .56684 .60269 L .56624 .60154 L F
.56636 .60169 m .56624 .60154 L .56567 .60045 L F
.56665 .60224 m .56684 .60269 L .56636 .60169 L F
.859 0 0 r
.56593 .59988 m .56636 .60169 L .56567 .60045 L F
.56619 .59933 m .56567 .60045 L .56565 .59979 L F
.56587 .5996 m .56565 .59979 L .56561 .59851 L F
.637 0 0 r
.56665 .60224 m .56785 .60451 L .56684 .60269 L F
.56732 .6035 m .56785 .60451 L .56665 .60224 L F
.649 .558 .739 r
.56803 .60417 m .57348 .60725 L .57259 .60711 L F
.84 0 0 r
.56866 .60476 m .5687 .6048 L .56785 .60451 L F
.649 .558 .739 r
.56798 .60436 m .56803 .60417 L .5687 .6048 L F
.649 0 0 r
.5687 .6048 m .56979 .6062 L .56785 .60451 L F
.57059 .60594 m .56979 .6062 L .5687 .6048 L F
.84 0 0 r
.56827 .60439 m .56866 .60476 L .56785 .60451 L F
0 0 0 r
.56785 .60451 m .56906 .60487 L .56684 .60269 L F
.56785 .60451 m .56979 .6062 L .56906 .60487 L F
.57318 .60436 m .57096 .60636 L .57075 .60652 L F
.57318 .60436 m .57075 .60652 L .57069 .6065 L F
.57069 .6065 m .56943 .60758 L .56953 .60748 L F
.57318 .60436 m .57069 .6065 L .57069 .6065 L F
.57069 .6065 m .56943 .60758 L .57069 .6065 L F
.649 0 0 r
.57066 .60599 m .5707 .60631 L .56993 .60616 L F
.5707 .60631 m .57073 .60651 L .56993 .60616 L F
.56993 .60616 m .57073 .60651 L .56979 .6062 L F
.034 0 0 r
.56979 .6062 m .57044 .60624 L .56906 .60487 L F
0 0 0 r
.57318 .60436 m .57069 .6065 L .57262 .60481 L F
.57069 .6065 m .56953 .60748 L .57068 .60649 L F
.57069 .6065 m .57068 .60649 L .57262 .60481 L F
.23 0 0 r
.5725 .60711 m .57077 .60653 L .57092 .60658 L F
0 0 0 r
.57069 .6065 m .57075 .60652 L .56943 .60758 L F
.508 0 0 r
.57068 .6065 m .56736 .60822 L .57075 .60652 L F
.23 0 0 r
.57077 .60653 m .57062 .60648 L .57075 .60652 L F
.57077 .60653 m .57075 .60652 L .57092 .60658 L F
.765 0 0 r
.57023 .60503 m .56996 .60536 L .57096 .60636 L F
.649 0 0 r
.57102 .6062 m .57073 .60651 L .57066 .60599 L F
.765 0 0 r
.56996 .60536 m .57045 .60626 L .57096 .60636 L F
.89 0 0 r
.57218 .60254 m .57096 .60636 L .57318 .60436 L F
.57218 .60254 m .57023 .60503 L .57096 .60636 L F
.034 0 0 r
.57044 .60624 m .57187 .60634 L .56994 .60533 L F
.57044 .60624 m .56994 .60533 L .56906 .60487 L F
.765 0 0 r
.56996 .60536 m .56939 .60606 L .57045 .60626 L F
.56939 .60606 m .56816 .60758 L .57065 .60649 L F
.23 0 0 r
.57073 .60651 m .57063 .60648 L .56979 .6062 L F
.57063 .60648 m .57056 .60646 L .56979 .6062 L F
.649 0 0 r
.57249 .60709 m .5725 .60711 L .57105 .60623 L F
.034 0 0 r
.57044 .60624 m .57225 .60703 L .57187 .60634 L F
.56979 .6062 m .57056 .60646 L .57044 .60624 L F
.765 0 0 r
.57045 .60626 m .57065 .60649 L .57096 .60636 L F
.57056 .60646 m .57065 .60649 L .57045 .60626 L F
.23 0 0 r
.57063 .60648 m .57062 .60648 L .57056 .60646 L F
.57092 .60658 m .57075 .60652 L .57073 .60651 L F
.57075 .60652 m .57062 .60648 L .57073 .60651 L F
.5725 .60711 m .57225 .60703 L .57078 .60653 L F
.57077 .60653 m .57078 .60653 L .57062 .60648 L F
.5725 .60711 m .57078 .60653 L .57077 .60653 L F
.508 0 0 r
.57096 .60636 m .57068 .6065 L .57075 .60652 L F
.57057 .60656 m .56816 .60758 L .56736 .60822 L F
.57096 .60636 m .57059 .60651 L .57057 .60656 L F
.57059 .60651 m .56816 .60758 L .57057 .60656 L F
.034 0 0 r
.57056 .60646 m .57062 .60648 L .57044 .60624 L F
.57062 .60648 m .57225 .60703 L .57069 .60635 L F
.57062 .60648 m .57069 .60635 L .57044 .60624 L F
.765 0 0 r
.56939 .60606 m .57056 .60646 L .57045 .60626 L F
.56992 .60541 m .56777 .60688 L .56816 .60758 L F
.57023 .60503 m .56996 .60523 L .56992 .60541 L F
.347 0 0 r
.56991 .60507 m .57187 .60634 L .57267 .60569 L F
.56906 .60487 m .57 .60536 L .56991 .60507 L F
.57 .60536 m .57187 .60634 L .56991 .60507 L F
.774 0 0 r
.56752 .60412 m .56777 .60688 L .56996 .60523 L F
.56986 .60491 m .56996 .60523 L .57023 .60503 L F
.252 0 0 r
.56684 .60269 m .56906 .60487 L .56959 .60445 L F
.56684 .60269 m .56959 .60445 L .56956 .60428 L F
.859 0 0 r
.56932 .6031 m .56959 .60445 L .57023 .60503 L F
.347 0 0 r
.56906 .60487 m .56996 .60508 L .56959 .60445 L F
.859 0 0 r
.56959 .60445 m .56968 .60485 L .56986 .60491 L F
.56959 .60445 m .56986 .60491 L .57023 .60503 L F
.347 0 0 r
.56959 .60445 m .57 .60508 L .57025 .60392 L F
.56996 .60508 m .57 .60508 L .56959 .60445 L F
.859 0 0 r
.56931 .60311 m .56959 .60445 L .56932 .6031 L F
.252 0 0 r
.56684 .60269 m .5697 .60436 L .56974 .60343 L F
.511 .102 .201 r
.5704 .60258 m .57002 .60339 L .57122 .60308 L F
.56511 .59937 m .56624 .60154 L .5704 .60258 L F
.148 0 0 r
.56624 .60154 m .56684 .60269 L .56732 .6023 L F
.252 0 0 r
.56684 .60269 m .57059 .60364 L .57058 .60362 L F
.56684 .60269 m .57058 .60362 L .56732 .6023 L F
.511 .102 .201 r
.56624 .60154 m .56881 .60335 L .5704 .60258 L F
.859 0 0 r
.56911 .6032 m .56752 .60412 L .56968 .60485 L F
.56757 .60394 m .56752 .60412 L .56911 .6032 L F
.958 0 0 r
.5734 .60036 m .57318 .60436 L .57351 .60022 L F
.649 .558 .739 r
.57335 .60695 m .57299 .60613 L .57439 .60146 L F
.57299 .60613 m .57438 .60145 L .57439 .60146 L F
.57335 .60695 m .57439 .60146 L .57427 .60656 L F
.511 .102 .201 r
.56564 .59935 m .57064 .60257 L .56561 .59851 L F
.57064 .60257 m .5707 .60253 L .56561 .59851 L F
.57129 .60299 m .57145 .60279 L .56561 .59851 L F
.958 0 0 r
.5734 .60036 m .57218 .60254 L .57318 .60436 L F
.511 .102 .201 r
.56447 .59898 m .5704 .60258 L .56446 .59859 L F
.5704 .60258 m .57054 .60251 L .56446 .59859 L F
.252 0 0 r
.56732 .6023 m .56931 .60311 L .56896 .60144 L F
.56732 .6023 m .56896 .60144 L .56882 .60109 L F
.859 0 0 r
.56845 .60127 m .56911 .6032 L .5693 .60308 L F
.56911 .6032 m .56968 .60485 L .56931 .60311 L F
.56911 .6032 m .56931 .60311 L .5693 .60308 L F
.689 0 0 r
.57444 .60361 m .57436 .60534 L .57628 .60543 L F
.57397 .60368 m .57436 .60534 L .57444 .60361 L F
.903 0 0 r
.57169 .60185 m .57119 .6022 L .57218 .60254 L F
.958 0 0 r
.57281 .60109 m .57218 .60254 L .5734 .60036 L F
.903 0 0 r
.57169 .60185 m .57218 .60254 L .57281 .60109 L F
.956 0 0 r
.57416 .59868 m .57365 .60004 L .57439 .60141 L F
.57416 .59868 m .57439 .60141 L .57441 .60045 L F
.57416 .59868 m .57441 .60045 L .57447 .59785 L F
.511 .102 .201 r
.57145 .60279 m .57454 .59894 L .5745 .59785 L F
.958 0 0 r
.57344 .59965 m .57389 .60308 L .57439 .60141 L F
.511 .102 .201 r
.57447 .59785 m .5745 .59785 L .57447 .59785 L F
.57447 .59785 m .5745 .59785 L .57449 .5978 L F
.649 .558 .739 r
.57516 .60068 m .57442 .59998 L .57448 .59776 L F
.554 0 0 r
.57059 .60364 m .57436 .60534 L .57397 .60368 L F
.511 .102 .201 r
.57145 .60279 m .57263 .60366 L .57454 .59894 L F
.57263 .60366 m .57296 .60367 L .57454 .59894 L F
.554 0 0 r
.57059 .60364 m .57397 .60368 L .57067 .60363 L F
.511 .102 .201 r
.57292 .60379 m .57471 .60356 L .57454 .59894 L F
.5729 .60386 m .57319 .60381 L .57292 .60379 L F
.57319 .60381 m .57471 .60356 L .57292 .60379 L F
.5704 .60258 m .57259 .60391 L .57054 .60251 L F
.57259 .60391 m .57269 .60389 L .57054 .60251 L F
.903 0 0 r
.56905 .59815 m .57169 .60185 L .57344 .59965 L F
.57169 .60185 m .57281 .60109 L .57344 .59965 L F
.649 .558 .739 r
.5695 .59822 m .57008 .59589 L .57233 .59801 L F
.92 0 0 r
.56926 .59506 m .57344 .59965 L .57387 .59664 L F
.533 0 0 r
.57128 .59728 m .57331 .59951 L .57308 .59691 L F
.92 0 0 r
.56926 .59506 m .56905 .59815 L .57344 .59965 L F
.737 0 0 r
.5684 .59503 m .56905 .59815 L .56926 .59506 L F
.503 0 0 r
.56752 .59495 m .56855 .59531 L .56828 .59479 L F
.737 0 0 r
.56849 .59784 m .56905 .59815 L .5684 .59503 L F
.503 0 0 r
.56752 .59495 m .56788 .59799 L .56849 .59786 L F
.56841 .59526 m .56849 .59786 L .57308 .59691 L F
.56752 .59495 m .56849 .59786 L .56841 .59526 L F
.774 0 0 r
.56752 .60412 m .56967 .6051 L .56968 .60485 L F
.765 0 0 r
.56996 .60523 m .56777 .60688 L .56992 .60541 L F
.649 .558 .739 r
.56712 .60312 m .56654 .60245 L .56667 .60227 L F
.774 0 0 r
.56752 .60412 m .56634 .6064 L .56777 .60688 L F
.511 .102 .201 r
.5645 .599 m .56723 .60402 L .56511 .59937 L F
.728 0 0 r
.56735 .60399 m .56752 .60412 L .56757 .60394 L F
.511 .102 .201 r
.56723 .60402 m .56749 .60396 L .56511 .59937 L F
.47 0 0 r
.56736 .60822 m .56777 .60688 L .56634 .6064 L F
.56736 .60822 m .56816 .60758 L .56777 .60688 L F
.511 .102 .201 r
.56494 .61483 m .57282 .61426 L p .56719 .60403 L F P
0 g
s
.511 .102 .201 r
.56447 .59907 m .56464 .60457 L .56719 .60403 L F
.689 0 0 r
.5644 .60449 m .56442 .60632 L .56634 .6064 L F
.56385 .60396 m .564 .60456 L .5644 .60449 L F
.564 .60456 m .56442 .60632 L .5644 .60449 L F
.511 .102 .201 r
.56464 .60457 m .56494 .61483 L .56719 .60404 L F
.728 0 0 r
.56735 .60399 m .5669 .60409 L .56752 .60412 L F
.511 .102 .201 r
.5669 .60409 m .56719 .60404 L .56719 .60403 L F
.56464 .60457 m .56719 .60404 L .5669 .60409 L F
.56447 .59907 m .56362 .60132 L .56451 .60021 L F
.96 0 0 r
.56349 .60109 m .56347 .6015 L .56357 .60138 L F
.959 0 0 r
.56393 .59809 m .56349 .60109 L .56362 .60132 L F
.56393 .59809 m .56362 .60132 L .56416 .59989 L F
.728 0 0 r
.56341 .60105 m .56385 .60396 L .5669 .60409 L F
.511 .102 .201 r
.5645 .599 m .56447 .59907 L .57282 .61426 L F
.728 0 0 r
.56341 .60105 m .5669 .60409 L .56735 .60399 L F
.511 .102 .201 r
.56723 .60402 m .57282 .61426 L .56749 .60396 L F
.56732 .6023 m .5675 .60398 L .56881 .60335 L F
.56624 .60154 m .56645 .60195 L .56732 .6023 L F
.56645 .60195 m .5675 .60398 L .56732 .6023 L F
.637 0 0 r
.56567 .60045 m .56624 .60154 L .56542 .59999 L F
.859 0 0 r
.56565 .59979 m .56567 .60045 L .56542 .59999 L F
.148 0 0 r
.56542 .59999 m .56624 .60154 L .56893 .60099 L F
.903 0 0 r
.56871 .60059 m .56896 .60144 L .57119 .6022 L F
.148 0 0 r
.56542 .59999 m .5688 .60095 L .56788 .59799 L F
.5688 .60095 m .56873 .60038 L .56788 .59799 L F
.903 0 0 r
.56868 .60057 m .56871 .60065 L .56871 .60059 L F
.5686 .60051 m .56871 .60065 L .56868 .60057 L F
.5686 .60051 m .5687 .60078 L .56871 .60065 L F
.5687 .60078 m .56896 .60144 L .56871 .60059 L F
.533 0 0 r
.56788 .59799 m .56873 .60038 L .56877 .59958 L F
.74 0 0 r
.56818 .59811 m .56868 .60006 L .56877 .59958 L F
.56864 .59813 m .56877 .59958 L .56905 .59815 L F
.533 0 0 r
.56788 .59799 m .56877 .59958 L .56866 .59829 L F
.74 0 0 r
.56818 .59811 m .56877 .59958 L .56864 .59813 L F
.533 0 0 r
.56866 .59829 m .56877 .59958 L .56885 .59836 L F
.903 0 0 r
.56905 .59815 m .56877 .59958 L .57119 .6022 L F
.56877 .59958 m .56874 .60011 L .57119 .6022 L F
.56868 .60006 m .56876 .60061 L .57119 .6022 L F
.56905 .59815 m .57119 .6022 L .57169 .60185 L F
.533 0 0 r
.56885 .59836 m .56894 .60099 L .57336 .60007 L F
.56873 .60038 m .56894 .60099 L .56885 .59836 L F
.148 0 0 r
.56893 .60098 m .56893 .60099 L .56894 .60099 L F
.56542 .59999 m .56893 .60099 L .56893 .60098 L F
.56624 .60154 m .56732 .6023 L .56882 .60109 L F
.56881 .60101 m .56882 .60109 L .56894 .60099 L F
.56624 .60154 m .56882 .60109 L .56881 .60101 L F
.903 0 0 r
.5686 .60051 m .56845 .60127 L .56886 .60141 L F
.56882 .60109 m .56886 .60141 L .56896 .60144 L F
.5686 .60051 m .56886 .60141 L .56882 .60109 L F
.511 .102 .201 r
.56446 .59859 m .56564 .59935 L .56561 .59851 L F
.859 0 0 r
.56552 .59812 m .56542 .59999 L .56494 .59706 L F
.56559 .59841 m .56542 .59999 L .56552 .59812 L F
.56351 .59527 m .56393 .59809 L .56447 .59907 L F
.56351 .59527 m .56447 .59907 L .56446 .59872 L F
.56565 .59979 m .56542 .59999 L .56561 .59827 L F
.56561 .59827 m .56559 .59841 L .56552 .59812 L F
.029 0 0 r
.56494 .59706 m .56542 .59999 L .56788 .59799 L F
.74 0 0 r
.56313 .59789 m .56845 .60127 L .56868 .60006 L F
.56313 .59789 m .56868 .60006 L .56818 .59811 L F
.919 0 0 r
.5593 .59651 m .55909 .59958 L .56349 .60109 L F
.55909 .59958 m .55909 .5996 L .55909 .5996 L F
.55909 .59958 m .55909 .5996 L .56349 .60109 L F
.672 .576 .739 r
.55443 .59879 m .55427 .59849 L .55564 .59633 L F
.493 .114 .249 r
.55412 .59761 m .55387 .59763 L .5544 .59781 L F
.55387 .59763 m .55397 .59782 L .5544 .59781 L F
.645 0 0 r
.55422 .59831 m .55416 .5982 L .55336 .59664 L F
.672 .576 .739 r
.55352 .59626 m .55564 .59633 L p .55411 .59874 L F P
0 g
s
.961 0 0 r
.55561 .5977 m .55558 .59772 L .55564 .59633 L F
.55568 .59539 m .55504 .59804 L .55555 .59516 L F
.55558 .59772 m .55504 .59804 L .55568 .59539 L F
0 0 0 r
.55555 .59516 m .55504 .59804 L .5576 .59593 L F
.023 0 0 r
.55504 .59804 m .55795 .59897 L .5576 .59593 L F
.503 0 0 r
.5576 .59593 m .55795 .59897 L .55865 .59883 L F
.5576 .59593 m .55865 .59883 L .55858 .59648 L F
.717 0 0 r
.55835 .59605 m .55858 .59648 L .5593 .59651 L F
.503 0 0 r
.55845 .59624 m .55858 .59648 L .55858 .59628 L F
.5576 .59593 m .55858 .59648 L .55845 .59624 L F
.673 .559 .717 r
.55537 .59632 m .55307 .59624 L p .55228 .59476 L F P
0 g
s
.717 0 0 r
.5532 .59351 m .55308 .59624 L .55858 .59648 L F
.5532 .59351 m .55858 .59648 L .55835 .59605 L F
.737 0 0 r
.55725 .59642 m .55909 .59958 L .5593 .59651 L F
.503 0 0 r
.55858 .59628 m .55865 .59883 L .56313 .59789 L F
.737 0 0 r
.55867 .59934 m .55909 .5996 L .55909 .59958 L F
.55308 .59624 m .55867 .59936 L .55867 .59934 L F
.55867 .59936 m .55909 .5996 L .55867 .59934 L F
.533 0 0 r
.55795 .59897 m .55896 .59936 L .55865 .59883 L F
.737 0 0 r
.55308 .59624 m .55909 .59958 L .55725 .59642 L F
.533 0 0 r
.55865 .59883 m .55905 .59939 L .55891 .59877 L F
.55896 .59936 m .55905 .59939 L .55865 .59883 L F
.55891 .59877 m .56341 .60105 L .56313 .59789 L F
.55905 .59939 m .56341 .60105 L .55891 .59877 L F
.728 0 0 r
.56341 .60105 m .56735 .60399 L .56845 .60127 L F
.56735 .60399 m .56757 .60394 L .56845 .60127 L F
.859 0 0 r
.56351 .59527 m .5641 .59706 L .5638 .5958 L F
.737 0 0 r
.56303 .59479 m .56313 .59789 L .5685 .59813 L F
.56849 .59784 m .56849 .59786 L .56905 .59815 L F
.56849 .59786 m .56864 .59813 L .56905 .59815 L F
.533 0 0 r
.56849 .59786 m .56885 .59836 L .56888 .59778 L F
.56788 .59799 m .56876 .59832 L .56849 .59786 L F
.56876 .59832 m .56885 .59836 L .56849 .59786 L F
.737 0 0 r
.56849 .59786 m .5685 .59813 L .56864 .59813 L F
.56303 .59479 m .5685 .59813 L .56849 .59784 L F
.56303 .59479 m .56849 .59784 L .5684 .59503 L F
.503 0 0 r
.56839 .59476 m .57308 .59691 L .57298 .5938 L F
.56828 .59479 m .5684 .59484 L .56839 .59476 L F
.5684 .59484 m .57308 .59691 L .56839 .59476 L F
.533 0 0 r
.56888 .59778 m .57331 .59951 L .57128 .59728 L F
.56888 .59778 m .57336 .60007 L .57331 .59951 L F
.56885 .59836 m .57336 .60007 L .56888 .59778 L F
.903 0 0 r
.56877 .59958 m .56868 .60006 L .56874 .60011 L F
.56868 .60006 m .5686 .60051 L .56876 .60061 L F
.148 0 0 r
.5688 .60095 m .56894 .60099 L .56873 .60038 L F
.511 .102 .201 r
.57064 .60257 m .57129 .60299 L .5707 .60253 L F
.57129 .60299 m .57477 .60524 L .57145 .60279 L F
.56931 .60311 m .57002 .60339 L .5704 .60258 L F
.551 0 0 r
.57058 .60362 m .57059 .60364 L .57067 .60363 L F
.511 .102 .201 r
.57002 .60339 m .57073 .60368 L .57122 .60308 L F
.859 0 0 r
.56845 .60127 m .56932 .6031 L .57119 .6022 L F
.511 .102 .201 r
.5709 .60239 m .57145 .60279 L .57226 .60146 L F
.347 0 0 r
.57025 .60392 m .57267 .60569 L .57059 .60364 L F
.57 .60508 m .57267 .60569 L .57025 .60392 L F
.54 0 0 r
.57252 .6071 m .57259 .60711 L .5725 .60711 L F
.649 .558 .739 r
.57335 .60695 m .57902 .60452 L .57979 .60503 L F
0 0 0 r
.57934 .60661 m .57597 .60736 L .57925 .60662 L F
.649 .558 .739 r
.57626 .60927 m .58032 .60576 L .59324 .62329 L F
.505 0 0 r
.58035 .6058 m .57727 .60725 L .57934 .60661 L F
.646 0 0 r
.58091 .60547 m .58062 .60554 L .58076 .60537 L F
0 0 0 r
.5831 .60339 m .58088 .60538 L .58035 .6058 L F
.5803 .60578 m .58035 .6058 L .57934 .60661 L F
.5831 .60339 m .58035 .6058 L .5803 .60578 L F
.58271 .6066 m .58248 .60652 L .5804 .60581 L F
.505 0 0 r
.58017 .60575 m .57727 .60725 L .58046 .60572 L F
.58046 .60572 m .58031 .60579 L .58035 .6058 L F
.646 0 0 r
.58046 .60572 m .58038 .60581 L .5802 .60575 L F
0 0 0 r
.58038 .60581 m .5804 .60581 L .58015 .60573 L F
.58271 .6066 m .5804 .60581 L .58038 .60581 L F
.505 0 0 r
.58031 .60579 m .57727 .60725 L .58035 .6058 L F
.646 0 0 r
.58046 .60572 m .5802 .60575 L .58001 .60568 L F
0 0 0 r
.5802 .60575 m .58015 .60573 L .58001 .60568 L F
.5803 .60578 m .57934 .60661 L .57935 .60659 L F
.5831 .60339 m .5803 .60578 L .5803 .60578 L F
.5803 .60578 m .57934 .60661 L .5803 .60578 L F
.58038 .60581 m .58015 .60573 L .5802 .60575 L F
.58271 .6066 m .58038 .60581 L .58038 .60581 L F
.58038 .60581 m .58015 .60573 L .58038 .60581 L F
.57934 .60661 m .57559 .60759 L .57597 .60736 L F
.649 .558 .739 r
.5765 .60898 m .57828 .60684 L .57668 .6089 L F
.57828 .60684 m .57834 .60683 L .57668 .6089 L F
.23 0 0 r
.5725 .60711 m .57367 .60751 L .57225 .60703 L F
0 0 0 r
.57934 .60661 m .57727 .60725 L .57559 .60759 L F
.471 0 0 r
.57727 .60725 m .57367 .60751 L .57559 .60759 L F
.57727 .60725 m .57225 .60703 L .57367 .60751 L F
.57727 .60725 m .57187 .60634 L .57225 .60703 L F
.57727 .60725 m .57267 .60569 L .57187 .60634 L F
.57727 .60725 m .57436 .60534 L .57267 .60569 L F
.57727 .60725 m .57628 .60543 L .57436 .60534 L F
.57727 .60725 m .5777 .60591 L .57628 .60543 L F
.57727 .60725 m .57808 .6066 L .5777 .60591 L F
.646 0 0 r
.58062 .60554 m .58046 .60572 L .58001 .60568 L F
.649 .558 .739 r
.57828 .60684 m .57979 .60503 L .57834 .60683 L F
.505 0 0 r
.58012 .60577 m .57808 .6066 L .57727 .60725 L F
.58088 .60538 m .58017 .60569 L .58012 .60577 L F
.58017 .60569 m .57808 .6066 L .58012 .60577 L F
.649 .558 .739 r
.58431 .59901 m .5845 .59732 L .58476 .59841 L F
.57979 .60503 m .58434 .59758 L .58431 .59901 L F
.58434 .59758 m .5845 .59732 L .58431 .59901 L F
.534 .15 .26 r
.5869 .59461 m .58682 .59472 L .58839 .59527 L F
.952 0 0 r
.58673 .59578 m .58579 .59779 L .58581 .59701 L F
.58673 .59578 m .58581 .59701 L .58617 .59603 L F
.58673 .59578 m .58631 .59878 L .58579 .59779 L F
.649 .558 .739 r
.58476 .59841 m .58464 .59709 L .58581 .59701 L F
.953 0 0 r
.5843 .59927 m .58428 .60037 L .58452 .60082 L F
.649 .558 .739 r
.57979 .60503 m .58566 .59721 L .58579 .59782 L F
.58566 .59721 m .58581 .59701 L .58579 .59779 L F
.58566 .59721 m .58579 .59779 L .58579 .59782 L F
.847 0 0 r
.58631 .59878 m .58607 .599 L .58579 .59779 L F
.839 0 0 r
.5887 .60377 m .58711 .60228 L .58675 .6016 L F
.649 .558 .739 r
.58425 .60132 m .58429 .59963 L .58711 .60228 L F
.58772 .60342 m .58711 .60228 L .58942 .60445 L F
.58425 .60132 m .58711 .60228 L .58772 .60342 L F
.839 0 0 r
.59108 .60308 m .5887 .60377 L .59108 .60308 L F
.957 0 0 r
.58428 .60037 m .5837 .60229 L .58452 .60082 L F
.649 .558 .739 r
.58334 .60077 m .58942 .60445 L .58975 .60593 L F
.839 0 0 r
.58843 .60385 m .58801 .60397 L .58843 .60385 L F
.58843 .60385 m .58843 .60385 L .5887 .60377 L F
.5887 .60377 m .58843 .60385 L .5887 .60377 L F
.5887 .60377 m .5887 .60377 L .59108 .60308 L F
.58874 .60376 m .58947 .60447 L .58942 .60445 L F
.58874 .60376 m .58942 .60445 L .5887 .60377 L F
.59108 .60308 m .58947 .60447 L .58874 .60376 L F
.46 0 0 r
.59257 .59952 m .59222 .6023 L .59046 .60266 L F
.59257 .59952 m .59046 .60266 L .5917 .60012 L F
.907 0 0 r
.59086 .60034 m .59108 .60307 L .58675 .6016 L F
.59108 .60307 m .59108 .60308 L .58675 .6016 L F
.921 0 0 r
.59106 .59727 m .58631 .59878 L .58673 .59578 L F
.59106 .59727 m .59086 .60034 L .58631 .59878 L F
.907 0 0 r
.59086 .60034 m .58675 .6016 L .58631 .59878 L F
.649 .558 .739 r
.58711 .60228 m .58651 .59696 L .58942 .60445 L F
0 0 0 r
.58675 .6016 m .58711 .60228 L .58678 .60165 L F
.649 .558 .739 r
.58429 .59962 m .58515 .59859 L .58711 .60228 L F
.847 0 0 r
.58631 .59878 m .58675 .6016 L .58663 .60137 L F
.649 .558 .739 r
.58515 .59859 m .5858 .59781 L .58663 .60137 L F
.847 0 0 r
.58607 .599 m .58663 .60137 L .58574 .59967 L F
.58607 .599 m .58574 .59967 L .58572 .59934 L F
.58631 .59878 m .58663 .60137 L .58607 .599 L F
.649 .558 .739 r
.58663 .60137 m .58651 .59696 L .58711 .60228 L F
.5858 .59781 m .58651 .59696 L .58663 .60137 L F
.839 0 0 r
.5887 .60377 m .58801 .60397 L .58711 .60228 L F
0 0 0 r
.58678 .60165 m .58801 .60397 L .58705 .60214 L F
.58711 .60228 m .58801 .60397 L .58678 .60165 L F
.847 0 0 r
.58607 .599 m .58572 .59934 L .58579 .59779 L F
.952 0 0 r
.58581 .59701 m .58579 .59779 L .58563 .59749 L F
.649 .558 .739 r
.58334 .60077 m .58975 .60593 L .58735 .608 L F
0 0 0 r
.58956 .6061 m .58582 .60708 L .58621 .60684 L F
.58956 .6061 m .58621 .60684 L .58903 .6062 L F
.644 0 0 r
.59083 .60493 m .59057 .60515 L .58947 .60447 L F
.59057 .60515 m .59024 .60495 L .58947 .60447 L F
0 0 0 r
.58969 .60598 m .58969 .60598 L .59119 .60457 L F
.649 .558 .739 r
.59032 .60543 m .59216 .61667 L p .58975 .60593 L F P
0 g
s
0 0 0 r
.5903 .60547 m .58956 .6061 L .58966 .606 L F
.5904 .60537 m .58966 .606 L .59121 .60454 L F
.5903 .60547 m .58966 .606 L .5904 .60537 L F
.649 .558 .739 r
.5903 .60528 m .59032 .60543 L p .58942 .60445 L F P
0 g
s
.649 .558 .739 r
.58942 .60445 m .59032 .60543 L .58975 .60593 L F
0 0 0 r
.59122 .60453 m .59119 .60457 L .59123 .60447 L F
.38 0 0 r
.59112 .60348 m .59119 .60457 L .58986 .60484 L F
.59123 .60447 m .59119 .60457 L .59112 .60348 L F
.839 0 0 r
.59108 .60308 m .59108 .60308 L .59108 .60308 L F
.59108 .60308 m .59135 .60399 L .59123 .60446 L F
.59108 .60308 m .5913 .60509 L .59108 .60308 L F
.907 0 0 r
.59108 .60307 m .59108 .60308 L .59108 .60308 L F
.717 0 0 r
.59109 .60306 m .59108 .60308 L .59108 .60307 L F
.38 0 0 r
.59222 .6023 m .58986 .60484 L .59121 .60289 L F
.839 0 0 r
.59108 .60308 m .5913 .60509 L .58947 .60447 L F
.649 .558 .739 r
.58942 .60445 m .58651 .59696 L .59024 .60495 L F
.58891 .59678 m .59024 .60495 L p .58651 .59696 L F P
0 g
s
.839 0 0 r
.5887 .60377 m .58942 .60445 L .58801 .60397 L F
.649 .558 .739 r
.58305 .6081 m .58675 .60693 L .59216 .61667 L F
.644 0 0 r
.58947 .60447 m .58992 .6055 L .58801 .60397 L F
.625 .541 .74 r
.59155 .61293 m .59032 .60543 L p .59041 .60538 L F P
0 g
s
.502 0 0 r
.58989 .60551 m .58751 .60674 L .59038 .60545 L F
.644 0 0 r
.58992 .6055 m .58998 .60566 L .58982 .60551 L F
.58992 .6055 m .58982 .60551 L .58801 .60397 L F
.226 0 0 r
.58966 .60601 m .58956 .6061 L .58903 .6062 L F
.502 0 0 r
.59038 .60545 m .58751 .60674 L .58956 .6061 L F
.625 .541 .74 r
.59032 .60543 m .59024 .60495 L p .59062 .60518 L F P
0 g
s
.644 0 0 r
.59027 .60559 m .58998 .60566 L .59083 .60493 L F
.502 0 0 r
.59112 .60487 m .58989 .60551 L .59038 .60545 L F
0 0 0 r
.58675 .6016 m .58705 .60214 L .58603 .60022 L F
.649 .558 .739 r
.5845 .59732 m .58464 .59709 L .58476 .59841 L F
.629 0 0 r
.57681 .60163 m .57743 .60282 L .57685 .60171 L F
.649 .558 .739 r
.57979 .60503 m .57691 .60232 L .58464 .59709 L F
.21 0 0 r
.58581 .60681 m .58582 .60708 L .5839 .607 L F
.649 .558 .739 r
.58577 .60694 m .58624 .60709 L .58557 .60698 L F
.21 0 0 r
.58621 .60684 m .58582 .60708 L .58581 .60681 L F
.58581 .60681 m .5839 .607 L .58331 .60662 L F
0 0 0 r
.58956 .6061 m .58751 .60674 L .58582 .60708 L F
.47 0 0 r
.58751 .60674 m .5839 .607 L .58582 .60708 L F
.649 .558 .739 r
.58522 .60677 m .58357 .60664 L .58265 .60652 L F
.539 0 0 r
.58287 .60655 m .58271 .6066 L .58265 .60652 L F
.47 0 0 r
.58751 .60674 m .58248 .60652 L .5839 .607 L F
.58751 .60674 m .58211 .60582 L .58248 .60652 L F
.58751 .60674 m .58292 .60518 L .58211 .60582 L F
.58751 .60674 m .58462 .60483 L .58292 .60518 L F
.58751 .60674 m .58654 .60491 L .58462 .60483 L F
.511 .102 .201 r
.58455 .59919 m .58575 .60003 L .58563 .59738 L F
.58563 .59738 m .58603 .60021 L .58887 .59737 L F
.155 0 0 r
.58603 .60022 m .58705 .60214 L .58787 .60149 L F
0 0 0 r
.58801 .60397 m .58922 .60431 L .58705 .60214 L F
.952 0 0 r
.58673 .59578 m .58619 .59602 L .58632 .5956 L F
.58645 .59525 m .58632 .5956 L .58645 .59523 L F
.58673 .59578 m .58632 .5956 L .58645 .59525 L F
.921 0 0 r
.59683 .59621 m .59673 .59624 L .59674 .59618 L F
.60105 .59768 m .59673 .59624 L .59683 .59621 L F
.60105 .59768 m .59632 .59918 L .59673 .59624 L F
.569 .179 .263 r
.59569 .59478 m .59673 .59468 L p .59452 .59324 L F P
0 g
s
.569 .179 .263 r
.59147 .59124 m .59452 .59324 L .59447 .5926 L F
.59147 .59124 m .59421 .59354 L .59379 .59276 L F
.161 0 0 r
.59367 .59252 m .59472 .59449 L .5943 .59482 L F
.59367 .59252 m .5943 .59482 L .59219 .59649 L F
.569 .179 .263 r
.59147 .59124 m .59766 .59404 L .59843 .59303 L F
.161 0 0 r
.59328 .59181 m .59367 .59252 L .59219 .59649 L F
.544 .129 .204 r
.589 .5954 m .59337 .59675 L .59471 .59593 L F
.903 0 0 r
.59166 .59418 m .59161 .59419 L .59161 .59417 L F
.161 0 0 r
.5927 .59227 m .59175 .59524 L .59149 .59324 L F
.59297 .5925 m .59175 .59524 L .5927 .59227 L F
.544 .129 .204 r
.59465 .59487 m .589 .5954 L p .59471 .59593 L F P
0 g
s
.842 0 0 r
.59473 .59638 m .59474 .59646 L .59478 .59654 L F
.59472 .59582 m .59478 .59654 L .59523 .59742 L F
0 0 0 r
.59523 .59742 m .59222 .6023 L .59257 .59952 L F
.59523 .59742 m .59475 .60031 L .59222 .6023 L F
.95 0 0 r
.59474 .59646 m .59475 .60031 L .59523 .59742 L F
.544 .129 .204 r
.59337 .59675 m .59419 .59701 L .59471 .59653 L F
.59337 .59675 m .59471 .59653 L .59472 .59651 L F
.59337 .59675 m .59472 .59651 L .59471 .59593 L F
.95 0 0 r
.59453 .59702 m .59475 .60031 L .59474 .59646 L F
0 0 0 r
.59334 .60287 m .5903 .60547 L .59121 .60454 L F
.59475 .60031 m .59122 .60453 L .59222 .6023 L F
.59122 .60453 m .59123 .60447 L .59222 .6023 L F
.38 0 0 r
.59222 .6023 m .59123 .60447 L .59112 .60348 L F
.842 0 0 r
.59461 .59428 m .59523 .59742 L .59472 .59449 L F
.59465 .59487 m .59523 .59742 L .59461 .59428 L F
.5947 .59574 m .59472 .59582 L .59465 .59487 L F
.59472 .59582 m .59523 .59742 L .59465 .59487 L F
.903 0 0 r
.59166 .59418 m .58771 .59353 L .58835 .59303 L F
.569 .179 .263 r
.589 .5954 m .59465 .59487 L p .59096 .59178 L F P
0 g
s
0 0 0 r
.5945 .59406 m .5946 .59425 L .59472 .59449 L F
.842 0 0 r
.5946 .59425 m .59465 .59487 L .59461 .59428 L F
.569 .179 .263 r
.59465 .59487 m .59569 .59478 L p .59459 .59408 L F P
0 g
s
.569 .179 .263 r
.59096 .59178 m .59465 .59487 L .59459 .59408 L F
0 0 0 r
.60462 .59432 m .60469 .59445 L .60453 .59415 L F
.74 0 0 r
.6024 .59698 m .60221 .59708 L .60235 .59675 L F
.60221 .59708 m .60105 .59768 L .60235 .59675 L F
.507 0 0 r
.60221 .59708 m .60251 .59948 L .60106 .59978 L F
.051 0 0 r
.60469 .59445 m .60251 .59948 L .60221 .59708 L F
.60469 .59445 m .60221 .59708 L .60224 .59636 L F
0 0 0 r
.6052 .59738 m .60217 .60227 L .60251 .59948 L F
.051 0 0 r
.60469 .59445 m .6052 .59738 L .60251 .59948 L F
.544 .129 .204 r
.59419 .59701 m .59589 .59708 L .59612 .59643 L F
.95 0 0 r
.5945 .59844 m .59475 .60031 L .59453 .59702 L F
.38 0 0 r
.59222 .6023 m .59121 .60289 L .59152 .60244 L F
0 0 0 r
.59475 .60031 m .59384 .60197 L .59119 .60457 L F
.625 .541 .74 r
.59367 .60256 m .59444 .60116 L .59443 .60191 L F
.59288 .60323 m .59384 .60197 L .59367 .60256 L F
.59384 .60197 m .59444 .60116 L .59367 .60256 L F
.956 0 0 r
.59447 .59976 m .59384 .60197 L .59475 .60031 L F
.95 0 0 r
.5945 .59844 m .59447 .59976 L .59475 .60031 L F
.544 .129 .204 r
.59474 .5965 m .59419 .59701 L .59476 .59684 L F
.625 .541 .74 r
.59576 .59707 m .59454 .59661 L .5959 .59657 L F
.59443 .60191 m .59453 .59702 L .59558 .59707 L F
.59443 .60191 m .59558 .59707 L .59566 .59743 L F
.59443 .60191 m .59566 .59743 L .59581 .60072 L F
.59566 .59743 m .5959 .59657 L .59586 .59828 L F
.59566 .59743 m .59586 .59828 L .59581 .60072 L F
.841 0 0 r
.59632 .59918 m .59677 .60201 L .59669 .60186 L F
.59632 .59918 m .59669 .60186 L .59612 .59939 L F
.644 0 0 r
.5917 .60523 m .59098 .60541 L .59083 .60493 L F
.737 0 0 r
.60201 .59959 m .60086 .60075 L .60194 .59771 L F
.60194 .59771 m .60086 .60075 L .60105 .59768 L F
.921 0 0 r
.60105 .59768 m .60086 .60075 L .59632 .59918 L F
.908 0 0 r
.60086 .60075 m .59677 .60201 L .59632 .59918 L F
.625 .541 .74 r
.59657 .60163 m .59984 .59725 L .6035 .59741 L F
.59601 .60058 m .59984 .59725 L .59657 .60163 L F
.59062 .60518 m .59984 .59725 L .59068 .60522 L F
.59068 .60522 m .59601 .60058 L .59657 .60163 L F
0 0 0 r
.59384 .60197 m .59334 .60287 L .59288 .60323 L F
.59384 .60197 m .59288 .60323 L .59119 .60457 L F
.625 .541 .74 r
.59062 .60518 m .59454 .59661 L .59444 .60116 L F
.59062 .60518 m .59444 .60116 L .59288 .60323 L F
.956 0 0 r
.59368 .59898 m .59334 .60287 L .59384 .60197 L F
.544 .129 .204 r
.589 .5954 m .58891 .59678 L p .59206 .59691 L F P
0 g
s
.544 .129 .204 r
.589 .5954 m .59206 .59691 L .59419 .59701 L F
.625 .541 .74 r
.59436 .59701 m .58898 .59678 L .59454 .59661 L F
.38 0 0 r
.59152 .60244 m .59121 .60264 L .59125 .6025 L F
.717 0 0 r
.59158 .60037 m .59109 .60306 L .59086 .60034 L F
.59109 .60306 m .59108 .60307 L .59086 .60034 L F
.5915 .60291 m .59108 .60308 L .59158 .60037 L F
.46 0 0 r
.59193 .59965 m .59159 .59991 L .5916 .59972 L F
.59257 .59952 m .5917 .60012 L .59193 .59965 L F
.737 0 0 r
.59185 .59731 m .59086 .60034 L .59106 .59727 L F
.59194 .59984 m .59086 .60034 L .59185 .59731 L F
.625 .541 .74 r
.59062 .60518 m .58898 .59678 L .59436 .59701 L F
.58898 .59678 m .58898 .59678 L .59436 .59701 L F
.544 .129 .204 r
.59206 .59691 m .59291 .59992 L .59402 .59856 L F
.956 0 0 r
.59364 .59814 m .59358 .5991 L .59368 .59898 L F
.59358 .5991 m .59334 .60287 L .59368 .59898 L F
.59392 .59869 m .59384 .60197 L .59447 .59976 L F
.59364 .59814 m .59368 .59898 L .59392 .59869 L F
.59368 .59898 m .59384 .60197 L .59392 .59869 L F
.544 .129 .204 r
.59442 .59808 m .59574 .6 L .5948 .59826 L F
.59206 .59691 m .59402 .59856 L .59442 .59808 L F
.95 0 0 r
.59437 .59746 m .59392 .59869 L .59447 .59976 L F
.59437 .59746 m .59447 .59976 L .5945 .59844 L F
.544 .129 .204 r
.59402 .59856 m .59574 .6 L .59442 .59808 L F
0 0 0 r
.59677 .60201 m .59679 .60204 L .59669 .60186 L F
.644 0 0 r
.59098 .60541 m .59062 .60518 L .59083 .60493 L F
.949 0 0 r
.59674 .59618 m .59632 .59918 L .59586 .59828 L F
.59588 .59743 m .59586 .59828 L .59562 .59781 L F
.59674 .59618 m .59586 .59828 L .59588 .59743 L F
.511 .102 .201 r
.589 .5954 m .58632 .5956 L p .58805 .5968 L F P
0 g
s
.534 .15 .26 r
.58872 .59542 m .589 .5954 L p .58871 .59539 L F P
0 g
s
.534 .15 .26 r
.58436 .59525 m .58872 .59542 L .58871 .59539 L F
.58439 .59575 m .58872 .59542 L p .58436 .59525 L F P
0 g
s
.569 .179 .263 r
.5891 .59264 m .589 .5954 L p .59096 .59178 L F P
0 g
s
.534 .15 .26 r
.589 .5954 m .5891 .59264 L p .58669 .59391 L F P
0 g
s
.534 .15 .26 r
.58697 .59409 m .58661 .59437 L .589 .5954 L F
.58482 .59446 m .58592 .5953 L .589 .5954 L F
.625 .541 .74 r
.58898 .59678 m .58854 .59452 L .5944 .59543 L F
.569 .179 .263 r
.58918 .59065 m .59459 .59408 L .59147 .59124 L F
.59459 .59408 m .59569 .59478 L .59457 .59384 L F
.59459 .59408 m .59457 .59384 L .59147 .59124 L F
.842 0 0 r
.59398 .59366 m .59455 .59609 L .59474 .59646 L F
.625 .541 .74 r
.59441 .59549 m .5944 .59543 L .59456 .59546 L F
.58898 .59678 m .5944 .59543 L .59441 .59549 L F
.544 .129 .204 r
.59472 .59651 m .59474 .59646 L .59471 .59593 L F
.842 0 0 r
.59384 .59305 m .59473 .59638 L .5947 .59574 L F
.59385 .5931 m .59473 .59638 L .59384 .59305 L F
.59398 .59366 m .59473 .59638 L .59383 .593 L F
.569 .179 .263 r
.59447 .5926 m .59673 .59468 L .59766 .59404 L F
.59452 .59324 m .59673 .59468 L .59447 .5926 L F
.58944 .59067 m .60184 .59191 L .60148 .59162 L F
.58945 .59068 m .61156 .59289 L .58944 .59067 L F
.5925 .59107 m .5929 .59113 L .59266 .591 L F
.5929 .59113 m .61047 .59339 L .59285 .59103 L F
.5929 .59113 m .59285 .59103 L .59266 .591 L F
.165 0 0 r
.60298 .59287 m .60363 .59347 L .60296 .59297 L F
.569 .179 .263 r
.60267 .59412 m .61047 .59339 L p .58966 .59072 L F P
0 g
s
.569 .179 .263 r
.58931 .59069 m .60267 .59412 L .58966 .59072 L F
.59815 .59044 m .58923 .58937 L .59795 .59046 L F
.58923 .58937 m .59904 .59092 L .60585 .59145 L F
.58923 .58937 m .58918 .59065 L p .6055 .59193 L F P
0 g
s
.689 0 0 r
.59306 .59102 m .59275 .59105 L .59379 .58906 L F
.774 0 0 r
.59379 .58906 m .59275 .59105 L .5912 .5907 L F
.569 .179 .263 r
.5929 .59113 m .5929 .59113 L .58945 .59068 L F
.58948 .59069 m .5929 .59113 L .58945 .59068 L F
.5929 .59113 m .5929 .59113 L .58945 .59068 L F
.263 0 0 r
.59106 .58963 m .5912 .5907 L .5911 .59149 L F
.59106 .58963 m .5911 .59149 L .58964 .59077 L F
.774 0 0 r
.59124 .58995 m .5912 .5907 L .58992 .59042 L F
.59379 .58906 m .5912 .5907 L .59124 .58995 L F
.263 0 0 r
.5912 .5907 m .59132 .5916 L .59116 .59152 L F
.5912 .5907 m .59116 .59152 L .5911 .59149 L F
0 0 0 r
.59234 .58995 m .59316 .59148 L .5946 .59425 L F
.59316 .59148 m .59373 .59255 L .5946 .59425 L F
.59234 .58995 m .5946 .59425 L .5945 .59406 L F
.161 0 0 r
.59328 .59181 m .59297 .5925 L .5927 .59227 L F
.59328 .59181 m .5931 .59261 L .59297 .5925 L F
0 0 0 r
.59234 .58995 m .5945 .59406 L .59328 .59181 L F
.569 .179 .263 r
.59421 .59354 m .59457 .59384 L .59379 .59276 L F
0 0 0 r
.5945 .59406 m .59421 .59354 L .59328 .59181 L F
.859 0 0 r
.59221 .59121 m .59133 .59156 L .59119 .59086 L F
.534 .15 .26 r
.5891 .59264 m .58918 .59068 L p .58669 .59391 L F P
0 g
s
.859 0 0 r
.59005 .5922 m .58798 .5929 L .59221 .59121 L F
.263 0 0 r
.5912 .59063 m .5927 .59227 L .59134 .59161 L F
.59106 .58963 m .59124 .58993 L .5912 .59063 L F
.774 0 0 r
.59275 .59105 m .59221 .59121 L .59119 .59086 L F
.59275 .59105 m .59119 .59086 L .5912 .5907 L F
.263 0 0 r
.59124 .58993 m .5927 .59227 L .5912 .59063 L F
.774 0 0 r
.5912 .5907 m .59119 .59086 L .58992 .59042 L F
.263 0 0 r
.59128 .59128 m .59134 .59161 L .59132 .5916 L F
.5912 .5907 m .59134 .59161 L .59128 .59128 L F
.59106 .58963 m .5912 .59063 L .5912 .5907 L F
.5912 .59063 m .59134 .59161 L .5912 .5907 L F
.774 0 0 r
.59379 .58906 m .59132 .58992 L .59238 .58857 L F
.59132 .58992 m .5913 .58988 L .59238 .58857 L F
.59124 .58995 m .59127 .5894 L .59238 .58857 L F
.356 0 0 r
.58826 .58818 m .59106 .58963 L .58951 .59088 L F
.053 0 0 r
.5879 .58747 m .59106 .58963 L .58826 .58818 L F
.5879 .58747 m .59037 .58828 L .59052 .58857 L F
.59024 .58907 m .59052 .58857 L .59106 .58963 L F
.5879 .58747 m .59052 .58857 L .59024 .58907 L F
0 0 0 r
.58649 .58697 m .59037 .58828 L .5879 .58747 L F
.58649 .58697 m .58757 .58731 L .59037 .58828 L F
.512 0 0 r
.59202 .58786 m .59057 .58849 L .59095 .58782 L F
.765 0 0 r
.59238 .58857 m .59106 .58956 L .59069 .58883 L F
.593 .23 .322 r
.61385 .57622 m .61096 .56058 L .58984 .56288 L p F P
0 g
s
.593 .23 .322 r
.58984 .56288 m .58964 .57865 L .61385 .57622 L p F P
0 g
s
.478 0 0 r
.5957 .58914 m .59284 .5872 L .59453 .58684 L F
.5957 .58914 m .59202 .58786 L .59284 .5872 L F
.5957 .58914 m .59238 .58857 L .59202 .58786 L F
0 0 0 r
.59037 .58828 m .59048 .58842 L .59077 .58898 L F
.765 0 0 r
.59238 .58857 m .59069 .58883 L .59202 .58786 L F
.59069 .58883 m .58923 .58907 L .59053 .5885 L F
.59069 .58883 m .59053 .5885 L .59202 .58786 L F
0 0 0 r
.59037 .58828 m .59077 .58898 L .59091 .58934 L F
.59077 .58898 m .59125 .58982 L .59106 .58956 L F
.59077 .58898 m .59106 .58956 L .59091 .58934 L F
.512 0 0 r
.59202 .58786 m .5909 .58782 L .59284 .5872 L F
.5909 .58782 m .59105 .58773 L .59284 .5872 L F
.621 .519 .717 r
.58743 .58726 m .5846 .5687 L p .59162 .58743 L F P
0 g
s
.512 0 0 r
.59095 .58782 m .59006 .58846 L .59062 .58797 L F
.59095 .58782 m .59062 .58797 L .5909 .58782 L F
0 0 0 r
.59284 .5872 m .59105 .58773 L .59365 .58715 L F
.621 .519 .717 r
.59316 .58726 m .59162 .58743 L .5938 .58627 L F
.59215 .58885 m .59168 .58759 L .59316 .58726 L F
.59168 .58759 m .59162 .58743 L .59316 .58726 L F
0 0 0 r
.59284 .5872 m .59365 .58715 L .59453 .58684 L F
.59365 .58715 m .5942 .58703 L .59453 .58684 L F
.569 .179 .263 r
.59379 .59276 m .59457 .59384 L .59452 .59324 L F
.842 0 0 r
.59375 .59265 m .5947 .59574 L .59465 .59487 L F
.59383 .593 m .5947 .59574 L .59375 .59265 L F
.835 0 0 r
.60464 .59435 m .6052 .59738 L .60469 .59445 L F
.544 .129 .204 r
.59889 .59559 m .60476 .5962 L .60431 .59397 L F
.60476 .5962 m .60465 .59456 L .60431 .59397 L F
0 0 0 r
.60462 .59432 m .60453 .59415 L .60451 .59412 L F
.569 .179 .263 r
.60148 .59162 m .61156 .59289 L .6055 .59193 L F
.60184 .59191 m .61156 .59289 L .60148 .59162 L F
.60185 .59192 m .61047 .59339 L .61156 .59289 L F
.60132 .59216 m .61047 .59339 L .60185 .59192 L F
0 0 0 r
.60458 .59425 m .60451 .59412 L .60324 .59176 L F
.60462 .59432 m .60451 .59412 L .60458 .59425 L F
.949 0 0 r
.59674 .59618 m .59611 .59647 L .59643 .59558 L F
.544 .129 .204 r
.59673 .59468 m .59474 .5965 L .59594 .59619 L F
.956 0 0 r
.59721 .59463 m .59674 .59618 L .59645 .59563 L F
.59762 .59413 m .59674 .59618 L .59721 .59463 L F
.544 .129 .204 r
.60431 .59397 m .59721 .59463 L p .59594 .59619 L F P
0 g
s
.544 .129 .204 r
.59721 .59463 m .59673 .59468 L p .59594 .59619 L F P
0 g
s
.956 0 0 r
.59766 .59404 m .59762 .59413 L .59721 .59463 L F
.949 0 0 r
.59674 .59618 m .59562 .59781 L .59611 .59647 L F
.544 .129 .204 r
.59474 .5965 m .59476 .59684 L .60431 .59397 L F
0 0 0 r
.6046 .59429 m .60458 .59425 L .60324 .59176 L F
.544 .129 .204 r
.60442 .59396 m .60431 .59397 L p .60451 .59412 L F P
0 g
s
.165 0 0 r
.60324 .59176 m .60453 .59415 L .60298 .59287 L F
.835 0 0 r
.60365 .59236 m .60474 .5959 L .60464 .59435 L F
.6037 .59258 m .60474 .5959 L .60365 .59236 L F
.60474 .5959 m .6052 .59738 L .60464 .59435 L F
.544 .129 .204 r
.60476 .5962 m .60568 .5963 L .60465 .59456 L F
.60486 .59631 m .60609 .5975 L .60568 .5963 L F
.59612 .59643 m .60478 .59653 L .60477 .59631 L F
.842 0 0 r
.5947 .59574 m .59478 .59654 L .59472 .59582 L F
.59473 .59638 m .59478 .59654 L .5947 .59574 L F
.544 .129 .204 r
.59471 .59593 m .59474 .5965 L .59673 .59468 L F
.59673 .59468 m .59465 .59487 L p .59471 .59593 L F P
0 g
s
.949 0 0 r
.59643 .59558 m .59591 .59613 L .59594 .59461 L F
.842 0 0 r
.59398 .59366 m .59474 .59646 L .59473 .59638 L F
.904 0 0 r
.59775 .59405 m .59762 .59413 L .59766 .59404 L F
.569 .179 .263 r
.59673 .59468 m .60267 .59412 L p .59894 .59316 L F P
0 g
s
.956 0 0 r
.59766 .59404 m .59645 .59563 L .59594 .59461 L F
.59766 .59404 m .59594 .59461 L .59611 .59402 L F
.569 .179 .263 r
.59843 .59303 m .59766 .59404 L .59894 .59316 L F
.59457 .59384 m .59569 .59478 L .59452 .59324 L F
.842 0 0 r
.59361 .59231 m .59465 .59487 L .5946 .59425 L F
.956 0 0 r
.59798 .5933 m .59766 .59404 L .59611 .59402 L F
.59798 .5933 m .59611 .59402 L .59616 .59385 L F
.904 0 0 r
.59849 .59347 m .59766 .59404 L .59798 .5933 L F
.569 .179 .263 r
.60104 .59081 m .60504 .59132 L .60505 .59132 L F
.60415 .59116 m .59848 .59048 L .60404 .59119 L F
.59904 .59092 m .6055 .59193 L .60585 .59145 L F
.689 0 0 r
.60571 .58953 m .60283 .59157 L .60379 .58945 L F
.60283 .59157 m .60267 .59159 L .60379 .58945 L F
.265 0 0 r
.60101 .58959 m .60125 .59005 L .60105 .59173 L F
.774 0 0 r
.60379 .58945 m .60267 .59159 L .60151 .59126 L F
.265 0 0 r
.60125 .59005 m .60155 .59065 L .60151 .59136 L F
.774 0 0 r
.60163 .59021 m .60151 .59126 L .60157 .59023 L F
.60379 .58945 m .60206 .59082 L .60163 .59021 L F
.60206 .59082 m .60151 .59126 L .60163 .59021 L F
.689 0 0 r
.60571 .58953 m .60607 .5912 L .60283 .59157 L F
0 0 0 r
.60058 .58871 m .60132 .58977 L .60101 .58959 L F
.60132 .58977 m .60158 .59014 L .60143 .58999 L F
.60132 .58977 m .60143 .58999 L .60101 .58959 L F
.569 .179 .263 r
.59848 .59048 m .59849 .59048 L .60099 .5908 L F
.59848 .59048 m .60099 .5908 L .60104 .59081 L F
.357 0 0 r
.59821 .58813 m .60101 .58959 L .59944 .59083 L F
.056 0 0 r
.59785 .58742 m .60101 .58959 L .59821 .58813 L F
.59785 .58742 m .60034 .58823 L .60077 .58911 L F
.60064 .58933 m .60077 .58911 L .60101 .58959 L F
.59785 .58742 m .60077 .58911 L .60064 .58933 L F
.764 0 0 r
.60239 .58896 m .60132 .58977 L .60102 .58918 L F
.774 0 0 r
.60379 .58945 m .60163 .59021 L .60239 .58896 L F
.265 0 0 r
.60125 .59005 m .60151 .59136 L .60105 .59173 L F
.60151 .59136 m .60164 .59202 L .60147 .59194 L F
.60151 .59136 m .60147 .59194 L .60105 .59173 L F
.774 0 0 r
.60267 .59159 m .60239 .59167 L .60151 .59136 L F
.265 0 0 r
.60101 .58959 m .60105 .59173 L .59944 .59083 L F
.774 0 0 r
.60151 .59126 m .60151 .59136 L .59993 .59081 L F
.60267 .59159 m .60151 .59136 L .60151 .59126 L F
.265 0 0 r
.60105 .59173 m .59954 .59099 L .59944 .59083 L F
.859 0 0 r
.60239 .59167 m .59798 .5933 L .59993 .59081 L F
.60128 .59218 m .59798 .5933 L .60239 .59167 L F
.265 0 0 r
.60155 .59065 m .60324 .59176 L .60243 .59241 L F
.60101 .58959 m .60158 .59014 L .60155 .59065 L F
.774 0 0 r
.60163 .59021 m .60157 .59023 L .60158 .59014 L F
.265 0 0 r
.60158 .59014 m .60324 .59176 L .60155 .59065 L F
.774 0 0 r
.60158 .59014 m .59993 .59081 L .60132 .58977 L F
.60157 .59023 m .59993 .59081 L .60158 .59014 L F
.60163 .59021 m .60132 .58977 L .60239 .58896 L F
.764 0 0 r
.60239 .58896 m .60102 .58918 L .60204 .58825 L F
0 0 0 r
.60034 .58823 m .60158 .59014 L .60058 .58871 L F
.764 0 0 r
.60102 .58918 m .59925 .58946 L .60082 .58878 L F
.60102 .58918 m .60082 .58878 L .60204 .58825 L F
0 0 0 r
.60126 .58964 m .60324 .59176 L .60158 .59014 L F
.6008 .58894 m .60105 .58923 L .60126 .58964 L F
.60105 .58923 m .60324 .59176 L .60126 .58964 L F
.60034 .58823 m .60082 .58882 L .6008 .58894 L F
.60082 .58882 m .60324 .59176 L .6008 .58894 L F
.509 0 0 r
.60102 .58869 m .60082 .58878 L .6013 .58822 L F
0 0 0 r
.60082 .58882 m .60232 .5899 L .60324 .59176 L F
.60034 .58823 m .60084 .58866 L .60082 .58882 L F
.60084 .58866 m .60232 .5899 L .60082 .58882 L F
.764 0 0 r
.60102 .58918 m .59993 .59081 L .59925 .58946 L F
.60132 .58977 m .59993 .59081 L .60102 .58918 L F
.774 0 0 r
.60157 .59023 m .60151 .59126 L .59993 .59081 L F
.569 .179 .263 r
.6023 .59234 m .60236 .59235 L .6023 .59234 L F
.265 0 0 r
.60151 .59136 m .60243 .59241 L .60164 .59202 L F
.60155 .59065 m .60243 .59241 L .60151 .59136 L F
0 0 0 r
.60232 .5899 m .6046 .59429 L .60324 .59176 L F
.774 0 0 r
.612 .59092 m .61165 .59041 L .61252 .58976 L F
0 0 0 r
.61165 .59041 m .61328 .59216 L .61198 .59089 L F
.61051 .58877 m .61135 .5898 L .61165 .59041 L F
.61135 .5898 m .61328 .59216 L .61165 .59041 L F
.763 0 0 r
.61252 .58976 m .61142 .58994 L .61218 .58905 L F
0 0 0 r
.61115 .5897 m .6111 .59002 L .61104 .58998 L F
.358 0 0 r
.60824 .58852 m .61104 .58998 L .60945 .59123 L F
.059 0 0 r
.60789 .58781 m .61104 .58998 L .60824 .58852 L F
.60789 .58781 m .61039 .58863 L .61104 .58998 L F
.763 0 0 r
.61142 .58994 m .6112 .58948 L .61218 .58905 L F
0 0 0 r
.61039 .58863 m .61238 .5903 L .61328 .59216 L F
.763 0 0 r
.61142 .58994 m .60939 .59026 L .6112 .58948 L F
.554 0 0 r
.59944 .59083 m .59954 .59099 L .59934 .59096 L F
.557 0 0 r
.6074 .58918 m .60945 .59123 L .60861 .5914 L F
.6074 .58918 m .60861 .5914 L .60651 .59124 L F
.6074 .58918 m .60651 .59124 L .60571 .58953 L F
.60651 .59124 m .60607 .5912 L .60571 .58953 L F
.59739 .58879 m .59944 .59083 L .59904 .59092 L F
.569 .179 .263 r
.59848 .59048 m .59815 .59044 L .59849 .59048 L F
.557 0 0 r
.59739 .58879 m .59904 .59092 L .59656 .59072 L F
.554 0 0 r
.59944 .59083 m .59934 .59096 L .59904 .59092 L F
.358 0 0 r
.60824 .58852 m .60945 .59123 L .6074 .58918 L F
.889 0 0 r
.59993 .59081 m .59798 .5933 L .59705 .59144 L F
.956 0 0 r
.59798 .5933 m .59614 .59386 L .59705 .59144 L F
.621 .519 .717 r
.59594 .59312 m .59668 .5921 L .5964 .59301 L F
.956 0 0 r
.59614 .59386 m .59668 .5921 L .59705 .59144 L F
.621 .519 .717 r
.60744 .59093 m .60331 .59172 L p .6092 .58999 L F P
0 g
s
0 0 0 r
.60232 .5899 m .60345 .59198 L .60469 .59445 L F
.625 .541 .74 r
.60331 .59172 m .60745 .59093 L p .60355 .59217 L F P
0 g
s
0 0 0 r
.60345 .59198 m .60347 .59201 L .60347 .59202 L F
.60345 .59198 m .60347 .59202 L .60469 .59445 L F
.165 0 0 r
.60324 .59176 m .60298 .59287 L .60243 .59241 L F
.625 .541 .74 r
.60449 .59594 m .59576 .59524 L .60355 .59218 L F
.60365 .59236 m .60355 .59218 L .6036 .59216 L F
.60449 .59594 m .60355 .59218 L .60365 .59236 L F
.621 .519 .717 r
.6032 .59174 m .59594 .59312 L p .60294 .59147 L F P
0 g
s
0 0 0 r
.60347 .59201 m .60361 .59227 L .60364 .59234 L F
.837 0 0 r
.60094 .58942 m .6032 .59174 L .60232 .5899 L F
.569 .179 .263 r
.6023 .59234 m .6023 .59234 L .60124 .5922 L F
.6023 .59234 m .60124 .5922 L .60124 .5922 L F
.60123 .5922 m .6023 .59234 L .60124 .5922 L F
.625 .541 .74 r
.59594 .5946 m .60321 .59175 L .60355 .59217 L F
.837 0 0 r
.6032 .59174 m .60345 .59198 L .60232 .5899 L F
.625 .541 .74 r
.60321 .59175 m .60331 .59172 L .60345 .59198 L F
.60321 .59175 m .60345 .59198 L .60355 .59217 L F
.859 0 0 r
.60128 .59218 m .59849 .59347 L .59798 .5933 L F
.625 .541 .74 r
.5964 .59303 m .6032 .59174 L p .59594 .5946 L F P
0 g
s
.625 .541 .74 r
.59594 .5946 m .6032 .59174 L .60321 .59175 L F
.357 0 0 r
.59821 .58813 m .59944 .59083 L .59739 .58879 L F
.889 0 0 r
.59993 .59081 m .59705 .59144 L .59925 .58946 L F
.621 .519 .717 r
.5964 .59301 m .59748 .59102 L .6021 .59061 L F
.60294 .59147 m .6021 .59061 L .6092 .58999 L F
.5964 .59301 m .6021 .59061 L .60294 .59147 L F
.689 0 0 r
.5957 .58914 m .59604 .59068 L .59306 .59102 L F
.557 0 0 r
.59739 .58879 m .59656 .59072 L .5957 .58914 L F
.59656 .59072 m .59604 .59068 L .5957 .58914 L F
.478 0 0 r
.5957 .58914 m .59821 .58813 L .59739 .58879 L F
.5957 .58914 m .59785 .58742 L .59821 .58813 L F
.5957 .58914 m .59645 .58692 L .59785 .58742 L F
0 0 0 r
.59645 .58692 m .60034 .58823 L .59785 .58742 L F
.59645 .58692 m .59767 .5873 L .60034 .58823 L F
.478 0 0 r
.5957 .58914 m .59453 .58684 L .59645 .58692 L F
.194 0 0 r
.59453 .58684 m .59767 .5873 L .59645 .58692 L F
.621 .519 .717 r
.60804 .56391 m .61296 .58177 L p .60192 .58766 L F P
0 g
s
.635 0 0 r
.59767 .5873 m .6002 .58872 L .60034 .58823 L F
.509 0 0 r
.60087 .58848 m .60053 .58869 L .60091 .58821 L F
.60053 .58869 m .59925 .58946 L .60024 .58871 L F
.635 0 0 r
.6002 .58872 m .60084 .58866 L .60049 .58837 L F
.6002 .5887 m .60049 .58837 L .60034 .58823 L F
.6002 .58872 m .60049 .58837 L .6002 .5887 L F
.509 0 0 r
.60082 .58878 m .59925 .58946 L .60087 .58848 L F
.635 0 0 r
.6002 .58872 m .59988 .58874 L .60232 .5899 L F
.59988 .58874 m .60094 .58942 L .60232 .5899 L F
0 0 0 r
.59925 .58946 m .59924 .58957 L .59933 .5895 L F
.509 0 0 r
.60024 .58871 m .59925 .58946 L .60019 .58872 L F
0 0 0 r
.59925 .58946 m .59971 .58924 L .60019 .58872 L F
.621 .519 .717 r
.59757 .59101 m .60059 .5892 L .60273 .59056 L F
.509 0 0 r
.60053 .58869 m .60024 .58871 L .60091 .58821 L F
.635 0 0 r
.6002 .58872 m .60232 .5899 L .60084 .58866 L F
.509 0 0 r
.60091 .58821 m .60024 .58871 L .60071 .5883 L F
.60091 .58821 m .60071 .5883 L .60089 .58821 L F
.6013 .58822 m .60087 .58848 L .60091 .58821 L F
.60082 .58878 m .60087 .58848 L .6013 .58822 L F
.60204 .58825 m .60102 .58869 L .6013 .58822 L F
.477 0 0 r
.60571 .58953 m .60287 .58759 L .60457 .58723 L F
.60571 .58953 m .60204 .58825 L .60287 .58759 L F
.60571 .58953 m .60239 .58896 L .60204 .58825 L F
.509 0 0 r
.60204 .58825 m .60083 .5882 L .60287 .58759 L F
.621 .519 .717 r
.60071 .5883 m .60097 .58816 L .59757 .59101 L F
.60097 .58816 m .6031 .58769 L .59757 .59101 L F
0 0 0 r
.60376 .58754 m .60083 .5882 L .60407 .58753 L F
.60287 .58759 m .60097 .58816 L .60376 .58754 L F
.60097 .58816 m .60083 .5882 L .60376 .58754 L F
.477 0 0 r
.60571 .58953 m .60379 .58945 L .60239 .58896 L F
.621 .519 .717 r
.60059 .5892 m .6031 .58769 L .60273 .59056 L F
0 0 0 r
.60287 .58759 m .60376 .58754 L .60457 .58723 L F
.60376 .58754 m .60422 .58744 L .60457 .58723 L F
.477 0 0 r
.60571 .58953 m .60457 .58723 L .60649 .58731 L F
.60571 .58953 m .60649 .58731 L .60789 .58781 L F
.193 0 0 r
.60457 .58723 m .60772 .58769 L .60649 .58731 L F
.60457 .58723 m .60422 .58744 L .60772 .58769 L F
.60422 .58744 m .60677 .58764 L .60772 .58769 L F
.621 .519 .717 r
.6031 .58769 m .60492 .58728 L .60273 .59056 L F
.60492 .58728 m .60711 .58679 L .60624 .58754 L F
.60492 .58728 m .60624 .58754 L .60273 .59056 L F
.532 0 0 r
.60677 .58764 m .60785 .58786 L .60772 .58769 L F
.633 0 0 r
.61073 .58937 m .61122 .58932 L .61039 .58863 L F
.506 0 0 r
.61128 .58902 m .61075 .58937 L .61085 .58911 L F
.61075 .58937 m .60939 .59026 L .6105 .58939 L F
.61075 .58937 m .6105 .58939 L .61085 .58911 L F
0 0 0 r
.60649 .58731 m .61039 .58863 L .60789 .58781 L F
.60649 .58731 m .60772 .58769 L .61039 .58863 L F
.633 0 0 r
.60772 .58769 m .61073 .58937 L .61039 .58863 L F
.61073 .58937 m .61238 .5903 L .61122 .58932 L F
.506 0 0 r
.61128 .58902 m .61085 .58911 L .61105 .58901 L F
.61218 .58905 m .6112 .58948 L .61128 .58902 L F
0 0 0 r
.61051 .58877 m .61115 .5897 L .61104 .58998 L F
.506 0 0 r
.6112 .58948 m .60939 .59026 L .61075 .58937 L F
.633 0 0 r
.61073 .58937 m .6103 .58941 L .61238 .5903 L F
.477 0 0 r
.60571 .58953 m .60824 .58852 L .6074 .58918 L F
.60571 .58953 m .60789 .58781 L .60824 .58852 L F
.621 .519 .717 r
.61001 .58984 m .61042 .58949 L .61084 .58976 L F
0 0 0 r
.60939 .59026 m .60939 .59038 L .61051 .58941 L F
.61062 .5893 m .61051 .58941 L .61085 .58911 L F
.60939 .59026 m .61051 .58941 L .61062 .5893 L F
.621 .519 .717 r
.60273 .59056 m .61056 .58978 L .61065 .58987 L F
0 0 0 r
.61115 .5897 m .61165 .59041 L .6111 .59002 L F
.837 0 0 r
.61084 .58976 m .61128 .5902 L .61238 .5903 L F
.569 .179 .263 r
.61047 .59339 m .61272 .59318 L p .61236 .59288 L F P
0 g
s
.168 0 0 r
.61328 .59216 m .61298 .5934 L .61236 .59288 L F
.625 .541 .74 r
.60979 .59768 m .61333 .5922 L .61191 .59777 L F
.61333 .5922 m .61335 .59222 L .61191 .59777 L F
.569 .179 .263 r
.6055 .59193 m .61156 .59289 L .61198 .59269 L F
.6055 .59193 m .61198 .59269 L .61136 .59239 L F
.267 0 0 r
.61104 .58998 m .61154 .59046 L .61129 .59236 L F
.61104 .58998 m .61129 .59236 L .61107 .59225 L F
.61104 .58998 m .61107 .59225 L .60945 .59123 L F
.61107 .59225 m .60966 .59157 L .60945 .59123 L F
.86 0 0 r
.61189 .59226 m .6081 .5941 L .61005 .59161 L F
.61247 .59246 m .61197 .59265 L .61189 .59226 L F
.267 0 0 r
.61189 .59226 m .61198 .59269 L .61187 .59264 L F
.61189 .59226 m .61187 .59264 L .61129 .59236 L F
.86 0 0 r
.61197 .59265 m .6081 .5941 L .61189 .59226 L F
.6112 .59305 m .6081 .5941 L .61247 .59246 L F
.569 .179 .263 r
.61208 .59265 m .61198 .59269 L .61236 .59288 L F
.774 0 0 r
.6128 .59237 m .61247 .59246 L .61189 .59226 L F
.6119 .59212 m .61189 .59226 L .61005 .59161 L F
.6128 .59237 m .61189 .59226 L .6119 .59212 L F
.267 0 0 r
.61189 .59226 m .61236 .59288 L .61198 .59269 L F
.61154 .59046 m .61193 .59162 L .61189 .59226 L F
.61193 .59162 m .61236 .59288 L .61189 .59226 L F
.774 0 0 r
.61198 .59089 m .61005 .59161 L .61165 .59041 L F
0 0 0 r
.61165 .59041 m .61179 .5907 L .61104 .58998 L F
.763 0 0 r
.61165 .59041 m .61005 .59161 L .61142 .58994 L F
.837 0 0 r
.61128 .5902 m .61354 .5924 L .61238 .5903 L F
.829 0 0 r
.61372 .59275 m .61481 .59632 L .61469 .59476 L F
.625 .541 .74 r
.61354 .5924 m .61391 .59311 L .61335 .59222 L F
.829 0 0 r
.61368 .59267 m .61377 .59295 L .61372 .59275 L F
.61377 .59295 m .61481 .59632 L .61372 .59275 L F
.737 0 0 r
.61211 .59853 m .61097 .60156 L .61115 .59849 L F
.625 .541 .74 r
.61335 .59222 m .61374 .59284 L .60983 .60577 L F
.61374 .59284 m .61391 .59311 L .61385 .5933 L F
.61374 .59284 m .61385 .5933 L .60983 .60577 L F
.61338 .59211 m .61354 .5924 L .61335 .59222 L F
.621 .519 .717 r
.60744 .59093 m .6092 .58999 L .61093 .58984 L F
.61094 .58985 m .61093 .58984 L .61097 .58984 L F
.763 0 0 r
.61142 .58994 m .61005 .59161 L .60939 .59026 L F
.621 .519 .717 r
.60744 .59093 m .61093 .58984 L .61094 .58985 L F
.554 0 0 r
.60945 .59123 m .60966 .59157 L .60924 .5915 L F
.60945 .59123 m .60924 .5915 L .60861 .5914 L F
.888 0 0 r
.61005 .59161 m .60719 .59225 L .60939 .59026 L F
.621 .519 .717 r
.61148 .59016 m .60911 .59061 L p .61097 .58984 L F P
0 g
s
.621 .519 .717 r
.60911 .59061 m .60744 .59093 L p .60947 .5903 L F P
0 g
s
.621 .519 .717 r
.60947 .5903 m .61097 .58984 L .60911 .59061 L F
.544 .129 .204 r
.6062 .59717 m .60671 .59575 L .60451 .59412 L F
.835 0 0 r
.60474 .5959 m .60478 .59653 L .6052 .59738 L F
.946 0 0 r
.60478 .59653 m .60473 .60027 L .6052 .59738 L F
.60445 .59745 m .60473 .60027 L .60478 .59653 L F
.60444 .59801 m .60473 .60027 L .60445 .59745 L F
.544 .129 .204 r
.6045 .59733 m .60609 .5975 L .60486 .59631 L F
.838 0 0 r
.60103 .60456 m .60096 .60472 L .59948 .60487 L F
.60096 .60472 m .60048 .60521 L .59948 .60487 L F
.60091 .60354 m .59948 .60487 L .59876 .60417 L F
.625 .541 .74 r
.5981 .60639 m .59866 .60436 L .59957 .60493 L F
.59155 .61293 m .59672 .60669 L .5981 .60639 L F
0 0 0 r
.59946 .60609 m .59618 .60681 L .59631 .60673 L F
.625 .541 .74 r
.59672 .60669 m .59866 .60436 L .5981 .60639 L F
0 0 0 r
.59954 .60607 m .59946 .60609 L .59631 .60673 L F
.544 .129 .204 r
.59612 .59643 m .6045 .59733 L .60478 .59653 L F
.59612 .59643 m .60486 .59631 L .59889 .59559 L F
.60486 .59631 m .60568 .5963 L .60489 .59622 L F
.60486 .59631 m .60489 .59622 L .59889 .59559 L F
.946 0 0 r
.60686 .59699 m .60572 .59853 L .60615 .59733 L F
.544 .129 .204 r
.59589 .59708 m .6064 .59753 L .59612 .59643 L F
.946 0 0 r
.60449 .59594 m .60445 .59745 L .60478 .59653 L F
.838 0 0 r
.60109 .60349 m .60091 .60354 L .6009 .60343 L F
.717 0 0 r
.60119 .60272 m .60109 .60349 L .60104 .60292 L F
.381 0 0 r
.60217 .60227 m .59973 .60483 L .60104 .60292 L F
.838 0 0 r
.6009 .60343 m .59874 .60415 L .59677 .60201 L F
.667 0 0 r
.59696 .60334 m .59671 .60545 L .5917 .60523 L F
.539 0 0 r
.59671 .60545 m .59305 .60647 L .5917 .60523 L F
.625 .541 .74 r
.59266 .60759 m .59115 .60611 L .59252 .60636 L F
.594 .60729 m .59279 .60653 L .59559 .60694 L F
.209 0 0 r
.59391 .60663 m .59387 .60698 L .59267 .60657 L F
.59631 .60673 m .59581 .60678 L .59391 .60663 L F
.625 .541 .74 r
.59279 .60653 m .59391 .60663 L .59559 .60694 L F
.209 0 0 r
.59581 .60678 m .59387 .60698 L .59391 .60663 L F
.625 .541 .74 r
.59279 .60653 m .59252 .60636 L .59391 .60663 L F
.59266 .60759 m .59252 .60636 L .594 .60729 L F
.644 0 0 r
.5917 .60523 m .59252 .60636 L .59098 .60541 L F
.539 0 0 r
.59305 .60647 m .59252 .60636 L .5917 .60523 L F
.59671 .60545 m .59631 .60673 L .59267 .60657 L F
.625 .541 .74 r
.59559 .60694 m .59041 .60538 L .59672 .60669 L F
.59115 .60611 m .59041 .60538 L .59559 .60694 L F
.59672 .60669 m .59041 .60538 L .59631 .60178 L F
.59155 .61293 m .59041 .60538 L .59449 .60937 L F
0 0 0 r
.59334 .60287 m .59112 .60487 L .59038 .60545 L F
.59056 .60524 m .59038 .60545 L .58956 .6061 L F
.625 .541 .74 r
.59032 .60543 m .59062 .60518 L .59068 .60522 L F
0 0 0 r
.59334 .60287 m .59038 .60545 L .59056 .60524 L F
.644 0 0 r
.59098 .60541 m .59267 .60657 L .59016 .60572 L F
.59027 .60559 m .59016 .60572 L .58998 .60566 L F
.59098 .60541 m .59016 .60572 L .59027 .60559 L F
.59252 .60636 m .59267 .60657 L .59098 .60541 L F
.539 0 0 r
.59305 .60647 m .59267 .60657 L .59252 .60636 L F
.625 .541 .74 r
.59672 .60669 m .59631 .60178 L .59702 .60248 L F
.59824 .60476 m .59702 .60248 L .59873 .60414 L F
.59672 .60669 m .59702 .60248 L .59824 .60476 L F
.838 0 0 r
.59874 .60415 m .59702 .60248 L .59677 .60201 L F
.717 0 0 r
.60143 .60077 m .60119 .60272 L .60086 .60075 L F
.60119 .60272 m .60104 .60292 L .60086 .60075 L F
.908 0 0 r
.60104 .60292 m .6009 .60343 L .59677 .60201 L F
.625 .541 .74 r
.59879 .6042 m .60447 .59682 L .60445 .59738 L F
.59672 .60669 m .59873 .60414 L .59879 .6042 L F
.59873 .60414 m .60447 .59682 L .59879 .6042 L F
.838 0 0 r
.60091 .60354 m .59876 .60417 L .6009 .60343 L F
.59876 .60417 m .59805 .60438 L .59874 .60415 L F
.59876 .60417 m .59874 .60415 L .6009 .60343 L F
.59874 .60415 m .59805 .60438 L .59702 .60248 L F
0 0 0 r
.59679 .60204 m .59805 .60438 L .59711 .60255 L F
.59677 .60201 m .59702 .60248 L .59679 .60204 L F
.59702 .60248 m .59805 .60438 L .59679 .60204 L F
.737 0 0 r
.60161 .6004 m .60086 .60075 L .60201 .59959 L F
.625 .541 .74 r
.59873 .60414 m .59631 .60178 L .60447 .59682 L F
.60445 .59738 m .60447 .59682 L .60538 .59627 L F
.381 0 0 r
.60217 .60227 m .60104 .60292 L .60138 .60243 L F
.625 .541 .74 r
.59957 .60493 m .6044 .59745 L .60421 .60029 L F
.59866 .60436 m .6044 .59745 L .59957 .60493 L F
.60448 .59617 m .59432 .59512 L .60449 .59594 L F
.60376 .59725 m .60146 .59586 L .60454 .59618 L F
.544 .129 .204 r
.60477 .59631 m .60478 .59653 L .60486 .59631 L F
.625 .541 .74 r
.60466 .5967 m .60454 .59618 L .60538 .59627 L F
.60376 .59725 m .60454 .59618 L .60466 .5967 L F
.835 0 0 r
.60361 .59227 m .60406 .5951 L .60449 .59594 L F
.60376 .59284 m .60449 .59594 L .60478 .59653 L F
.60361 .59227 m .60449 .59594 L .60376 .59284 L F
.625 .541 .74 r
.6044 .59745 m .60445 .59745 L .60421 .60029 L F
.60445 .59745 m .6044 .59962 L .60421 .60029 L F
.946 0 0 r
.60439 .59762 m .60398 .59877 L .6044 .59962 L F
.60444 .59801 m .6044 .59962 L .60473 .60027 L F
.60439 .59762 m .6044 .59962 L .60444 .59801 L F
.625 .541 .74 r
.60445 .59745 m .60503 .59747 L .6044 .59962 L F
.946 0 0 r
.60439 .59762 m .60444 .59801 L .60445 .59745 L F
.544 .129 .204 r
.6064 .59753 m .60451 .59412 L .60431 .59397 L F
.625 .541 .74 r
.60562 .59736 m .60538 .59627 L .60611 .59634 L F
.6044 .5999 m .60537 .5963 L .60562 .59736 L F
.60537 .5963 m .60538 .59627 L .60562 .59736 L F
.946 0 0 r
.60686 .59699 m .60644 .6 L .60604 .59919 L F
.60686 .59699 m .60604 .59919 L .60607 .59806 L F
.544 .129 .204 r
.60609 .5975 m .6064 .59753 L .6062 .59719 L F
.6064 .59753 m .60927 .59766 L .60671 .59575 L F
.946 0 0 r
.60686 .59699 m .60615 .59733 L .60651 .5963 L F
.544 .129 .204 r
.6064 .59753 m .60671 .59575 L .6062 .59717 L F
.60451 .59412 m .60873 .59725 L .60442 .59396 L F
.625 .541 .74 r
.60606 .59845 m .60611 .59634 L .60797 .59654 L F
.544 .129 .204 r
.60609 .5975 m .6062 .59719 L .60568 .5963 L F
.625 .541 .74 r
.60421 .60029 m .60611 .59634 L .60606 .59845 L F
.835 0 0 r
.60644 .6 m .60627 .60018 L .60604 .59919 L F
.60644 .6 m .60688 .60277 L .60627 .60018 L F
.625 .541 .74 r
.60304 .60306 m .60797 .59654 L .61036 .59678 L F
0 0 0 r
.60016 .60554 m .60062 .60504 L .60048 .60521 L F
.642 0 0 r
.60048 .60521 m .60032 .6054 L .59948 .60487 L F
0 0 0 r
.60363 .60229 m .60304 .60306 L .60115 .60454 L F
.499 0 0 r
.59957 .60604 m .5995 .60608 L .59954 .60607 L F
0 0 0 r
.60016 .60554 m .59954 .60607 L .60062 .60504 L F
.59994 .60573 m .59954 .60607 L .60016 .60554 L F
.60333 .60284 m .60015 .60555 L .60115 .60454 L F
.60015 .60555 m .60096 .60472 L .60115 .60454 L F
.838 0 0 r
.60109 .60349 m .60134 .60433 L .60111 .60456 L F
.381 0 0 r
.60217 .60227 m .60115 .60454 L .60103 .60456 L F
.60217 .60227 m .60103 .60456 L .60092 .60359 L F
.625 .541 .74 r
.59954 .60607 m .60797 .59654 L .60304 .60306 L F
.59155 .61293 m .5981 .60639 L .59954 .60607 L F
0 0 0 r
.59954 .60607 m .5995 .60608 L .59946 .60609 L F
.625 .541 .74 r
.5981 .60639 m .60797 .59654 L .59954 .60607 L F
.59449 .60937 m .59266 .60759 L .59672 .60669 L F
0 0 0 r
.59946 .60609 m .59749 .60671 L .59579 .60706 L F
.5995 .60608 m .59749 .60671 L .59946 .60609 L F
.625 .541 .74 r
.60678 .60234 m .6063 .60028 L .61036 .59678 L F
.60979 .59768 m .61191 .59777 L .60983 .60577 L F
.942 0 0 r
.61712 .59818 m .61672 .60119 L .61641 .60057 L F
.625 .541 .74 r
.61222 .59838 m .61596 .59861 L .61641 .60059 L F
.61596 .59861 m .61646 .59864 L .61641 .60057 L F
.61596 .59861 m .61641 .60057 L .61641 .60059 L F
.942 0 0 r
.61712 .59818 m .61641 .60057 L .61646 .5985 L F
.625 .541 .74 r
.61451 .59852 m .61452 .59816 L .61769 .59872 L F
.942 0 0 r
.61646 .5985 m .61641 .60057 L .61592 .59955 L F
.61646 .5985 m .61592 .59955 L .61625 .59861 L F
.625 .541 .74 r
.61652 .60265 m .61458 .59963 L .61642 .6006 L F
.829 0 0 r
.61672 .60119 m .61659 .60134 L .61641 .60057 L F
.625 .541 .74 r
.61686 .60249 m .61642 .6006 L .61853 .60171 L F
.61652 .60265 m .61642 .6006 L .61686 .60249 L F
.829 0 0 r
.61641 .60057 m .61614 .60187 L .61606 .60139 L F
.61659 .60134 m .61614 .60187 L .61641 .60057 L F
.625 .541 .74 r
.61452 .59816 m .61647 .59806 L .61646 .5985 L F
.61769 .59872 m .61853 .60171 L p .61641 .60059 L F P
0 g
s
.625 .541 .74 r
.61646 .59864 m .61769 .59872 L .61641 .60059 L F
.61686 .60249 m .61853 .60171 L .61688 .60259 L F
.909 0 0 r
.62123 .60276 m .62133 .60387 L .6174 .60402 L F
.62123 .60276 m .6174 .60402 L .61737 .60397 L F
.667 0 0 r
.6171 .60457 m .61688 .60669 L .61186 .60647 L F
.231 0 0 r
.621 .60585 m .61651 .60797 L .61688 .60669 L F
.62095 .60596 m .61651 .60797 L .621 .60585 L F
.6 .526 .743 r
.62056 .60893 m .62007 .60717 L p .6245 .61521 L F P
0 g
s
.231 0 0 r
.62019 .60631 m .61984 .60723 L .61651 .60797 L F
.62095 .60596 m .62032 .60668 L .62019 .60631 L F
.62032 .60668 m .61984 .60723 L .62019 .60631 L F
.61984 .60723 m .61868 .60753 L .61651 .60797 L F
.62079 .60632 m .61985 .60723 L .62095 .60596 L F
.837 0 0 r
.62148 .60551 m .62109 .60563 L .62119 .60541 L F
.909 0 0 r
.62143 .605 m .62148 .60551 L .62145 .60551 L F
.62143 .605 m .62145 .60551 L .62093 .60532 L F
.384 0 0 r
.6208 .6044 m .62093 .60532 L .61688 .60669 L F
.62093 .60532 m .62077 .60589 L .61688 .60669 L F
.231 0 0 r
.61984 .60723 m .61983 .60724 L .61868 .60753 L F
.61983 .60724 m .61911 .60745 L .61868 .60753 L F
.625 .541 .74 r
.61747 .60413 m .61955 .60735 L .61708 .60374 L F
.61955 .60735 m .62056 .60893 L .61951 .60736 L F
.61955 .60735 m .61951 .60736 L .61708 .60374 L F
.62056 .60893 m .62176 .61319 L p .61894 .6075 L F P
0 g
s
0 0 0 r
.61911 .60745 m .61642 .60804 L .61651 .60797 L F
.639 0 0 r
.61186 .60647 m .61286 .60782 L .61019 .6069 L F
.625 .541 .74 r
.61033 .60608 m .61624 .60293 L .61911 .60826 L F
.61304 .60776 m .61911 .60826 L .62176 .61319 L F
.209 0 0 r
.61651 .60797 m .61642 .60804 L .61613 .60801 L F
.625 .541 .74 r
.61033 .60608 m .61911 .60826 L .61304 .60776 L F
.209 0 0 r
.61613 .60801 m .61603 .60831 L .6141 .60822 L F
.61642 .60804 m .61603 .60831 L .61613 .60801 L F
.625 .541 .74 r
.61624 .60293 m .61708 .60374 L .62176 .61319 L F
0 0 0 r
.61976 .60731 m .61603 .60831 L .61642 .60804 L F
.61976 .60731 m .61642 .60804 L .61911 .60745 L F
.625 .541 .74 r
.62007 .60717 m .62056 .60893 L p .61953 .60732 L F P
0 g
s
.231 0 0 r
.61983 .60724 m .61976 .60731 L .61911 .60745 L F
.625 .541 .74 r
.61708 .60374 m .61949 .60734 L .61894 .6075 L F
.61949 .60734 m .62056 .60893 L .61894 .6075 L F
.61658 .60275 m .61747 .60413 L .61708 .60374 L F
.837 0 0 r
.62095 .6055 m .61945 .60606 L .62093 .60532 L F
.625 .541 .74 r
.61987 .60646 m .62004 .60707 L p .61747 .60413 L F P
0 g
s
.625 .541 .74 r
.62004 .60707 m .62007 .60717 L p .62001 .6071 L F P
0 g
s
.625 .541 .74 r
.61747 .60413 m .62004 .60707 L .62001 .6071 L F
.837 0 0 r
.62137 .6057 m .62215 .60767 L .62055 .60712 L F
.62148 .60551 m .6215 .60557 L .62137 .6057 L F
.6215 .60557 m .62215 .60767 L .62137 .6057 L F
.717 0 0 r
.62742 .60303 m .62148 .60551 L .62143 .605 L F
.62742 .60303 m .62738 .60577 L .62148 .60551 L F
.667 0 0 r
.62738 .60577 m .62215 .60767 L .62148 .60551 L F
0 0 0 r
.62316 .6044 m .62028 .60686 L .62135 .60578 L F
.62028 .60686 m .62004 .60707 L .62068 .60644 L F
.837 0 0 r
.62103 .60578 m .62079 .60632 L .61987 .60646 L F
.62079 .60632 m .62047 .60705 L .62028 .60686 L F
0 0 0 r
.62004 .60707 m .62079 .60632 L .62068 .60644 L F
.837 0 0 r
.62079 .60632 m .62028 .60686 L .61987 .60646 L F
0 0 0 r
.62004 .60707 m .61985 .60723 L .62079 .60632 L F
.837 0 0 r
.62148 .60551 m .62133 .60575 L .62103 .60578 L F
.625 .541 .74 r
.61747 .60413 m .62001 .6071 L .61953 .60732 L F
.62001 .6071 m .62007 .60717 L .61985 .60723 L F
0 0 0 r
.62004 .60707 m .61985 .60723 L .61985 .60723 L F
.231 0 0 r
.61985 .60723 m .61985 .60723 L .61984 .60723 L F
.61985 .60723 m .61983 .60724 L .61984 .60723 L F
.625 .541 .74 r
.62001 .6071 m .61985 .60723 L .61953 .60732 L F
.6 .526 .743 r
.62014 .60698 m .62213 .60873 L .6245 .61521 L F
.61987 .60646 m .62027 .60687 L .62014 .60698 L F
.637 0 0 r
.62052 .60711 m .62078 .60804 L .62046 .60709 L F
.62215 .60767 m .62162 .60781 L .62052 .60711 L F
.6 .526 .743 r
.62021 .60692 m .62213 .60873 L .62014 .60698 L F
.62052 .60711 m .62213 .60873 L .62021 .60692 L F
.637 0 0 r
.62162 .60781 m .62078 .60804 L .62052 .60711 L F
.6 .526 .743 r
.62027 .60687 m .62052 .60711 L .62021 .60692 L F
.837 0 0 r
.62133 .60575 m .62055 .60712 L .62047 .60705 L F
.62148 .60551 m .62137 .6057 L .62133 .60575 L F
.62137 .6057 m .62055 .60712 L .62133 .60575 L F
.6 .526 .743 r
.62007 .60717 m .61987 .60646 L p .62022 .60713 L F P
0 g
s
0 0 0 r
.62027 .60688 m .61985 .60723 L .62004 .60707 L F
.62334 .60427 m .62021 .60692 L .62316 .6044 L F
.62021 .60692 m .62004 .60707 L .62022 .60692 L F
.62021 .60692 m .62022 .60692 L .62316 .6044 L F
.637 0 0 r
.62046 .60709 m .6205 .60811 L .61977 .60749 L F
0 0 0 r
.62026 .60688 m .61985 .60723 L .62027 .60688 L F
.62026 .60688 m .61976 .60731 L .61985 .60723 L F
.231 0 0 r
.61985 .60723 m .61976 .60731 L .61983 .60724 L F
.492 0 0 r
.62009 .60707 m .61929 .60737 L .61976 .60731 L F
0 0 0 r
.61976 .60731 m .61774 .60796 L .61603 .60831 L F
.492 0 0 r
.61929 .60737 m .61774 .60796 L .61927 .60747 L F
.61929 .60737 m .61927 .60747 L .61976 .60731 L F
.637 0 0 r
.62016 .60699 m .62012 .60704 L .61849 .60641 L F
.492 0 0 r
.62012 .60704 m .61895 .60733 L .62009 .60707 L F
.61934 .60713 m .61895 .60733 L .62012 .60704 L F
.637 0 0 r
.62012 .60704 m .61977 .60749 L .61935 .60713 L F
0 0 0 r
.62022 .60693 m .61976 .60731 L .62026 .60688 L F
.637 0 0 r
.62012 .60704 m .61935 .60713 L .61849 .60641 L F
.837 0 0 r
.62053 .60696 m .62047 .60705 L .62051 .60697 L F
.6 .526 .743 r
.6204 .60699 m .62143 .60681 L .62047 .60706 L F
.837 0 0 r
.62053 .60696 m .62051 .60697 L .62079 .60632 L F
.231 0 0 r
.61985 .60723 m .61984 .60723 L .62095 .60596 L F
.6 .526 .743 r
.61987 .60646 m .62094 .6067 L .6204 .60699 L F
.62094 .6067 m .62143 .60681 L .6204 .60699 L F
.837 0 0 r
.62133 .60575 m .62053 .60696 L .62079 .60632 L F
.61951 .60611 m .62028 .60686 L .61849 .60641 L F
.62028 .60686 m .62055 .60712 L .62016 .60699 L F
0 0 0 r
.62027 .60688 m .62004 .60707 L .62027 .60687 L F
.837 0 0 r
.62028 .60686 m .62016 .60699 L .61849 .60641 L F
.62133 .60575 m .62079 .60632 L .62103 .60578 L F
0 0 0 r
.62068 .60644 m .62079 .60632 L .62135 .60578 L F
.62028 .60686 m .62068 .60644 L .62135 .60578 L F
.837 0 0 r
.61945 .60606 m .6194 .60601 L .62093 .60532 L F
.62093 .60532 m .6194 .60601 L .61747 .60413 L F
.909 0 0 r
.62104 .60491 m .62093 .60532 L .61747 .60413 L F
.62104 .60491 m .61747 .60413 L .61745 .60409 L F
.62143 .605 m .62093 .60532 L .62104 .60491 L F
.384 0 0 r
.62093 .60532 m .621 .60585 L .62077 .60589 L F
.62235 .6035 m .62135 .60578 L .621 .60585 L F
.837 0 0 r
.62119 .60541 m .62095 .6055 L .62093 .60532 L F
.909 0 0 r
.62133 .60387 m .62143 .605 L .62104 .60491 L F
.384 0 0 r
.62235 .6035 m .621 .60585 L .62083 .6046 L F
.62108 .60424 m .62083 .6046 L .6208 .6044 L F
.717 0 0 r
.62146 .60368 m .62143 .605 L .62133 .60387 L F
.384 0 0 r
.62235 .6035 m .62083 .6046 L .62108 .60424 L F
.737 0 0 r
.62729 .59993 m .62742 .60303 L .62147 .60277 L F
.462 0 0 r
.62147 .60277 m .62099 .60378 L .6215 .60152 L F
.737 0 0 r
.62155 .60261 m .62147 .60277 L .62123 .60276 L F
.62729 .59993 m .62147 .60277 L .62155 .60261 L F
.462 0 0 r
.62267 .6007 m .62235 .6035 L .62146 .60368 L F
.62147 .60289 m .62146 .60368 L .62099 .60378 L F
.62267 .6007 m .62146 .60368 L .62147 .60289 L F
.717 0 0 r
.62147 .60277 m .62146 .60368 L .62123 .60276 L F
.384 0 0 r
.62146 .60368 m .62136 .60374 L .62138 .6037 L F
.717 0 0 r
.62146 .60368 m .62133 .60387 L .62123 .60276 L F
.231 0 0 r
.62135 .60578 m .62079 .60632 L .62095 .60596 L F
.837 0 0 r
.62148 .60551 m .61987 .60646 L .61951 .60611 L F
.231 0 0 r
.62135 .60578 m .62095 .60596 L .621 .60585 L F
.909 0 0 r
.62133 .60387 m .62104 .60491 L .61755 .60411 L F
.61749 .60402 m .61755 .60411 L .61719 .60403 L F
.62133 .60387 m .61755 .60411 L .61749 .60402 L F
.384 0 0 r
.62235 .6035 m .62108 .60424 L .62146 .60368 L F
.462 0 0 r
.6215 .60152 m .62132 .60232 L .62129 .60166 L F
.62237 .60091 m .62147 .60277 L .6215 .60152 L F
.62267 .6007 m .62099 .60378 L .62237 .60091 L F
.737 0 0 r
.62245 .60075 m .62123 .60276 L .62241 .59972 L F
.62155 .60261 m .62123 .60276 L .62245 .60075 L F
.62241 .59972 m .62123 .60276 L .62141 .59968 L F
.74 0 0 r
.62262 .59741 m .62141 .59968 L .6224 .59658 L F
.62299 .59886 m .62253 .5991 L .62262 .59741 L F
.061 0 0 r
.62259 .59786 m .62234 .59811 L .62262 .59741 L F
.74 0 0 r
.62253 .5991 m .62141 .59968 L .62262 .59741 L F
.061 0 0 r
.62485 .5957 m .62267 .6007 L .62251 .59948 L F
.62485 .5957 m .62251 .59948 L .62259 .59786 L F
.62487 .59573 m .62267 .6007 L .62485 .5957 L F
.906 0 0 r
.62201 .59657 m .62141 .59968 L .61712 .59818 L F
0 0 0 r
.62543 .5986 m .62235 .6035 L .62267 .6007 L F
.62498 .6015 m .62135 .60578 L .62235 .6035 L F
.62543 .5986 m .62498 .6015 L .62235 .6035 L F
.667 0 0 r
.62738 .60577 m .62717 .60789 L .62215 .60767 L F
0 0 0 r
.62498 .6015 m .6238 .60367 L .62135 .60578 L F
.6238 .60367 m .62334 .60427 L .62135 .60578 L F
.74 0 0 r
.6224 .59658 m .62141 .59968 L .62201 .59657 L F
.061 0 0 r
.62487 .59573 m .62543 .5986 L .62267 .6007 L F
.728 0 0 r
.6266 .59388 m .62266 .59659 L .6227 .59639 L F
.6266 .59388 m .6224 .59658 L .62239 .59634 L F
.861 0 0 r
.63291 .59542 m .63245 .59809 L .62888 .59684 L F
.63291 .59542 m .62888 .59684 L .63033 .5963 L F
.066 0 0 r
.63503 .59699 m .63288 .60114 L .63301 .59852 L F
.63509 .59707 m .63288 .60114 L .63503 .59699 L F
.63509 .59707 m .63287 .60124 L .63288 .60114 L F
.728 0 0 r
.6266 .59388 m .62239 .59634 L .62296 .59372 L F
.62239 .59634 m .62201 .59657 L .62234 .59557 L F
.62239 .59634 m .62234 .59557 L .62296 .59372 L F
.171 0 0 r
.6231 .59433 m .62243 .59705 L .62239 .59377 L F
.62243 .59705 m .62228 .59767 L .62234 .59555 L F
.62243 .59705 m .62234 .59555 L .62239 .59377 L F
.907 0 0 r
.63245 .59809 m .62758 .59971 L .62879 .59689 L F
.63245 .59809 m .62879 .59689 L .62888 .59684 L F
.175 0 0 r
.63283 .5978 m .63301 .59852 L .63256 .59886 L F
.951 0 0 r
.62879 .59689 m .62758 .59971 L .62717 .59884 L F
.572 .149 .199 r
.63507 .60033 m .62485 .59485 L .62485 .59491 L F
.935 0 0 r
.63547 .59917 m .63531 .6027 L .63575 .59979 L F
.63504 .6004 m .63531 .6027 L .63547 .59917 L F
.572 .149 .199 r
.63609 .60087 m .63507 .60032 L .63507 .60033 L F
.63507 .60032 m .62485 .59485 L .63507 .60033 L F
.63609 .60087 m .63768 .60112 L .63528 .59972 L F
.63768 .60112 m .63776 .60087 L .63528 .59972 L F
.934 0 0 r
.63826 .60156 m .63766 .60187 L .63784 .60064 L F
.572 .149 .199 r
.63508 .60029 m .63528 .59972 L .62891 .59674 L F
.63609 .60087 m .63528 .59972 L .63508 .60029 L F
.63609 .60087 m .62891 .59674 L .62875 .59694 L F
.935 0 0 r
.63504 .6004 m .63494 .6007 L .63531 .6027 L F
.572 .149 .199 r
.6278 .59743 m .63609 .60087 L .62869 .59694 L F
.62536 .59642 m .62715 .5989 L .62767 .59743 L F
.938 0 0 r
.62758 .59971 m .62694 .60004 L .62717 .59884 L F
.6 .526 .743 r
.62685 .60453 m .62459 .60227 L .62642 .60009 L F
.62685 .60453 m .62642 .60009 L .6269 .60213 L F
.538 0 0 r
.62717 .60789 m .62392 .60881 L .62215 .60767 L F
.6 .526 .743 r
.62583 .61245 m .62462 .60906 L .6268 .60943 L F
.62462 .60906 m .62459 .60896 L .62536 .60912 L F
.62462 .60906 m .62536 .60912 L .6268 .60943 L F
.538 0 0 r
.62717 .60789 m .62681 .60918 L .62536 .60912 L F
.6 .526 .743 r
.62583 .61245 m .62391 .60881 L .62459 .60896 L F
.538 0 0 r
.62392 .60881 m .62282 .60858 L .62215 .60767 L F
.837 0 0 r
.62109 .60563 m .61951 .60611 L .62119 .60541 L F
.61951 .60611 m .61946 .60605 L .62119 .60541 L F
.6 .526 .743 r
.62213 .60873 m .62184 .60796 L .62583 .61245 L F
.62184 .60796 m .62427 .6095 L .62583 .61245 L F
.62047 .60706 m .62143 .60681 L .62213 .60873 L F
.62007 .60717 m .62022 .60713 L .6245 .61521 L F
.637 0 0 r
.62162 .60781 m .62316 .60903 L .6205 .60811 L F
.62215 .60767 m .62282 .60858 L .62162 .60781 L F
.62282 .60858 m .62316 .60903 L .62162 .60781 L F
.6 .526 .743 r
.62184 .60796 m .61825 .59813 L .62427 .6095 L F
.906 0 0 r
.62201 .59657 m .61836 .5953 L .61837 .59529 L F
.269 0 0 r
.62121 .5932 m .62239 .59377 L .62121 .59468 L F
.86 0 0 r
.62241 .59391 m .61862 .5952 L .62242 .59379 L F
.62241 .59391 m .62201 .59657 L .61837 .59529 L F
.62241 .59391 m .61837 .59529 L .61862 .5952 L F
.572 .149 .199 r
.61749 .59801 m .62001 .5984 L .6202 .59461 L F
.61989 .59473 m .6202 .59461 L .62022 .59428 L F
.61749 .59801 m .6202 .59461 L .61989 .59473 L F
.953 0 0 r
.61836 .5953 m .61712 .59818 L .6167 .59731 L F
.544 .129 .204 r
.61727 .5966 m .61726 .59653 L p .61653 .59753 L F P
0 g
s
.953 0 0 r
.61727 .5966 m .6167 .59731 L .61669 .59729 L F
.61836 .5953 m .6167 .59731 L .61727 .5966 L F
.829 0 0 r
.61481 .59632 m .61526 .59778 L .61469 .59476 L F
.544 .129 .204 r
.61493 .59672 m .61653 .59753 L .61726 .59653 L F
.61749 .59801 m .61727 .5966 L p .61653 .59753 L F P
0 g
s
.572 .149 .199 r
.61717 .59595 m .61749 .59801 L p .62022 .59428 L F P
0 g
s
.86 0 0 r
.61862 .5952 m .61837 .59529 L .61836 .59529 L F
.6 .526 .743 r
.61825 .59813 m .61823 .59807 L .61826 .59813 L F
.61825 .59813 m .61826 .59813 L .62583 .61245 L F
.62305 .60464 m .61826 .59813 L .62086 .59853 L F
.62225 .60567 m .61826 .59813 L .62305 .60464 L F
.837 0 0 r
.61951 .60611 m .61849 .60641 L .61946 .60605 L F
.492 0 0 r
.62138 .60609 m .61934 .60713 L .62012 .60704 L F
.61895 .60733 m .61774 .60796 L .62009 .60707 L F
.538 0 0 r
.62717 .60789 m .62536 .60912 L .62392 .60881 L F
.209 0 0 r
.62681 .60918 m .62647 .60922 L .62536 .60912 L F
.6 .526 .743 r
.62536 .60912 m .62663 .60923 L .6268 .60943 L F
.209 0 0 r
.62647 .60922 m .62635 .60952 L .62442 .60944 L F
.62681 .60918 m .62673 .60924 L .62647 .60922 L F
.62673 .60924 m .62635 .60952 L .62647 .60922 L F
.6 .526 .743 r
.62459 .60896 m .62332 .60541 L .62663 .60923 L F
.62459 .60896 m .62663 .60923 L .62536 .60912 L F
.62332 .60541 m .62086 .59853 L .62376 .60384 L F
.62332 .60541 m .62376 .60384 L .6268 .60943 L F
.951 0 0 r
.62462 .60075 m .6238 .60367 L .62498 .6015 L F
.6 .526 .743 r
.6268 .60943 m .62086 .59853 L .62764 .60533 L F
.62784 .6062 m .62764 .60533 L .62801 .60569 L F
.6268 .60943 m .62764 .60533 L .62784 .6062 L F
.822 0 0 r
.62718 .60273 m .62756 .60498 L .62707 .60287 L F
.909 0 0 r
.63171 .60496 m .63121 .60681 L .62801 .60569 L F
.63171 .60496 m .62801 .60569 L .62791 .60554 L F
.837 0 0 r
.63121 .60681 m .62983 .60752 L .62801 .60569 L F
.909 0 0 r
.63173 .60489 m .63171 .60496 L .62791 .60554 L F
.63167 .6043 m .62791 .60554 L .62789 .6055 L F
.924 0 0 r
.63185 .60121 m .62718 .60273 L .62758 .59971 L F
.463 0 0 r
.63177 .60272 m .63166 .60342 L .63163 .60282 L F
.924 0 0 r
.63185 .60121 m .63167 .6043 L .62718 .60273 L F
.909 0 0 r
.63167 .6043 m .62789 .6055 L .62718 .60273 L F
.6 .526 .743 r
.62874 .60643 m .62801 .60569 L .63176 .60021 L F
.62801 .60569 m .62685 .60453 L .62713 .60429 L F
.909 0 0 r
.62789 .6055 m .62756 .60498 L .62718 .60273 L F
.6 .526 .743 r
.62801 .60569 m .62713 .60429 L .63176 .60021 L F
.909 0 0 r
.62789 .6055 m .62766 .60557 L .62756 .60498 L F
.822 0 0 r
.62718 .60273 m .62707 .60287 L .6269 .60213 L F
.6 .526 .743 r
.6269 .60213 m .62642 .60009 L .62695 .59947 L F
.938 0 0 r
.62758 .59971 m .62718 .60273 L .62639 .60105 L F
.939 0 0 r
.62509 .59788 m .62498 .6015 L .62543 .5986 L F
.061 0 0 r
.6249 .59566 m .62259 .59786 L .62262 .59741 L F
.74 0 0 r
.62266 .59659 m .62262 .59741 L .6224 .59658 L F
.728 0 0 r
.62239 .59634 m .6224 .59658 L .62201 .59657 L F
.171 0 0 r
.6231 .59433 m .62485 .5957 L .62246 .59753 L F
.728 0 0 r
.6227 .59639 m .62266 .59659 L .6224 .59658 L F
.171 0 0 r
.6231 .59433 m .62246 .59753 L .62243 .59705 L F
.86 0 0 r
.62234 .59557 m .62201 .59657 L .62241 .59391 L F
.572 .149 .199 r
.62022 .59428 m .62001 .5984 L .62465 .59911 L F
.939 0 0 r
.6248 .5987 m .62498 .6015 L .62509 .59788 L F
.572 .149 .199 r
.62022 .59428 m .62465 .59911 L .62512 .59778 L F
.061 0 0 r
.62492 .5958 m .62543 .5986 L .62487 .59573 L F
.823 0 0 r
.62505 .59734 m .62543 .5986 L .62492 .5958 L F
.572 .149 .199 r
.62496 .59625 m .62512 .59778 L .62536 .59642 L F
.62022 .59428 m .62508 .59775 L .62496 .59625 L F
.62508 .59775 m .62512 .59778 L .62496 .59625 L F
.62485 .59491 m .62485 .59485 L .62393 .59442 L F
.62536 .59642 m .6278 .59743 L .62393 .59442 L F
.6278 .59743 m .62869 .59694 L .62393 .59442 L F
.62064 .59445 m .62536 .59642 L .62251 .59376 L F
.62536 .59642 m .62393 .59442 L .62251 .59376 L F
.62251 .59376 m .6327 .59542 L .62352 .59339 L F
.6327 .59542 m .63343 .59514 L .62117 .59281 L F
.62127 .59289 m .62117 .59281 L .61949 .59249 L F
.6327 .59542 m .62117 .59281 L .62127 .59289 L F
.689 0 0 r
.62331 .59348 m .62315 .59359 L .62343 .59301 L F
.62331 .59348 m .62343 .59301 L .62419 .59143 L F
.6261 .59151 m .62331 .59348 L .62419 .59143 L F
.572 .149 .199 r
.62251 .59376 m .62945 .59663 L .6327 .59542 L F
.934 0 0 r
.63766 .60187 m .63768 .60112 L .63784 .60064 L F
.175 0 0 r
.63336 .59568 m .6329 .59811 L .63288 .5976 L F
.63341 .59573 m .6329 .59811 L .63336 .59568 L F
.63347 .59577 m .63301 .59852 L .63341 .59573 L F
.066 0 0 r
.63531 .59737 m .63575 .59979 L .6351 .59709 L F
.816 0 0 r
.63543 .59871 m .63547 .59917 L .63575 .59979 L F
.63543 .59871 m .63575 .59979 L .63531 .59737 L F
.572 .149 .199 r
.63546 .59911 m .63789 .60094 L .63705 .59977 L F
.861 0 0 r
.63284 .59694 m .63245 .59809 L .63291 .59542 L F
.728 0 0 r
.63289 .59783 m .6329 .59811 L .63245 .59809 L F
.175 0 0 r
.63347 .59577 m .63503 .59699 L .63301 .59852 L F
.572 .149 .199 r
.62251 .59376 m .63553 .59983 L .63546 .59911 L F
.63553 .59983 m .63789 .60094 L .63546 .59911 L F
.62496 .59316 m .63082 .59422 L .62541 .59305 L F
.63082 .59422 m .63034 .59399 L .62541 .59305 L F
.62578 .59331 m .63209 .59469 L .63168 .59438 L F
.62457 .59317 m .63209 .59469 L .62578 .59331 L F
.689 0 0 r
.6261 .59151 m .6265 .59339 L .62315 .59359 L F
.171 0 0 r
.62344 .59296 m .62485 .5957 L .6231 .59433 L F
.689 0 0 r
.62315 .59359 m .62303 .5936 L .62419 .59143 L F
.269 0 0 r
.62119 .59078 m .62201 .59157 L .62237 .59364 L F
.572 .149 .199 r
.62229 .59372 m .62251 .59376 L .62143 .59331 L F
.269 0 0 r
.62236 .5937 m .62237 .59364 L .62239 .59377 L F
.62119 .59078 m .62237 .59364 L .62236 .5937 L F
0 0 0 r
.62055 .58943 m .62142 .59049 L .62119 .59078 L F
.774 0 0 r
.62419 .59143 m .62326 .59317 L .62298 .59276 L F
.62419 .59143 m .62239 .59341 L .62248 .59203 L F
0 0 0 r
.62142 .59049 m .62209 .59147 L .62119 .59078 L F
.62209 .59147 m .62248 .59204 L .62226 .59182 L F
.62209 .59147 m .62226 .59182 L .62119 .59078 L F
.269 0 0 r
.62119 .59078 m .62236 .5937 L .62121 .5932 L F
.572 .149 .199 r
.61668 .59281 m .62064 .59445 L .62251 .59376 L F
.269 0 0 r
.62236 .5937 m .62239 .59377 L .62236 .59376 L F
.62236 .5937 m .62236 .59376 L .62121 .5932 L F
.774 0 0 r
.62303 .5936 m .62278 .59366 L .62238 .59352 L F
.62239 .59341 m .62238 .59352 L .62032 .59279 L F
.62303 .5936 m .62238 .59352 L .62239 .59341 L F
.572 .149 .199 r
.6206 .59237 m .6197 .59247 L p .62107 .59273 L F P
0 g
s
.269 0 0 r
.62119 .59078 m .62121 .5932 L .61958 .59203 L F
.762 0 0 r
.62191 .59108 m .62032 .59279 L .61968 .59144 L F
.6228 .59094 m .62209 .59147 L .62191 .59108 L F
.62209 .59147 m .62032 .59279 L .62191 .59108 L F
.774 0 0 r
.62419 .59143 m .62248 .59203 L .6228 .59094 L F
.269 0 0 r
.62201 .59157 m .62248 .59204 L .62238 .59352 L F
.62201 .59157 m .62242 .59375 L .62239 .59377 L F
.62121 .5932 m .62094 .59307 L .61958 .59203 L F
.774 0 0 r
.62248 .59203 m .62248 .59203 L .62255 .59112 L F
.62248 .59203 m .62209 .59147 L .62255 .59112 L F
.62248 .59203 m .62255 .59112 L .6228 .59094 L F
.762 0 0 r
.6228 .59094 m .62191 .59108 L .62246 .59022 L F
0 0 0 r
.62142 .59049 m .6217 .59064 L .62192 .5911 L F
.62142 .59049 m .62344 .59296 L .62248 .59204 L F
.762 0 0 r
.62191 .59108 m .61968 .59144 L .62167 .59057 L F
.061 0 0 r
.61804 .58861 m .62055 .58943 L .62119 .59078 L F
0 0 0 r
.61665 .58812 m .62055 .58943 L .61804 .58861 L F
.61665 .58812 m .6179 .58849 L .62055 .58943 L F
.63 0 0 r
.6179 .58849 m .62073 .59008 L .62055 .58943 L F
.762 0 0 r
.62191 .59108 m .62167 .59057 L .62218 .59035 L F
0 0 0 r
.62087 .58969 m .62171 .59039 L .62142 .59049 L F
.62171 .59039 m .62256 .5911 L .62166 .59062 L F
.62171 .59039 m .62166 .59062 L .62142 .59049 L F
.63 0 0 r
.62073 .59008 m .62135 .59043 L .62151 .59022 L F
.62135 .59043 m .62256 .5911 L .62171 .59039 L F
.62135 .59043 m .62171 .59039 L .62151 .59022 L F
.359 0 0 r
.61838 .58932 m .61958 .59203 L .61753 .58998 L F
.61838 .58932 m .62119 .59078 L .61958 .59203 L F
.477 0 0 r
.61583 .59033 m .61838 .58932 L .61753 .58998 L F
.61583 .59033 m .61804 .58861 L .61838 .58932 L F
.61583 .59033 m .61665 .58812 L .61804 .58861 L F
.61583 .59033 m .61473 .58803 L .61665 .58812 L F
.61583 .59033 m .61302 .58839 L .61473 .58803 L F
.061 0 0 r
.61804 .58861 m .62119 .59078 L .61838 .58932 L F
.502 0 0 r
.62138 .59042 m .61968 .59144 L .62094 .59046 L F
.62167 .59057 m .61968 .59144 L .62138 .59042 L F
.62171 .59039 m .62138 .59042 L .62175 .5902 L F
.62167 .59057 m .62138 .59042 L .62171 .59039 L F
.63 0 0 r
.62135 .59043 m .62128 .59043 L .62256 .5911 L F
.61811 .58876 m .62085 .5905 L .62256 .5911 L F
.502 0 0 r
.62246 .59022 m .62167 .59057 L .62175 .5902 L F
.762 0 0 r
.62236 .59038 m .62218 .59035 L .62246 .59022 L F
.62191 .59108 m .62218 .59035 L .62236 .59038 L F
0 0 0 r
.62192 .5911 m .62256 .5911 L .62344 .59296 L F
.6217 .59064 m .62256 .5911 L .62192 .5911 L F
.62055 .58943 m .62087 .58969 L .62142 .59049 L F
.774 0 0 r
.62248 .59203 m .62032 .59279 L .62209 .59147 L F
.62298 .59276 m .62303 .5936 L .62239 .59341 L F
.62326 .59317 m .62303 .5936 L .62298 .59276 L F
.86 0 0 r
.62242 .59375 m .62239 .59356 L .62243 .59354 L F
.269 0 0 r
.62238 .59352 m .62344 .59296 L .62242 .59375 L F
.62248 .59204 m .62344 .59296 L .62238 .59352 L F
.774 0 0 r
.62248 .59203 m .62239 .59341 L .62032 .59279 L F
0 0 0 r
.62256 .5911 m .6249 .59566 L .62344 .59296 L F
.572 .149 .199 r
.61949 .59249 m .61668 .59281 L p .62229 .59372 L F P
0 g
s
.572 .149 .199 r
.62229 .59372 m .62143 .59331 L .61949 .59249 L F
.86 0 0 r
.62242 .59379 m .61836 .59529 L .62239 .59356 L F
.62278 .59366 m .62242 .59379 L .62243 .59354 L F
.62243 .59354 m .61836 .59529 L .62032 .59279 L F
.171 0 0 r
.62344 .59296 m .6231 .59433 L .62239 .59377 L F
.557 0 0 r
.61753 .58998 m .61958 .59203 L .61846 .59226 L F
.61664 .59203 m .61846 .59226 L .61634 .5927 L F
.599 .2 .257 r
.61651 .59183 m .61654 .59201 L p .61846 .59226 L F P
0 g
s
.557 0 0 r
.61753 .58998 m .61846 .59226 L .61664 .59203 L F
.599 .2 .257 r
.61668 .59281 m .61949 .59249 L p .61846 .59226 L F P
0 g
s
.599 .2 .257 r
.61654 .59201 m .61668 .59281 L p .61846 .59226 L F P
0 g
s
.269 0 0 r
.62094 .59307 m .61992 .59258 L .61958 .59203 L F
.554 0 0 r
.61958 .59203 m .61938 .59228 L .6188 .59219 L F
.887 0 0 r
.62032 .59279 m .61748 .59343 L .61968 .59144 L F
.476 0 0 r
.6261 .59151 m .62332 .58956 L .62503 .58921 L F
.6261 .59151 m .62246 .59022 L .62332 .58956 L F
.502 0 0 r
.62246 .59022 m .6213 .59019 L .62332 .58956 L F
0 0 0 r
.62332 .58956 m .6214 .59015 L .62432 .58952 L F
.476 0 0 r
.6261 .59151 m .6228 .59094 L .62246 .59022 L F
.6261 .59151 m .62419 .59143 L .6228 .59094 L F
.6 .526 .743 r
.62386 .59344 m .62201 .58997 L .6229 .58933 L F
0 0 0 r
.62256 .5911 m .62387 .59348 L .6249 .59566 L F
.6 .526 .743 r
.62388 .59354 m .62201 .58997 L .62386 .59344 L F
.62414 .59466 m .62342 .59308 L .62379 .59345 L F
.171 0 0 r
.62344 .59296 m .6249 .59566 L .62485 .5957 L F
.6 .526 .743 r
.62414 .59466 m .62379 .59345 L .6239 .59362 L F
.836 0 0 r
.62085 .5905 m .62387 .59348 L .62256 .5911 L F
.62367 .59333 m .62387 .59348 L .62085 .5905 L F
.6 .526 .743 r
.62414 .59466 m .61929 .59189 L .62102 .59067 L F
.62332 .59297 m .62102 .59067 L .62189 .59005 L F
.62414 .59466 m .62102 .59067 L .62332 .59297 L F
.62414 .59466 m .62189 .59005 L .62203 .59002 L F
0 0 0 r
.61968 .59144 m .61969 .59155 L .62033 .591 L F
.61968 .59144 m .62061 .59081 L .62094 .59046 L F
.63 0 0 r
.62107 .59031 m .62106 .59031 L .62128 .59043 L F
.6179 .58849 m .62128 .59043 L .62135 .59043 L F
.502 0 0 r
.62175 .5902 m .62138 .59042 L .6213 .59021 L F
.63 0 0 r
.62073 .59008 m .62151 .59022 L .62055 .58943 L F
.502 0 0 r
.62175 .5902 m .6213 .59021 L .62134 .59019 L F
.62138 .59042 m .62094 .59046 L .6213 .59019 L F
.6 .526 .743 r
.61929 .59189 m .62118 .59027 L .6229 .58933 L F
0 0 0 r
.62061 .59081 m .6209 .59052 L .62094 .59046 L F
.6 .526 .743 r
.61929 .59189 m .61878 .59159 L .62082 .59047 L F
.62088 .59053 m .62082 .59047 L .62118 .59027 L F
.61929 .59189 m .62082 .59047 L .62088 .59053 L F
0 0 0 r
.62033 .591 m .6197 .59171 L .62026 .59117 L F
.836 0 0 r
.62047 .59096 m .62367 .59333 L .62088 .59053 L F
0 0 0 r
.62033 .591 m .62026 .59117 L .62061 .59081 L F
.63 0 0 r
.6179 .58849 m .61811 .58876 L .62106 .59031 L F
.6179 .58849 m .62106 .59031 L .62107 .59031 L F
.557 0 0 r
.61753 .58998 m .61664 .59203 L .61583 .59033 L F
.6 .526 .743 r
.61878 .59159 m .61508 .58948 L .62099 .58937 L F
.62232 .58965 m .62099 .58937 L .6229 .58933 L F
.61878 .59159 m .62099 .58937 L .62232 .58965 L F
.61508 .58948 m .61786 .58861 L p .61912 .5894 L F P
0 g
s
.633 0 0 r
.6103 .58941 m .61084 .58976 L .61238 .5903 L F
.506 0 0 r
.61125 .58916 m .61097 .58922 L .61128 .58902 L F
.6112 .58948 m .61097 .58922 L .61125 .58916 L F
.477 0 0 r
.61583 .59033 m .61218 .58905 L .61302 .58839 L F
.61583 .59033 m .61252 .58976 L .61218 .58905 L F
.621 .519 .717 r
.61097 .58984 m .6112 .58893 L .61508 .58948 L F
.61296 .58177 m .61446 .5872 L p .6112 .58893 L F P
0 g
s
.506 0 0 r
.61218 .58905 m .61105 .58901 L .61302 .58839 L F
.61105 .58901 m .61114 .58896 L .61302 .58839 L F
.625 .252 .315 r
.63816 .57319 m .63213 .55762 L .61096 .56058 L p F P
0 g
s
.625 .252 .315 r
.61096 .56058 m .61385 .57622 L .63816 .57319 L p F P
0 g
s
.599 .2 .257 r
.6445 .58968 m .63816 .57319 L .61385 .57622 L p F P
0 g
s
.593 .502 .721 r
.60804 .56391 m .63069 .55614 L p .61581 .58793 L F P
0 g
s
.193 0 0 r
.61473 .58803 m .6179 .58849 L .61665 .58812 L F
.61473 .58803 m .61439 .58823 L .6179 .58849 L F
.593 .502 .721 r
.61508 .58948 m .61475 .58827 L p .61562 .58834 L F P
0 g
s
.193 0 0 r
.61439 .58823 m .61663 .58843 L .6179 .58849 L F
.532 0 0 r
.61654 .58843 m .61811 .58876 L .6179 .58849 L F
.593 .502 .721 r
.63069 .55614 m .64086 .58139 L .61767 .58867 L p F P
0 g
s
.593 .502 .721 r
.61767 .58867 m .61508 .58948 L p .61568 .58822 L F P
0 g
s
.593 .502 .721 r
.61568 .58822 m .63069 .55614 L .61767 .58867 L F
.621 .519 .717 r
.61472 .58816 m .61508 .58948 L p .61124 .58894 L F P
0 g
s
.532 0 0 r
.61424 .58833 m .61891 .58981 L .61811 .58877 L F
.61805 .58875 m .61811 .58877 L .61811 .58876 L F
.61424 .58833 m .61811 .58877 L .61805 .58875 L F
.193 0 0 r
.61439 .58823 m .61424 .58833 L .61663 .58843 L F
.593 .502 .721 r
.61562 .58834 m .61472 .58816 L .61581 .58793 L F
.61475 .58827 m .61472 .58816 L p .61562 .58834 L F P
0 g
s
0 0 0 r
.61302 .58839 m .61389 .58834 L .61473 .58803 L F
.61389 .58834 m .61393 .58833 L .61473 .58803 L F
.61391 .58834 m .61439 .58824 L .61473 .58803 L F
.593 .502 .721 r
.61472 .58816 m .60804 .56391 L p .61581 .58793 L F P
0 g
s
0 0 0 r
.61389 .58834 m .61391 .58834 L .61393 .58833 L F
.61391 .58834 m .61424 .58833 L .61439 .58824 L F
.61391 .58834 m .61099 .58901 L .61424 .58833 L F
.61302 .58839 m .61114 .58896 L .61391 .58834 L F
.61114 .58896 m .61099 .58901 L .61391 .58834 L F
.621 .519 .717 r
.60671 .58713 m .61296 .58177 L .61119 .58895 L F
.506 0 0 r
.61107 .58934 m .61075 .58937 L .61097 .58922 L F
.6112 .58948 m .61075 .58937 L .61107 .58934 L F
.621 .519 .717 r
.60999 .58922 m .61119 .58895 L .61097 .58984 L F
.633 0 0 r
.60772 .58769 m .60785 .58786 L .6083 .58814 L F
.60772 .58769 m .60995 .58944 L .61073 .58937 L F
.621 .519 .717 r
.60671 .58713 m .61119 .58895 L .60999 .58922 L F
.61446 .5872 m .61472 .58816 L p .6112 .58893 L F P
0 g
s
.621 .519 .717 r
.6112 .58893 m .61472 .58816 L .61124 .58894 L F
.506 0 0 r
.61105 .58901 m .61099 .58901 L .61114 .58896 L F
.532 0 0 r
.61424 .58833 m .61811 .58876 L .61654 .58843 L F
.836 0 0 r
.62038 .5909 m .62379 .59345 L .62367 .59333 L F
.61891 .58981 m .62038 .59091 L .62038 .5909 L F
.62038 .59091 m .62379 .59345 L .62038 .5909 L F
.222 0 0 r
.62026 .59117 m .6197 .59171 L .62006 .59163 L F
.836 0 0 r
.62046 .59097 m .62003 .59145 L .62379 .59345 L F
.379 0 0 r
.6197 .59171 m .62008 .59181 L .62006 .59163 L F
.836 0 0 r
.62003 .59145 m .62013 .59216 L .62379 .59345 L F
.823 0 0 r
.62387 .59348 m .6239 .59362 L .62509 .59788 L F
.953 0 0 r
.61836 .59529 m .61836 .5953 L .61682 .59578 L F
.544 .129 .204 r
.61576 .59665 m .61726 .59653 L .61457 .59455 L F
.953 0 0 r
.61836 .5953 m .61669 .59729 L .61651 .5969 L F
.942 0 0 r
.61712 .59818 m .61646 .5985 L .61647 .59797 L F
.6167 .59731 m .61647 .59797 L .6165 .59688 L F
.61712 .59818 m .61647 .59797 L .6167 .59731 L F
.544 .129 .204 r
.61457 .59776 m .61649 .59792 L .61493 .59672 L F
.61649 .59792 m .61749 .59801 L .61661 .59757 L F
.61649 .59792 m .61661 .59757 L .61493 .59672 L F
.625 .541 .74 r
.61452 .59788 m .61749 .59801 L .61452 .59816 L F
.544 .129 .204 r
.61457 .59776 m .61597 .60016 L .6158 .59786 L F
.625 .541 .74 r
.61241 .59779 m .61452 .59788 L .61452 .59816 L F
.61222 .59838 m .61241 .59779 L .61452 .59816 L F
.61222 .59838 m .61452 .59816 L .61451 .59852 L F
.544 .129 .204 r
.61304 .60045 m .61407 .59918 L .61457 .59776 L F
.625 .541 .74 r
.61624 .60293 m .61658 .60275 L .61708 .60374 L F
.61853 .60171 m .61987 .60646 L p .61658 .60275 L F P
0 g
s
.837 0 0 r
.61951 .60611 m .61987 .60646 L .61951 .60611 L F
.625 .541 .74 r
.61658 .60275 m .61987 .60646 L .61747 .60413 L F
.829 0 0 r
.61641 .60057 m .61606 .60139 L .61592 .59955 L F
.953 0 0 r
.61407 .59918 m .61369 .60272 L .61447 .60002 L F
.61373 .5996 m .61369 .60272 L .61407 .59918 L F
.829 0 0 r
.61659 .60134 m .61719 .60403 L .61614 .60187 L F
.61711 .60357 m .61719 .60403 L .61659 .60134 L F
.625 .541 .74 r
.61392 .60191 m .61458 .59964 L .61524 .60066 L F
.61452 .59788 m .61684 .59571 L .61619 .59795 L F
.61241 .59779 m .61455 .59679 L .61452 .59788 L F
.544 .129 .204 r
.61484 .59673 m .61576 .59665 L .61472 .59509 L F
.829 0 0 r
.61383 .59319 m .61456 .59634 L .61485 .59695 L F
0 0 0 r
.61466 .5947 m .61469 .59476 L .61473 .59485 L F
.829 0 0 r
.61377 .59295 m .61485 .59695 L .61481 .59632 L F
.625 .541 .74 r
.61465 .59674 m .61391 .59311 L .61561 .59629 L F
.61241 .59779 m .61385 .5933 L .61465 .59674 L F
.829 0 0 r
.61383 .59319 m .61485 .59695 L .61377 .59295 L F
.625 .541 .74 r
.61385 .5933 m .61391 .59311 L .61465 .59674 L F
.829 0 0 r
.61368 .59267 m .61383 .59319 L .61377 .59295 L F
.61368 .59267 m .61415 .5955 L .61456 .59634 L F
.61368 .59267 m .61456 .59634 L .61383 .59319 L F
.625 .541 .74 r
.61455 .59679 m .61465 .59674 L .61452 .59788 L F
.544 .129 .204 r
.61484 .59673 m .61485 .59695 L .61493 .59672 L F
.625 .541 .74 r
.61465 .59674 m .61684 .59571 L .61485 .59758 L F
.61465 .59674 m .61485 .59758 L .61452 .59788 L F
.544 .129 .204 r
.60927 .59766 m .61304 .60045 L .6145 .59788 L F
.943 0 0 r
.61415 .5955 m .61447 .60002 L .61451 .59839 L F
.625 .541 .74 r
.61448 .59975 m .61448 .59958 L .61458 .59963 L F
.953 0 0 r
.61366 .59969 m .6125 .60142 L .6134 .60326 L F
.544 .129 .204 r
.61233 .60108 m .61304 .60045 L .60927 .59766 L F
.906 0 0 r
.61228 .60111 m .6125 .60142 L .61276 .60081 L F
.544 .129 .204 r
.61244 .6012 m .61276 .60081 L .61233 .60108 L F
.61276 .60081 m .61304 .60045 L .61233 .60108 L F
.60565 .5975 m .61228 .60111 L .60927 .59766 L F
.61228 .60111 m .61244 .6012 L .61233 .60108 L F
.61228 .60111 m .61233 .60108 L .60927 .59766 L F
.906 0 0 r
.61228 .60111 m .61204 .60126 L .6125 .60142 L F
.953 0 0 r
.61276 .60081 m .6125 .60142 L .61366 .59969 L F
.837 0 0 r
.61747 .60413 m .61849 .60641 L .61719 .60403 L F
.6194 .60601 m .61849 .60641 L .61747 .60413 L F
.909 0 0 r
.61745 .60409 m .61747 .60413 L .61719 .60403 L F
.835 0 0 r
.60604 .59919 m .60585 .60055 L .60572 .59853 L F
.60627 .60018 m .60583 .60067 L .60604 .59919 L F
.946 0 0 r
.60607 .59806 m .60604 .59919 L .60572 .59853 L F
.625 .541 .74 r
.60376 .60701 m .60244 .6064 L .6063 .60028 L F
.60244 .6064 m .60353 .60265 L .6063 .60028 L F
.60376 .60701 m .6063 .60028 L .60678 .60234 L F
.835 0 0 r
.60627 .60018 m .60688 .60277 L .60586 .60073 L F
.60627 .60018 m .60586 .60073 L .60585 .60064 L F
.909 0 0 r
.61737 .60397 m .61719 .60403 L .61711 .60357 L F
.61737 .60397 m .6174 .60402 L .61719 .60403 L F
0 0 0 r
.6134 .60326 m .61119 .60526 L .60964 .60645 L F
.6134 .60326 m .61012 .60603 L .61312 .60347 L F
.6134 .60326 m .60964 .60645 L .61012 .60603 L F
.887 0 0 r
.6125 .60142 m .61119 .60526 L .6134 .60326 L F
0 0 0 r
.61719 .60403 m .6176 .60458 L .61614 .60187 L F
.61719 .60403 m .61849 .60641 L .6176 .60458 L F
.887 0 0 r
.6125 .60142 m .61053 .60393 L .61119 .60526 L F
.544 .129 .204 r
.60585 .6006 m .61035 .60199 L .60565 .5975 L F
.861 0 0 r
.61204 .60126 m .61053 .60393 L .6125 .60142 L F
.60977 .60224 m .61053 .60393 L .61204 .60126 L F
.953 0 0 r
.61836 .5953 m .61651 .5969 L .61682 .59578 L F
.557 0 0 r
.61664 .59203 m .61618 .59197 L .61583 .59033 L F
.477 0 0 r
.61583 .59033 m .61392 .59025 L .61252 .58976 L F
.6 .526 .743 r
.61747 .59345 m .61508 .58948 L .6181 .5912 L F
.61707 .5949 m .61684 .59427 L .61747 .59345 L F
.61684 .59427 m .61508 .58948 L .61747 .59345 L F
.61684 .59571 m .61508 .58948 L p .61707 .5949 L F P
0 g
s
.569 .179 .263 r
.6153 .59209 m .61471 .59215 L .61555 .59222 L F
.625 .541 .74 r
.61508 .58948 m .61684 .59571 L p .61561 .59629 L F P
0 g
s
.953 0 0 r
.61836 .59529 m .61608 .59601 L .618 .59452 L F
.61748 .59344 m .61608 .59601 L .61748 .59343 L F
.61836 .59529 m .61682 .59578 L .61682 .59577 L F
.906 0 0 r
.61837 .59529 m .61836 .5953 L .61836 .59529 L F
.86 0 0 r
.61862 .5952 m .61836 .59529 L .62242 .59379 L F
.887 0 0 r
.62032 .59279 m .61836 .59529 L .61748 .59343 L F
.6 .526 .743 r
.61823 .59807 m .61707 .5949 L .62414 .59466 L F
0 0 0 r
.61748 .59343 m .61747 .59345 L .61748 .59344 L F
.86 0 0 r
.62242 .59379 m .62239 .59356 L .62242 .59375 L F
.554 0 0 r
.6188 .59219 m .61873 .59232 L .61846 .59226 L F
.6 .526 .743 r
.61707 .5949 m .61747 .59345 L .62414 .59466 L F
.61747 .59345 m .61748 .59344 L .62414 .59466 L F
0 0 0 r
.61748 .59343 m .61748 .59344 L .61748 .59343 L F
.6 .526 .743 r
.61747 .59344 m .61929 .59189 L .62414 .59466 L F
0 0 0 r
.61748 .59343 m .61869 .59398 L .6197 .59171 L F
.61748 .59344 m .61869 .59398 L .61748 .59343 L F
.6 .526 .743 r
.61747 .59345 m .61747 .59344 L .61748 .59344 L F
0 0 0 r
.61968 .59144 m .61748 .59343 L .61748 .59343 L F
.61968 .59144 m .61748 .59343 L .61969 .59155 L F
.6 .526 .743 r
.61747 .59344 m .6181 .5912 L .61929 .59189 L F
0 0 0 r
.61969 .59155 m .61748 .59343 L .6197 .59171 L F
.6 .526 .743 r
.61684 .59571 m .61707 .5949 L .62117 .60611 L F
0 0 0 r
.61748 .59344 m .61608 .59601 L .61869 .59398 L F
.61747 .59345 m .61608 .59601 L .61748 .59344 L F
.6 .526 .743 r
.61987 .60646 m .61684 .59571 L p .62117 .60611 L F P
0 g
s
.625 .541 .74 r
.61749 .59801 m .61769 .59872 L p .61646 .5985 L F P
0 g
s
.572 .149 .199 r
.61749 .59801 m .61829 .60321 L p .62001 .5984 L F P
0 g
s
.165 0 0 r
.61614 .60187 m .6176 .60458 L .61862 .6038 L F
.861 0 0 r
.61955 .60314 m .61865 .60398 L .62074 .60475 L F
.572 .149 .199 r
.61829 .60321 m .61863 .60348 L .62001 .5984 L F
.61863 .60348 m .61978 .60305 L .62001 .5984 L F
.861 0 0 r
.61904 .60097 m .6187 .60197 L .61955 .60314 L F
.61995 .60299 m .61955 .60314 L .62074 .60475 L F
0 0 0 r
.62358 .60408 m .62138 .60609 L .62133 .60599 L F
.6 .526 .743 r
.62057 .60662 m .62117 .60611 L .62143 .60681 L F
0 0 0 r
.62103 .60624 m .62119 .60617 L .62058 .60662 L F
.62119 .60617 m .62138 .60609 L .62058 .60662 L F
.62058 .60662 m .62138 .60609 L .61976 .60731 L F
.62358 .60408 m .62027 .60688 L .62334 .60427 L F
.62027 .60688 m .62027 .60687 L .62334 .60427 L F
.61849 .60641 m .61935 .60713 L .61938 .60696 L F
.62358 .60408 m .62026 .60688 L .62027 .60688 L F
.62358 .60408 m .62022 .60693 L .62026 .60688 L F
.6 .526 .743 r
.61987 .60646 m .62117 .60611 L .62057 .60662 L F
.76 0 0 r
.6192 .60658 m .61938 .60696 L .62138 .60609 L F
0 0 0 r
.61921 .60661 m .61938 .60696 L .61945 .60667 L F
.61849 .60641 m .61938 .60696 L .61921 .60661 L F
.76 0 0 r
.62074 .60475 m .6192 .60658 L .62138 .60609 L F
.6192 .60658 m .61859 .60731 L .61938 .60696 L F
.886 0 0 r
.62271 .60224 m .62074 .60475 L .62138 .60609 L F
.837 0 0 r
.61945 .60606 m .61849 .60641 L .6194 .60601 L F
.76 0 0 r
.6192 .60658 m .61825 .60662 L .61859 .60731 L F
.62074 .60475 m .61896 .60608 L .6192 .60658 L F
0 0 0 r
.61849 .60641 m .61921 .60661 L .6176 .60458 L F
.76 0 0 r
.61896 .60608 m .61825 .60662 L .6192 .60658 L F
.774 0 0 r
.61867 .60404 m .61861 .60489 L .62074 .60475 L F
.61861 .60489 m .61896 .60608 L .62074 .60475 L F
.263 0 0 r
.6176 .60458 m .61856 .60552 L .61861 .60483 L F
.774 0 0 r
.61814 .60491 m .61856 .60552 L .61861 .60489 L F
.61856 .60552 m .61896 .60608 L .61861 .60489 L F
.263 0 0 r
.61861 .60483 m .61986 .60678 L .62149 .60555 L F
.61856 .60552 m .61986 .60678 L .61861 .60483 L F
.861 0 0 r
.62231 .60211 m .62074 .60475 L .62271 .60224 L F
.572 .149 .199 r
.62001 .5984 m .62231 .60211 L .62273 .60187 L F
.62001 .5984 m .62278 .60193 L .62293 .60174 L F
.939 0 0 r
.62466 .59885 m .62468 .59904 L .62469 .59703 L F
.62468 .59904 m .6248 .5987 L .62469 .59703 L F
.823 0 0 r
.62505 .59734 m .62509 .59788 L .62543 .5986 L F
.939 0 0 r
.62468 .59904 m .62498 .6015 L .6248 .5987 L F
.938 0 0 r
.62694 .60004 m .62695 .59947 L .62717 .59884 L F
.6 .526 .743 r
.61823 .59807 m .62414 .59466 L .62469 .59703 L F
.939 0 0 r
.62469 .59703 m .6248 .5987 L .62509 .59788 L F
.6 .526 .743 r
.62466 .59863 m .62469 .59703 L .62507 .59866 L F
.61823 .59807 m .62469 .59703 L .62466 .59863 L F
.62459 .60227 m .62086 .59853 L .62465 .59911 L F
0 0 0 r
.6238 .60367 m .62358 .60408 L .62334 .60427 L F
.951 0 0 r
.62385 .60064 m .62271 .60224 L .62358 .60408 L F
.6229 .60178 m .62271 .60224 L .62385 .60064 L F
.572 .149 .199 r
.62001 .5984 m .62293 .60174 L .62465 .59911 L F
.62293 .60174 m .62431 .60009 L .62465 .59911 L F
.951 0 0 r
.62431 .60009 m .6238 .60367 L .62462 .60075 L F
.62395 .59933 m .62391 .60057 L .62431 .60009 L F
.62391 .60057 m .6238 .60367 L .62431 .60009 L F
.62391 .60057 m .62358 .60408 L .6238 .60367 L F
.62385 .60064 m .62358 .60408 L .62391 .60057 L F
.939 0 0 r
.62466 .59885 m .62462 .60075 L .62498 .6015 L F
.572 .149 .199 r
.62512 .59778 m .62482 .59864 L .62653 .59879 L F
.62482 .59864 m .62465 .59911 L .62653 .59879 L F
.62653 .59879 m .62465 .59911 L .62763 .59957 L F
.62512 .59778 m .62763 .59957 L .62553 .59664 L F
.6 .526 .743 r
.62695 .59945 m .61823 .59807 L .62696 .59883 L F
.938 0 0 r
.62717 .59884 m .62696 .59917 L .62697 .59842 L F
.823 0 0 r
.6239 .59362 m .62469 .59703 L .62509 .59788 L F
.62387 .59348 m .62509 .59788 L .62505 .59734 L F
.572 .149 .199 r
.62512 .59778 m .62553 .59664 L .62536 .59642 L F
.62767 .59743 m .62763 .59957 L .63523 .60074 L F
.62715 .5989 m .62763 .59957 L .62767 .59743 L F
.62536 .59642 m .63523 .60074 L .63537 .60057 L F
.061 0 0 r
.6249 .59566 m .62492 .5958 L .62487 .59573 L F
.6249 .59566 m .62487 .59573 L .62485 .5957 L F
.823 0 0 r
.62387 .59348 m .62505 .59734 L .6249 .59566 L F
.62505 .59734 m .62492 .5958 L .6249 .59566 L F
.6 .526 .743 r
.62507 .59866 m .62414 .59466 L .62749 .59658 L F
.951 0 0 r
.62882 .59681 m .62879 .59689 L .62727 .59733 L F
.62882 .59681 m .62727 .59733 L .62728 .59731 L F
.6 .526 .743 r
.62507 .59866 m .62749 .59658 L .62686 .59882 L F
.951 0 0 r
.62879 .59689 m .62717 .59884 L .62697 .59842 L F
.62727 .59733 m .62697 .59842 L .62656 .59754 L F
.62879 .59689 m .62697 .59842 L .62727 .59733 L F
.572 .149 .199 r
.62875 .59694 m .62891 .59674 L .62485 .59485 L F
.907 0 0 r
.62888 .59684 m .62879 .59689 L .62882 .59681 L F
.572 .149 .199 r
.6327 .59542 m .64762 .59784 L .63343 .59514 L F
.861 0 0 r
.63033 .5963 m .62888 .59684 L .62882 .59681 L F
.774 0 0 r
.63465 .59295 m .63346 .59516 L .63301 .59502 L F
.271 0 0 r
.63149 .59196 m .63262 .59306 L .63255 .59506 L F
.63262 .59306 m .63312 .59355 L .63285 .59427 L F
.63262 .59306 m .63285 .59427 L .63255 .59506 L F
.861 0 0 r
.633 .5951 m .62882 .59681 L .63078 .59431 L F
.63328 .5952 m .63304 .59529 L .633 .5951 L F
.63304 .59529 m .62882 .59681 L .633 .5951 L F
.271 0 0 r
.63312 .59355 m .63304 .59469 L .63255 .59506 L F
.63149 .59196 m .63255 .59506 L .63149 .59455 L F
.63149 .59196 m .63149 .59455 L .62986 .59321 L F
.63149 .59455 m .63034 .59399 L .62986 .59321 L F
.774 0 0 r
.63313 .59348 m .63301 .59502 L .63078 .59431 L F
.63465 .59295 m .63361 .59426 L .63313 .59348 L F
.63361 .59426 m .63301 .59502 L .63312 .59355 L F
.63361 .59426 m .63312 .59355 L .63313 .59348 L F
0 0 0 r
.63087 .59061 m .63244 .59254 L .63149 .59196 L F
.63244 .59254 m .63268 .59289 L .63149 .59196 L F
.63268 .59289 m .63312 .59355 L .63286 .59329 L F
.63268 .59289 m .63286 .59329 L .63149 .59196 L F
.572 .149 .199 r
.62812 .59357 m .63107 .5939 L .63006 .59311 L F
.761 0 0 r
.63326 .59246 m .63268 .59289 L .63253 .59258 L F
.774 0 0 r
.63465 .59295 m .63309 .5935 L .63326 .59246 L F
.63309 .5935 m .63078 .59431 L .63268 .59289 L F
.63309 .5935 m .63268 .59289 L .63326 .59246 L F
.761 0 0 r
.63326 .59246 m .63253 .59258 L .63294 .59174 L F
0 0 0 r
.63087 .59061 m .63145 .59109 L .63223 .59224 L F
.63222 .59227 m .63223 .59224 L .63244 .59254 L F
.63087 .59061 m .63223 .59224 L .63222 .59227 L F
.761 0 0 r
.63253 .59258 m .63228 .59203 L .63294 .59174 L F
0 0 0 r
.63172 .59148 m .63289 .59229 L .63244 .59254 L F
.63145 .59109 m .63194 .59149 L .63172 .59148 L F
.63194 .59149 m .63289 .59229 L .63172 .59148 L F
.064 0 0 r
.62834 .58979 m .63087 .59061 L .63149 .59196 L F
0 0 0 r
.62695 .58929 m .63087 .59061 L .62834 .58979 L F
.62695 .58929 m .62822 .58967 L .63087 .59061 L F
.628 0 0 r
.62822 .58967 m .63211 .59185 L .63087 .59061 L F
.63211 .59185 m .63289 .59229 L .63234 .59183 L F
.63211 .59185 m .63234 .59183 L .63087 .59061 L F
.497 0 0 r
.63236 .59173 m .63215 .59184 L .63171 .59177 L F
.63215 .59184 m .63015 .59296 L .63149 .59194 L F
.63228 .59203 m .63015 .59296 L .63215 .59184 L F
.63234 .59183 m .63215 .59184 L .63236 .59173 L F
.63228 .59203 m .63215 .59184 L .63234 .59183 L F
.761 0 0 r
.63253 .59258 m .63015 .59296 L .63228 .59203 L F
.63253 .59258 m .63078 .59431 L .63015 .59296 L F
0 0 0 r
.63244 .59254 m .6325 .59251 L .63262 .59276 L F
.761 0 0 r
.63268 .59289 m .63078 .59431 L .63253 .59258 L F
0 0 0 r
.63244 .59254 m .63374 .59415 L .63312 .59355 L F
.689 0 0 r
.63657 .59303 m .63354 .59515 L .63465 .59295 L F
.63354 .59515 m .63346 .59516 L .63465 .59295 L F
.63657 .59303 m .63696 .59494 L .63354 .59515 L F
.572 .149 .199 r
.64035 .60114 m .64186 .60176 L .63452 .59629 L F
.91 0 0 r
.65315 .60822 m .64976 .60941 L .64882 .60671 L F
.64976 .60941 m .64911 .60837 L .64882 .60671 L F
.387 0 0 r
.65198 .60919 m .64835 .6113 L .65297 .60827 L F
.666 0 0 r
.64853 .60917 m .64332 .61108 L .64262 .60891 L F
.64853 .60917 m .64835 .6113 L .64332 .61108 L F
.717 0 0 r
.6595 .60854 m .65357 .61105 L .65328 .60827 L F
.91 0 0 r
.65273 .61051 m .65357 .61105 L .65255 .61069 L F
.65341 .60946 m .65357 .61105 L .6526 .61043 L F
.605 .547 .762 r
.66495 .64092 m .63218 .64955 L p .65099 .61222 L F P
0 g
s
0 0 0 r
.65134 .61194 m .65139 .61189 L .65228 .61099 L F
.835 0 0 r
.65357 .61105 m .65189 .61158 L .65255 .61069 L F
.509 0 0 r
.6647 .60435 m .6595 .60854 L .65935 .60542 L F
.465 0 0 r
.66512 .60741 m .65949 .6113 L .6595 .60854 L F
.509 0 0 r
.6647 .60435 m .66512 .60741 L .6595 .60854 L F
.717 0 0 r
.6595 .60854 m .65949 .6113 L .65357 .61105 L F
.389 0 0 r
.66413 .61037 m .65932 .61344 L .65949 .6113 L F
.927 0 0 r
.66459 .60942 m .66456 .60998 L .66445 .60996 L F
.741 0 0 r
.67031 .60463 m .6706 .6078 L .66546 .60758 L F
.67031 .60463 m .66546 .60758 L .6662 .60676 L F
.737 0 0 r
.66486 .60922 m .66456 .60998 L .66459 .60942 L F
.66708 .60765 m .66474 .60981 L .66486 .60922 L F
.66474 .60981 m .66456 .60998 L .66486 .60922 L F
.66708 .60765 m .66459 .60942 L .66546 .60758 L F
.6706 .6078 m .66452 .61065 L .66456 .60998 L F
.6706 .6078 m .66456 .60998 L .66708 .60765 L F
.08 0 0 r
.66548 .60378 m .66539 .60468 L .6647 .60435 L F
.66539 .60468 m .66512 .60741 L .66499 .6065 L F
.66539 .60468 m .66499 .6065 L .6647 .60435 L F
.728 0 0 r
.66992 .60171 m .67031 .60463 L .66545 .60442 L F
.66548 .6043 m .66545 .60442 L .66528 .60441 L F
.66992 .60171 m .66545 .60442 L .66548 .6043 L F
.741 0 0 r
.66545 .60442 m .66468 .60754 L .66528 .60441 L F
.67031 .60463 m .66531 .60722 L .66545 .60442 L F
.08 0 0 r
.66532 .60697 m .66512 .60741 L .66539 .60468 L F
.66545 .60442 m .66539 .60468 L .66548 .60378 L F
.66532 .60697 m .66539 .60468 L .66545 .60442 L F
.728 0 0 r
.66992 .60171 m .66564 .6042 L .6662 .60178 L F
.66564 .6042 m .66548 .6043 L .66562 .60381 L F
.66564 .6042 m .66562 .60381 L .6662 .60178 L F
.08 0 0 r
.66679 .60283 m .66532 .60697 L .66548 .60378 L F
0 0 0 r
.66802 .60531 m .66484 .61023 L .66501 .60853 L F
.465 0 0 r
.66508 .60744 m .66489 .60821 L .65949 .6113 L F
.66489 .60821 m .66459 .60942 L .6634 .60985 L F
.66489 .60821 m .6634 .60985 L .65949 .6113 L F
.66459 .60942 m .66436 .61033 L .66413 .61037 L F
.66459 .60942 m .66413 .61037 L .65949 .6113 L F
0 0 0 r
.66513 .60796 m .66501 .60853 L .66506 .60802 L F
.66526 .6073 m .66506 .60802 L .66512 .60741 L F
.66521 .60757 m .66506 .60802 L .66526 .6073 L F
.389 0 0 r
.66335 .6111 m .65932 .61344 L .66413 .61037 L F
.927 0 0 r
.66445 .60996 m .66423 .61055 L .66008 .60909 L F
.66456 .60998 m .66436 .61033 L .66445 .60996 L F
.66436 .61033 m .66423 .61055 L .66445 .60996 L F
.465 0 0 r
.66512 .60741 m .66436 .61033 L .66508 .60744 L F
.737 0 0 r
.66521 .60757 m .66459 .60942 L .66468 .60754 L F
.66546 .60758 m .66501 .60853 L .66521 .60757 L F
.465 0 0 r
.66512 .60741 m .66484 .61023 L .66436 .61033 L F
.737 0 0 r
.66501 .60853 m .66459 .60942 L .66521 .60757 L F
0 0 0 r
.66531 .60727 m .66521 .60757 L .66526 .6073 L F
.927 0 0 r
.66468 .60754 m .66459 .60942 L .66008 .60909 L F
.66459 .60942 m .66445 .60996 L .66008 .60909 L F
.66456 .60998 m .66452 .61065 L .66423 .61055 L F
.389 0 0 r
.66428 .61034 m .66335 .6111 L .66413 .61037 L F
.66436 .61033 m .66427 .61039 L .66428 .61034 L F
.66427 .61039 m .66335 .6111 L .66428 .61034 L F
.666 0 0 r
.65949 .6113 m .65428 .61322 L .65357 .61105 L F
.65949 .6113 m .65932 .61344 L .65428 .61322 L F
.605 .547 .762 r
.65099 .61222 m .65149 .6118 L .66495 .64092 L F
.65149 .6118 m .6518 .61154 L .65209 .61217 L F
.65149 .6118 m .65209 .61217 L .66495 .64092 L F
.65383 .61347 m .66495 .64092 L p .65209 .61217 L F P
0 g
s
.605 .547 .762 r
.6518 .61154 m .65316 .61284 L .65209 .61217 L F
.65316 .61284 m .65383 .61347 L .65209 .61217 L F
.583 .534 .766 r
.66495 .64092 m .65383 .61347 L p .6694 .62868 L F P
0 g
s
.583 .534 .766 r
.65383 .61347 m .65371 .61317 L p .6694 .62868 L F P
0 g
s
.631 0 0 r
.65395 .61332 m .65396 .61333 L .65395 .61332 L F
.65428 .61322 m .65474 .61381 L .65395 .61332 L F
.65428 .61322 m .65395 .61332 L .65316 .61284 L F
.835 0 0 r
.65357 .61105 m .65428 .61322 L .65124 .61217 L F
.65357 .61105 m .65124 .61217 L .65172 .61163 L F
0 0 0 r
.65228 .611 m .65228 .61099 L .65289 .61039 L F
.65507 .60879 m .65273 .61076 L .65289 .61039 L F
.835 0 0 r
.65189 .61158 m .65188 .61157 L .65255 .61069 L F
.65186 .61159 m .6518 .61154 L .65255 .61069 L F
0 0 0 r
.65273 .61076 m .65141 .61187 L .65146 .61182 L F
.65273 .61076 m .65146 .61182 L .65289 .61039 L F
.537 0 0 r
.65932 .61344 m .65657 .61424 L .65428 .61322 L F
.583 .534 .766 r
.65476 .61384 m .65616 .61415 L .65774 .61571 L F
.537 0 0 r
.65657 .61424 m .65476 .61384 L .65428 .61322 L F
.583 .534 .766 r
.65273 .61076 m .65304 .6105 L .65637 .6142 L F
.65616 .61415 m .65637 .6142 L .65774 .61571 L F
.65273 .61076 m .65637 .6142 L .65616 .61415 L F
.537 0 0 r
.65932 .61344 m .65902 .61475 L .6588 .61474 L F
.583 .534 .766 r
.65493 .61438 m .65774 .61571 L .6694 .62868 L F
.65371 .61317 m .65574 .61445 L .65493 .61438 L F
.65574 .61445 m .65774 .61571 L .65493 .61438 L F
.211 0 0 r
.65902 .61475 m .65897 .61476 L .6588 .61474 L F
.537 0 0 r
.65932 .61344 m .6588 .61474 L .65657 .61424 L F
.241 0 0 r
.66355 .6126 m .65902 .61475 L .65932 .61344 L F
.66353 .61266 m .65902 .61475 L .66355 .6126 L F
.66368 .61263 m .65902 .61475 L .66373 .61256 L F
.911 0 0 r
.66452 .61065 m .66461 .61148 L .66398 .61156 L F
.389 0 0 r
.66422 .61059 m .66373 .61256 L .65932 .61344 L F
.241 0 0 r
.66388 .61253 m .66245 .61398 L .65902 .61475 L F
.583 .534 .766 r
.66182 .61413 m .65757 .60845 L .6602 .61101 L F
.6694 .62868 m .66102 .61435 L .66184 .61417 L F
0 0 0 r
.66 .61456 m .65901 .61476 L .65902 .61475 L F
.241 0 0 r
.66245 .61398 m .66 .61456 L .65902 .61475 L F
.211 0 0 r
.65902 .61475 m .65901 .61476 L .65897 .61476 L F
.583 .534 .766 r
.65668 .61454 m .65304 .6105 L .66139 .61498 L F
.835 0 0 r
.65189 .61158 m .65186 .61159 L .65188 .61157 L F
.605 .547 .762 r
.65273 .61076 m .65383 .61347 L p .6518 .61154 L F P
0 g
s
0 0 0 r
.65453 .60926 m .65177 .61158 L .6518 .61154 L F
.241 0 0 r
.66373 .61256 m .66353 .61266 L .66355 .6126 L F
.911 0 0 r
.66461 .61148 m .66342 .61294 L .66148 .61227 L F
.66461 .61148 m .66464 .61172 L .66342 .61294 L F
.66464 .61172 m .66482 .61343 L .66345 .61296 L F
.66464 .61172 m .66345 .61296 L .66342 .61294 L F
.835 0 0 r
.66338 .61304 m .66279 .61355 L .66342 .61294 L F
.583 .534 .766 r
.66195 .61439 m .66066 .6119 L .66237 .61405 L F
.66066 .6119 m .6602 .61101 L .66057 .61154 L F
.66066 .6119 m .66057 .61154 L .66237 .61405 L F
.6602 .61101 m .65861 .60798 L .66034 .61056 L F
.66052 .61133 m .66034 .61056 L .66148 .61227 L F
.6602 .61101 m .66034 .61056 L .66052 .61133 L F
.801 0 0 r
.66008 .60909 m .66002 .6092 L .65988 .60865 L F
.66008 .60909 m .66034 .61056 L .66002 .6092 L F
.835 0 0 r
.66312 .61373 m .66287 .61363 L .66338 .61304 L F
.66308 .61383 m .663 .61376 L .66312 .61373 L F
.663 .61376 m .66287 .61363 L .66312 .61373 L F
0 0 0 r
.66287 .61363 m .66256 .61389 L .66333 .6131 L F
.66256 .61389 m .66315 .61327 L .66388 .61253 L F
.835 0 0 r
.66287 .61363 m .66279 .61355 L .66338 .61304 L F
.66482 .61343 m .66321 .61396 L .6634 .61301 L F
.66345 .61296 m .6634 .61301 L .66342 .61294 L F
.66482 .61343 m .6634 .61301 L .66345 .61296 L F
0 0 0 r
.66256 .61389 m .66245 .61398 L .66315 .61327 L F
.583 .534 .766 r
.66685 .6203 m .66271 .61411 L .66563 .61632 L F
.629 0 0 r
.66555 .61562 m .66525 .61571 L .66456 .61528 L F
.835 0 0 r
.66321 .61396 m .66308 .61383 L .66342 .61294 L F
.717 0 0 r
.67074 .61092 m .66482 .61343 L .66452 .61065 L F
0 0 0 r
.66569 .61129 m .66287 .61363 L .66388 .61253 L F
.66623 .61084 m .66569 .61129 L .66388 .61253 L F
.911 0 0 r
.66461 .61148 m .66148 .61227 L .66122 .61188 L F
.737 0 0 r
.6706 .6078 m .67074 .61092 L .66452 .61065 L F
.389 0 0 r
.66484 .61023 m .66388 .61253 L .66373 .61256 L F
.911 0 0 r
.66452 .61065 m .66398 .61156 L .66418 .61077 L F
.66452 .61065 m .66418 .61077 L .66423 .61055 L F
.389 0 0 r
.66484 .61023 m .66373 .61256 L .66422 .61059 L F
.583 .534 .766 r
.6602 .61101 m .66148 .61227 L .66685 .6203 L F
.911 0 0 r
.66418 .61077 m .66398 .61156 L .66122 .61188 L F
.66115 .61177 m .66122 .61188 L .66059 .61196 L F
.66418 .61077 m .66122 .61188 L .66115 .61177 L F
0 0 0 r
.66623 .61084 m .66619 .61087 L .66569 .61129 L F
.08 0 0 r
.66706 .6032 m .66532 .60697 L .66679 .60283 L F
.66699 .60335 m .66802 .60531 L .66512 .60741 L F
.554 0 0 r
.66999 .6017 m .67031 .60463 L .66992 .60171 L F
.67226 .60225 m .67031 .60463 L .66999 .6017 L F
.596 .162 .187 r
.67726 .60148 m .67368 .60192 L .68264 .60342 L F
.67368 .60192 m .67187 .60215 L .67433 .60244 L F
.67368 .60192 m .67433 .60244 L .68264 .60342 L F
.67433 .60244 m .67602 .60316 L .68264 .60342 L F
.741 0 0 r
.6819 .60723 m .67668 .60993 L .6767 .60956 L F
.6819 .60723 m .6767 .60956 L .67755 .60704 L F
.737 0 0 r
.68218 .6104 m .6761 .61327 L .67618 .61168 L F
0 0 0 r
.6764 .61065 m .67624 .61139 L .6763 .61074 L F
.67669 .60958 m .6763 .61074 L .6764 .60979 L F
.737 0 0 r
.6765 .61016 m .67618 .61168 L .67626 .61015 L F
.68218 .6104 m .67618 .61168 L .6765 .61016 L F
.741 0 0 r
.6819 .60723 m .68218 .6104 L .67682 .61017 L F
.67735 .60958 m .67682 .61017 L .67626 .61015 L F
.6819 .60723 m .67682 .61017 L .67735 .60958 L F
.465 0 0 r
.6764 .60979 m .6763 .61074 L .67075 .61369 L F
.6763 .61074 m .67626 .61123 L .67427 .61299 L F
.67626 .61123 m .6759 .61267 L .67575 .6127 L F
.67569 .61173 m .67575 .6127 L .67427 .61299 L F
.67626 .61123 m .67575 .6127 L .67569 .61173 L F
.6763 .61074 m .67427 .61299 L .67075 .61369 L F
.741 0 0 r
.66533 .60684 m .66488 .60674 L .66545 .60442 L F
.66531 .60722 m .66488 .60674 L .66533 .60684 L F
.66531 .60722 m .66468 .60754 L .66488 .60674 L F
0 0 0 r
.66802 .60531 m .66501 .60853 L .66513 .60796 L F
.741 0 0 r
.6662 .60676 m .66546 .60758 L .66521 .60757 L F
.6662 .60676 m .66521 .60757 L .66533 .60721 L F
0 0 0 r
.66802 .60531 m .66506 .60802 L .66531 .60727 L F
.741 0 0 r
.66533 .60721 m .66521 .60757 L .66468 .60754 L F
.389 0 0 r
.66484 .61023 m .6642 .6106 L .66436 .61033 L F
.6642 .6106 m .66335 .6111 L .66436 .61033 L F
.909 0 0 r
.66528 .60441 m .66468 .60754 L .66046 .60605 L F
.927 0 0 r
.66468 .60754 m .66008 .60909 L .66046 .60605 L F
.717 0 0 r
.67074 .61092 m .67075 .61369 L .66482 .61343 L F
0 0 0 r
.6676 .60824 m .66388 .61253 L .66484 .61023 L F
.66802 .60531 m .6676 .60824 L .66484 .61023 L F
.666 0 0 r
.67075 .61369 m .66555 .61562 L .66482 .61343 L F
.67075 .61369 m .6706 .61584 L .66555 .61562 L F
0 0 0 r
.6676 .60824 m .66623 .61084 L .66388 .61253 L F
.537 0 0 r
.6706 .61584 m .66795 .61661 L .66555 .61562 L F
.583 .534 .766 r
.67047 .62573 m .66666 .61633 L .66944 .61695 L F
.537 0 0 r
.66795 .61661 m .66599 .61618 L .66555 .61562 L F
.911 0 0 r
.66423 .61055 m .66113 .61175 L .66008 .60909 L F
.66418 .61077 m .66059 .61196 L .66423 .61055 L F
.583 .534 .766 r
.66685 .6203 m .66563 .61632 L .67047 .62573 L F
.835 0 0 r
.66482 .61343 m .66555 .61562 L .66456 .61528 L F
.66482 .61343 m .66456 .61528 L .66321 .61396 L F
.583 .534 .766 r
.66556 .61608 m .66666 .61633 L .66732 .61797 L F
.537 0 0 r
.6706 .61584 m .67032 .61715 L .66795 .61661 L F
.465 0 0 r
.6764 .60979 m .67075 .61369 L .67074 .61092 L F
.666 0 0 r
.68235 .61631 m .67716 .61825 L .67642 .61606 L F
.68235 .61631 m .68222 .61847 L .67716 .61825 L F
.39 0 0 r
.67575 .6127 m .6706 .61584 L .67075 .61369 L F
.67574 .61277 m .6706 .61584 L .67575 .6127 L F
.67583 .61279 m .6706 .61584 L .6759 .61267 L F
.834 0 0 r
.67642 .61606 m .67492 .61655 L .67452 .61616 L F
.243 0 0 r
.67495 .61498 m .67035 .61714 L .6706 .61584 L F
.67492 .61505 m .67035 .61714 L .67495 .61498 L F
0 0 0 r
.6752 .61492 m .67481 .61531 L .67518 .61493 L F
.67481 .61531 m .67382 .61632 L .67484 .61528 L F
.67481 .61531 m .67484 .61528 L .67518 .61493 L F
.583 .534 .766 r
.67047 .62573 m .66948 .61734 L .67377 .61633 L F
.67387 .6164 m .67377 .61633 L .6739 .6163 L F
.67047 .62573 m .67377 .61633 L .67387 .6164 L F
.66495 .64092 m .67393 .61623 L .67548 .6171 L F
.69026 .63151 m .66495 .64092 L p .67537 .61734 L F P
0 g
s
.583 .534 .766 r
.67537 .61734 m .67548 .6171 L .67638 .61798 L F
.67537 .61734 m .67638 .61798 L .69026 .63151 L F
.627 0 0 r
.67716 .61825 m .67752 .61869 L .67693 .61832 L F
.67716 .61825 m .67693 .61832 L .67638 .61798 L F
.834 0 0 r
.67642 .61606 m .67716 .61825 L .67638 .61798 L F
.67492 .61655 m .67638 .61798 L .67357 .617 L F
.67642 .61606 m .67638 .61798 L .67492 .61655 L F
.51 0 0 r
.68758 .60933 m .68233 .61353 L .68218 .6104 L F
.538 0 0 r
.68649 .60631 m .68218 .6104 L .6819 .60723 L F
.68649 .60631 m .68758 .60933 L .68218 .6104 L F
.554 0 0 r
.68349 .60478 m .6819 .60723 L .68152 .60437 L F
.19 0 0 r
.68701 .60594 m .68758 .60933 L .68649 .60631 L F
.585 .118 .113 r
.69069 .60588 m .68597 .60516 L .69416 .60734 L F
.193 0 0 r
.69884 .60886 m .69957 .61215 L .69847 .60912 L F
.585 .118 .113 r
.6977 .60802 m .69826 .60843 L .70448 .61009 L F
.68597 .60516 m .68648 .60554 L .69357 .60733 L F
.69763 .60827 m .69802 .60846 L .69843 .60856 L F
.69826 .60843 m .69843 .60856 L .70448 .61009 L F
.69763 .60827 m .69843 .60856 L .69826 .60843 L F
.193 0 0 r
.70021 .60988 m .70126 .61065 L .69957 .61215 L F
.467 0 0 r
.70001 .61524 m .69432 .61915 L .6943 .61636 L F
.51 0 0 r
.69957 .61215 m .70001 .61524 L .6943 .61636 L F
.865 0 0 r
.70199 .61047 m .70111 .61281 L .70123 .61099 L F
.70132 .61063 m .70123 .61099 L .70126 .61065 L F
.70199 .61047 m .70123 .61099 L .70132 .61063 L F
.095 0 0 r
.70093 .6112 m .70001 .61524 L .69957 .61215 L F
.70082 .61243 m .70001 .61524 L .70093 .6112 L F
.70059 .61351 m .70001 .61524 L .70082 .61243 L F
.7008 .6127 m .70082 .61243 L .70123 .61099 L F
.70059 .61351 m .70082 .61243 L .7008 .6127 L F
.738 0 0 r
.7065 .61624 m .70042 .61912 L .70056 .61598 L F
.741 0 0 r
.70622 .61304 m .7065 .61624 L .70056 .61598 L F
.70622 .61304 m .70056 .61598 L .70117 .61283 L F
.93 0 0 r
.70018 .61747 m .70042 .61912 L .6998 .6189 L F
.70053 .61669 m .70042 .61912 L .70018 .61747 L F
.393 0 0 r
.69976 .61808 m .69421 .62131 L .69432 .61915 L F
.467 0 0 r
.70001 .61524 m .69976 .61808 L .69432 .61915 L F
.393 0 0 r
.69976 .61808 m .69895 .62014 L .69421 .62131 L F
.69895 .62014 m .69884 .62041 L .69879 .62042 L F
.69887 .62016 m .69879 .62042 L .69421 .62131 L F
.249 0 0 r
.69884 .62041 m .69479 .62226 L .69421 .62131 L F
.561 .524 .771 r
.69688 .62904 m .69344 .62254 L p .69401 .62243 L F P
0 g
s
.537 0 0 r
.69421 .62131 m .69401 .62241 L .69207 .62195 L F
.69401 .62241 m .69401 .62243 L .69329 .62225 L F
.69401 .62241 m .69329 .62225 L .69207 .62195 L F
.281 0 0 r
.69848 .60869 m .69847 .60912 L .69808 .60849 L F
.728 0 0 r
.6931 .60733 m .68891 .60976 L .6897 .60727 L F
.68891 .60976 m .68881 .60982 L .6889 .60956 L F
.68891 .60976 m .6889 .60956 L .6897 .60727 L F
.19 0 0 r
.68886 .60731 m .68903 .60744 L .68885 .60843 L F
.864 0 0 r
.6897 .60727 m .6889 .60956 L .68898 .60834 L F
.68922 .60739 m .68898 .60834 L .68903 .60744 L F
.6897 .60727 m .68898 .60834 L .68922 .60739 L F
.193 0 0 r
.70021 .60988 m .69957 .61215 L .69884 .60886 L F
.728 0 0 r
.6931 .60733 m .69385 .61004 L .68881 .60982 L F
.69351 .60733 m .69385 .61004 L .6931 .60733 L F
.538 0 0 r
.69847 .60912 m .69414 .61322 L .69385 .61004 L F
.69847 .60912 m .69957 .61215 L .69414 .61322 L F
.741 0 0 r
.69385 .61004 m .69414 .61322 L .68821 .61297 L F
.585 .118 .113 r
.68798 .60592 m .688 .60594 L .69804 .60847 L F
.69802 .60846 m .69804 .60847 L .70399 .60997 L F
.68798 .60592 m .69804 .60847 L .69802 .60846 L F
.281 0 0 r
.69848 .60869 m .69884 .60886 L .69847 .60912 L F
.554 0 0 r
.69565 .60787 m .69385 .61004 L .69351 .60733 L F
.585 .118 .113 r
.69048 .60656 m .70393 .60997 L .70399 .60997 L F
.688 .60594 m .69048 .60657 L .69048 .60656 L F
.69048 .60657 m .70393 .60997 L .69048 .60656 L F
.554 0 0 r
.69565 .60787 m .69847 .60912 L .69385 .61004 L F
.585 .118 .113 r
.69416 .60734 m .69357 .60733 L .69802 .60846 L F
.69416 .60734 m .69802 .60846 L .69763 .60827 L F
.69556 .60737 m .69416 .60734 L .69826 .60843 L F
.69556 .60737 m .69826 .60843 L .6977 .60802 L F
.71333 .5993 m .68348 .60331 L p .70653 .61053 L F P
0 g
s
.585 .118 .113 r
.70653 .61053 m .70775 .61092 L .70792 .61056 L F
.70653 .61053 m .70792 .61056 L .71333 .5993 L F
.728 0 0 r
.70516 .61051 m .70622 .61304 L .70117 .61283 L F
.7059 .61052 m .70622 .61304 L .70516 .61051 L F
.585 .118 .113 r
.68432 .60393 m .70448 .61009 L .68348 .60331 L F
.197 0 0 r
.71111 .61196 m .71196 .61517 L .71086 .61213 L F
.585 .118 .113 r
.71071 .61167 m .71085 .61177 L .71929 .61387 L F
.2 0 0 r
.72385 .61523 m .72481 .61837 L .7237 .61533 L F
.585 .118 .113 r
.72335 .61486 m .72339 .61489 L .72767 .61595 L F
.2 0 0 r
.7254 .61636 m .72481 .61837 L .72385 .61523 L F
.728 0 0 r
.71773 .61384 m .71903 .61624 L .71397 .61602 L F
.71873 .61386 m .71903 .61624 L .71773 .61384 L F
.197 0 0 r
.71258 .61304 m .71196 .61517 L .71111 .61196 L F
.554 0 0 r
.71061 .61171 m .71086 .61213 L .7079 .61103 L F
.538 0 0 r
.7237 .61533 m .71931 .61944 L .71903 .61624 L F
.7237 .61533 m .72481 .61837 L .71931 .61944 L F
.585 .118 .113 r
.71086 .61178 m .71222 .61221 L .7189 .61386 L F
.71086 .61178 m .7189 .61386 L .71912 .61387 L F
.728 0 0 r
.71773 .61384 m .71397 .61602 L .71475 .6138 L F
.554 0 0 r
.72063 .61434 m .71903 .61624 L .71873 .61386 L F
.585 .118 .113 r
.71912 .61387 m .7189 .61386 L .72327 .61494 L F
.72351 .61498 m .72356 .61501 L .72775 .61605 L F
.105 0 0 r
.72655 .6172 m .72527 .62148 L .72481 .61837 L F
.585 .118 .113 r
.7291 .61761 m .72785 .61617 L p .72503 .61545 L F P
0 g
s
.585 .118 .113 r
.72544 .61592 m .7291 .61761 L .72503 .61545 L F
.105 0 0 r
.72707 .6178 m .72838 .61939 L .72527 .62148 L F
.585 .118 .113 r
.72548 .61596 m .7291 .61761 L .72544 .61592 L F
.72557 .61648 m .728 .61726 L .72385 .61523 L F
.728 .61726 m .7291 .61761 L .72385 .61523 L F
.2 0 0 r
.7254 .61636 m .72655 .6172 L .72481 .61837 L F
.554 0 0 r
.72063 .61434 m .7237 .61533 L .71903 .61624 L F
.585 .118 .113 r
.72316 .61489 m .72327 .61494 L .72356 .61501 L F
.72316 .61489 m .72356 .61501 L .72351 .61498 L F
.71912 .61387 m .72327 .61494 L .72316 .61489 L F
.72785 .61617 m .72775 .61605 L p .71501 .6129 L F P
0 g
s
.585 .118 .113 r
.71222 .61221 m .71501 .61292 L .71501 .6129 L F
.71501 .61292 m .72785 .61617 L .71501 .6129 L F
.71198 .61215 m .71504 .61313 L .71222 .61221 L F
.71504 .61313 m .7291 .61761 L .71504 .61311 L F
.71504 .61313 m .71504 .61311 L .71222 .61221 L F
.554 0 0 r
.72355 .61508 m .7237 .61533 L .72063 .61434 L F
.284 0 0 r
.72371 .61516 m .72385 .61523 L .7237 .61533 L F
.72371 .61516 m .7237 .61533 L .72355 .61508 L F
.585 .118 .113 r
.71222 .61221 m .72557 .61648 L .7237 .61512 L F
.71117 .61199 m .71596 .61349 L .71061 .61171 L F
.71596 .61349 m .7291 .61761 L .71609 .61346 L F
.71596 .61349 m .71609 .61346 L .71061 .61171 L F
.71071 .61167 m .71929 .61387 L .71943 .61387 L F
.72775 .61605 m .72767 .61595 L p .71058 .6117 L F P
0 g
s
.585 .118 .113 r
.70897 .6113 m .71061 .61171 L .71058 .6117 L F
.71061 .61171 m .72775 .61605 L .71058 .6117 L F
.72767 .61595 m .71333 .5993 L p .70775 .61092 L F P
0 g
s
.283 0 0 r
.71101 .60821 m .71333 .61043 L .71111 .61196 L F
.71087 .61185 m .71111 .61196 L .71086 .61213 L F
.71101 .60821 m .71111 .61196 L .71087 .61185 L F
.71087 .61185 m .71086 .61213 L .71061 .61171 L F
.554 0 0 r
.7079 .61103 m .71086 .61213 L .70622 .61304 L F
.7079 .61103 m .70622 .61304 L .7059 .61052 L F
.585 .118 .113 r
.70589 .61052 m .71262 .61258 L .70897 .6113 L F
.71262 .61258 m .7291 .61761 L .71247 .6124 L F
.71262 .61258 m .71247 .6124 L .70897 .6113 L F
.1 0 0 r
.71355 .61408 m .71242 .61826 L .71196 .61517 L F
.71348 .61487 m .71242 .61826 L .71355 .61408 L F
.914 0 0 r
.71397 .61602 m .71336 .61918 L .71311 .61909 L F
.1 0 0 r
.71345 .61524 m .71242 .61826 L .71348 .61487 L F
.71386 .61402 m .71345 .61524 L .71378 .61393 L F
.71345 .61524 m .71348 .61487 L .71378 .61393 L F
.71317 .61672 m .71242 .61826 L .71386 .61402 L F
.71378 .61393 m .71348 .61487 L .71355 .61408 L F
.197 0 0 r
.71258 .61304 m .71378 .61393 L .71196 .61517 L F
.511 0 0 r
.71196 .61517 m .70667 .61938 L .7065 .61624 L F
.538 0 0 r
.71086 .61213 m .71196 .61517 L .7065 .61624 L F
.511 0 0 r
.71196 .61517 m .71242 .61826 L .70667 .61938 L F
.865 0 0 r
.71475 .6138 m .71397 .61602 L .7134 .61582 L F
.71386 .61402 m .7134 .61582 L .71065 .61484 L F
.71475 .6138 m .7134 .61582 L .71386 .61402 L F
.914 0 0 r
.71397 .61602 m .71311 .61909 L .71323 .61771 L F
.71371 .61611 m .71323 .61771 L .71336 .61624 L F
.71397 .61602 m .71323 .61771 L .71371 .61611 L F
0 0 0 r
.71302 .61785 m .71218 .62112 L .71242 .61826 L F
.71285 .61893 m .71218 .62112 L .71302 .61785 L F
.468 0 0 r
.71242 .61826 m .70671 .62218 L .70667 .61938 L F
.71242 .61826 m .71218 .62112 L .70671 .62218 L F
.931 0 0 r
.71284 .619 m .70885 .62078 L .7092 .61771 L F
.71336 .61918 m .71278 .61939 L .71284 .619 L F
0 0 0 r
.71323 .61771 m .71285 .61893 L .71302 .61785 L F
.71223 .62105 m .71218 .62112 L .71285 .61893 L F
.71284 .619 m .71285 .61893 L .71323 .61771 L F
.71223 .62105 m .71285 .61893 L .71284 .619 L F
.931 0 0 r
.71336 .61918 m .71323 .62233 L .71236 .62202 L F
.914 0 0 r
.71397 .61602 m .71336 .61624 L .7134 .61582 L F
.741 0 0 r
.71903 .61624 m .71336 .61918 L .71397 .61602 L F
.1 0 0 r
.7143 .61453 m .71548 .61618 L .71284 .61798 L F
.105 0 0 r
.72835 .61928 m .72838 .61939 L .72707 .6178 L F
.72707 .6178 m .72527 .62148 L .72655 .6172 L F
.741 0 0 r
.71903 .61624 m .71931 .61944 L .71336 .61918 L F
.585 .118 .113 r
.71807 .61893 m .72812 .61773 L p .71624 .61369 L F P
0 g
s
.585 .118 .113 r
.71624 .61369 m .72812 .61773 L .72806 .61729 L F
.105 0 0 r
.72776 .61638 m .72835 .61928 L .72707 .6178 L F
.72776 .61638 m .72707 .6178 L .72655 .6172 L F
.598 .119 .088 r
.71333 .5993 m .7291 .61761 L .76279 .61313 L p F P
0 g
s
.2 0 0 r
.72621 .61363 m .72776 .61638 L .72655 .6172 L F
0 0 0 r
.72558 .61179 m .72776 .61638 L .72621 .61363 L F
.72558 .61179 m .72703 .61423 L .72776 .61638 L F
.754 0 0 r
.72703 .61423 m .72836 .61934 L .72776 .61638 L F
.72836 .61934 m .72838 .61939 L .72835 .61928 L F
.72836 .61934 m .72835 .61928 L .72776 .61638 L F
.585 .118 .113 r
.72812 .61773 m .7291 .61761 L p .72806 .61729 L F P
0 g
s
.585 .118 .113 r
.71262 .61258 m .71549 .61592 L .71624 .61369 L F
.71549 .61592 m .71807 .61893 L .71624 .61369 L F
.931 0 0 r
.71336 .61918 m .71236 .62202 L .71255 .62087 L F
.7133 .61921 m .71255 .62087 L .71278 .61939 L F
.71336 .61918 m .71255 .62087 L .7133 .61921 L F
0 0 0 r
.71236 .621 m .71127 .62345 L .71218 .62112 L F
.71214 .62168 m .71127 .62345 L .71236 .621 L F
.395 0 0 r
.71218 .62112 m .70662 .62435 L .70671 .62218 L F
.71218 .62112 m .71127 .62345 L .70662 .62435 L F
.912 0 0 r
.71207 .62192 m .71011 .62322 L .70885 .62078 L F
.71011 .62322 m .709 .62156 L .70885 .62078 L F
0 0 0 r
.71255 .62087 m .71214 .62168 L .71236 .621 L F
.912 0 0 r
.71263 .62211 m .71178 .62284 L .71207 .62192 L F
.71323 .62233 m .71207 .62274 L .71263 .62211 L F
.71207 .62274 m .71178 .62284 L .71263 .62211 L F
.831 0 0 r
.71358 .62515 m .71084 .62612 L .71017 .62497 L F
0 0 0 r
.71064 .62433 m .70978 .62504 L .71167 .62318 L F
.252 0 0 r
.71127 .62345 m .70639 .62569 L .70662 .62435 L F
.71127 .62345 m .70978 .62504 L .70639 .62569 L F
.831 0 0 r
.71358 .62515 m .71017 .62497 L .71079 .62416 L F
.738 0 0 r
.71931 .61944 m .71323 .62233 L .71336 .61918 L F
.912 0 0 r
.71323 .62233 m .71358 .62515 L .71079 .62416 L F
0 0 0 r
.71141 .62336 m .70978 .62504 L .71127 .62345 L F
.71167 .62318 m .71116 .62368 L .71141 .62336 L F
.71116 .62368 m .70978 .62504 L .71141 .62336 L F
.71148 .62322 m .71127 .62345 L .71255 .62087 L F
.71548 .61618 m .71509 .61914 L .71255 .62087 L F
.71261 .62048 m .71255 .62087 L .71218 .62112 L F
.71548 .61618 m .71255 .62087 L .71261 .62048 L F
.71261 .62048 m .71223 .62105 L .71284 .619 L F
.931 0 0 r
.71278 .61939 m .71236 .62202 L .70885 .62078 L F
0 0 0 r
.71509 .61914 m .71176 .6229 L .71255 .62087 L F
.71176 .6229 m .71148 .62322 L .71207 .62192 L F
.71176 .6229 m .71207 .62192 L .71255 .62087 L F
.912 0 0 r
.71178 .62284 m .71079 .62416 L .70942 .62368 L F
.71207 .62274 m .71167 .62318 L .71178 .62284 L F
.71167 .62318 m .71079 .62416 L .71178 .62284 L F
.71323 .62233 m .71079 .62416 L .71207 .62274 L F
0 0 0 r
.71375 .62178 m .71158 .62382 L .71035 .62465 L F
.71055 .62444 m .71035 .62465 L .71 .62489 L F
.71375 .62178 m .71035 .62465 L .71055 .62444 L F
.70997 .62488 m .71 .62489 L .70978 .62504 L F
.71375 .62178 m .71 .62489 L .70997 .62488 L F
.451 0 0 r
.71158 .62382 m .71001 .62462 L .71048 .62457 L F
.71001 .62462 m .70968 .62479 L .71001 .6247 L F
.831 0 0 r
.71048 .62457 m .71001 .6247 L .70942 .62368 L F
.451 0 0 r
.71001 .62462 m .71001 .6247 L .71048 .62457 L F
.831 0 0 r
.71079 .62416 m .71048 .62457 L .70942 .62368 L F
.451 0 0 r
.70968 .62479 m .70879 .62508 L .70785 .62572 L F
.71158 .62382 m .70905 .62496 L .70968 .62479 L F
.70905 .62496 m .70879 .62508 L .70968 .62479 L F
0 0 0 r
.71001 .6247 m .71017 .62497 L .71003 .62419 L F
.71017 .62497 m .71084 .62612 L .7104 .62508 L F
.451 0 0 r
.71048 .62457 m .71 .62477 L .71 .62489 L F
.831 0 0 r
.71048 .62457 m .71017 .62497 L .71001 .6247 L F
0 0 0 r
.71375 .62178 m .71064 .62433 L .71167 .62318 L F
.912 0 0 r
.71178 .62284 m .70942 .62368 L .71207 .62192 L F
.747 0 0 r
.7111 .6225 m .7098 .62395 L .71158 .62382 L F
0 0 0 r
.70942 .62368 m .71001 .6247 L .71002 .62453 L F
.747 0 0 r
.7098 .62395 m .71002 .62453 L .71158 .62382 L F
0 0 0 r
.70983 .62403 m .71002 .62453 L .71003 .62419 L F
.70942 .62368 m .71002 .62453 L .70983 .62403 L F
.747 0 0 r
.7098 .62395 m .70854 .62439 L .70879 .62508 L F
.7111 .6225 m .70966 .62356 L .7098 .62395 L F
.70966 .62356 m .70854 .62439 L .7098 .62395 L F
.7098 .62395 m .70879 .62508 L .71002 .62453 L F
0 0 0 r
.71016 .62491 m .7104 .62508 L .71003 .62419 L F
.71017 .62497 m .71018 .62498 L .71016 .62491 L F
.71018 .62498 m .7104 .62508 L .71016 .62491 L F
.451 0 0 r
.70968 .62479 m .70785 .62572 L .71048 .62457 L F
0 0 0 r
.71003 .62419 m .71084 .62612 L .71017 .62431 L F
.70978 .62504 m .70785 .62572 L .70606 .62606 L F
.451 0 0 r
.71 .62489 m .70785 .62572 L .70978 .62504 L F
.71 .62477 m .70785 .62572 L .71 .62489 L F
.9 0 0 r
.71544 .61607 m .71509 .61914 L .71548 .61618 L F
.728 0 0 r
.715 .6138 m .71475 .6138 L .71491 .61336 L F
.715 .6138 m .71491 .61336 L .71499 .61314 L F
.71773 .61384 m .715 .6138 L .71499 .61314 L F
.1 0 0 r
.71487 .61318 m .71541 .61582 L .7143 .61453 L F
.71541 .61582 m .71548 .61618 L .7143 .61453 L F
.9 0 0 r
.71496 .6175 m .71509 .61914 L .71544 .61607 L F
.1 0 0 r
.71317 .61672 m .71284 .61798 L .71242 .61826 L F
.71487 .61318 m .71284 .61798 L .71317 .61672 L F
.71425 .61447 m .71335 .61633 L .71386 .61402 L F
.71335 .61633 m .71317 .61672 L .7134 .61582 L F
.71335 .61633 m .7134 .61582 L .71386 .61402 L F
.914 0 0 r
.71336 .61624 m .71323 .61771 L .7092 .61771 L F
.93 0 0 r
.70056 .61598 m .70053 .61669 L .70018 .61747 L F
.70056 .61598 m .6998 .6189 L .70025 .61609 L F
0 0 0 r
.70303 .61315 m .69999 .61774 L .70009 .61707 L F
.913 0 0 r
.70108 .61327 m .70056 .61598 L .70051 .61596 L F
.7011 .61319 m .70056 .61598 L .70108 .61327 L F
0 0 0 r
.70044 .61494 m .69982 .61744 L .70001 .61524 L F
.70061 .61483 m .70029 .61588 L .70044 .61494 L F
.70029 .61588 m .69982 .61744 L .70044 .61494 L F
.51 0 0 r
.69957 .61215 m .6943 .61636 L .69414 .61322 L F
.93 0 0 r
.70029 .61588 m .69603 .61757 L .69639 .6145 L F
.70056 .61598 m .70025 .61609 L .70029 .61588 L F
.70025 .61609 m .69603 .61757 L .70029 .61588 L F
.913 0 0 r
.70117 .61283 m .70051 .61596 L .70077 .61297 L F
.70117 .61283 m .70077 .61297 L .7008 .6127 L F
.554 0 0 r
.69808 .60849 m .69847 .60912 L .69565 .60787 L F
.741 0 0 r
.69385 .61004 m .68839 .61287 L .68854 .61178 L F
.69385 .61004 m .68854 .61178 L .68919 .60984 L F
.738 0 0 r
.69414 .61322 m .68806 .61609 L .68821 .61297 L F
.929 0 0 r
.6878 .61518 m .68806 .61609 L .68766 .61595 L F
.68814 .61447 m .68806 .61609 L .6878 .61518 L F
0 0 0 r
.68779 .61522 m .68762 .61558 L .68775 .61525 L F
.68807 .61351 m .68775 .61525 L .6879 .61369 L F
.68779 .61519 m .68775 .61525 L .68807 .61351 L F
.929 0 0 r
.68821 .61297 m .68814 .61447 L .6878 .61518 L F
.68821 .61297 m .68766 .61595 L .68815 .61299 L F
.741 0 0 r
.68839 .61287 m .68821 .61297 L .68844 .61173 L F
0 0 0 r
.69099 .61031 m .6879 .61369 L .68842 .61212 L F
.466 0 0 r
.68801 .61241 m .68235 .61631 L .68233 .61353 L F
.392 0 0 r
.68775 .61525 m .68222 .61847 L .68235 .61631 L F
.466 0 0 r
.68801 .61241 m .68775 .61525 L .68235 .61631 L F
.392 0 0 r
.68775 .61525 m .68762 .61558 L .68751 .61564 L F
.68758 .61535 m .68751 .61564 L .68222 .61847 L F
.68775 .61525 m .68751 .61564 L .68758 .61535 L F
.68647 .61619 m .68647 .61763 L .68222 .61847 L F
.833 0 0 r
.68838 .61889 m .68705 .61935 L .68687 .61836 L F
.392 0 0 r
.68751 .61564 m .68667 .61726 L .68647 .61619 L F
.68667 .61726 m .68647 .61763 L .68647 .61619 L F
.68762 .61558 m .68745 .61588 L .68751 .61564 L F
.68745 .61588 m .68647 .61763 L .68751 .61564 L F
.911 0 0 r
.68784 .61652 m .68838 .61889 L .68687 .61836 L F
.68806 .61609 m .68808 .61626 L .68784 .61652 L F
.68808 .61626 m .68838 .61889 L .68784 .61652 L F
0 0 0 r
.68695 .61747 m .68562 .61882 L .68682 .61756 L F
.68562 .61882 m .68558 .61885 L .68682 .61756 L F
.583 .534 .766 r
.68862 .6209 m .68609 .61842 L .68864 .62091 L F
.68452 .61972 m .68548 .61893 L .68862 .6209 L F
.68548 .61893 m .68609 .61842 L .68862 .6209 L F
.68067 .62 m .68977 .62162 L .69688 .62904 L F
.68191 .61971 m .69329 .62225 L .68067 .62 L F
.625 0 0 r
.68915 .6211 m .68938 .62138 L .68901 .62114 L F
.246 0 0 r
.68682 .61756 m .68238 .6196 L .68222 .61847 L F
.68238 .6196 m .68197 .61969 L .68222 .61847 L F
.625 0 0 r
.68915 .6211 m .68901 .62114 L .68866 .62093 L F
.583 .534 .766 r
.69329 .62225 m .69454 .62463 L p .68977 .62162 L F P
0 g
s
.583 .534 .766 r
.69454 .62463 m .69688 .62904 L p .68977 .62162 L F P
0 g
s
.911 0 0 r
.68806 .61609 m .68735 .61634 L .68745 .61588 L F
.929 0 0 r
.68777 .61531 m .68766 .61595 L .68745 .61588 L F
.738 0 0 r
.69414 .61322 m .6943 .61636 L .68806 .61609 L F
.717 0 0 r
.6943 .61636 m .68838 .61889 L .68806 .61609 L F
0 0 0 r
.69059 .61326 m .68698 .61738 L .68762 .61558 L F
.68698 .61738 m .68682 .61756 L .68739 .61615 L F
.911 0 0 r
.68735 .61634 m .68668 .61829 L .68733 .61634 L F
0 0 0 r
.68698 .61738 m .68739 .61615 L .68762 .61558 L F
.911 0 0 r
.68735 .61634 m .68687 .61836 L .68668 .61829 L F
0 0 0 r
.68597 .61852 m .68562 .61882 L .68651 .61791 L F
.68631 .61816 m .68651 .61791 L .68695 .61747 L F
.68597 .61852 m .68651 .61791 L .68631 .61816 L F
.833 0 0 r
.68687 .61836 m .68648 .6188 L .68609 .61842 L F
.246 0 0 r
.68682 .61756 m .68558 .61885 L .68238 .6196 L F
.537 0 0 r
.68222 .61847 m .67976 .6192 L .67716 .61825 L F
.583 .534 .766 r
.67888 .619 m .67917 .61906 L .67897 .61905 L F
.69688 .62904 m .69026 .63151 L p .677 .61858 L F P
0 g
s
.537 0 0 r
.67976 .6192 m .67752 .61869 L .67716 .61825 L F
.583 .534 .766 r
.677 .61858 m .67548 .6171 L .67888 .619 L F
.677 .61858 m .67888 .619 L .69688 .62904 L F
.537 0 0 r
.67976 .6192 m .67827 .61963 L .67752 .61869 L F
.583 .534 .766 r
.67917 .61906 m .68191 .61971 L .67897 .61905 L F
.67897 .61905 m .68191 .61971 L .68067 .62 L F
.537 0 0 r
.67976 .6192 m .68195 .61979 L .67827 .61963 L F
.68222 .61847 m .68197 .61969 L .67976 .6192 L F
.583 .534 .766 r
.68197 .61969 m .68191 .61971 L .67917 .61906 L F
.537 0 0 r
.68197 .61969 m .68195 .61979 L .67976 .6192 L F
.583 .534 .766 r
.68334 .61937 m .68197 .61969 L .67917 .61906 L F
.67548 .6171 m .68334 .61937 L .67917 .61906 L F
.67548 .6171 m .67917 .61906 L .67888 .619 L F
.537 0 0 r
.69207 .62195 m .69397 .62264 L .69028 .62249 L F
.666 0 0 r
.69432 .61915 m .68915 .6211 L .68838 .61889 L F
.69432 .61915 m .69421 .62131 L .68915 .6211 L F
.833 0 0 r
.68838 .61889 m .68915 .6211 L .68866 .62093 L F
.68704 .61935 m .68866 .62093 L .68557 .61984 L F
.68838 .61889 m .68866 .62093 L .68704 .61935 L F
.583 .534 .766 r
.68334 .61937 m .68864 .62091 L .68191 .61971 L F
.537 0 0 r
.69421 .62131 m .69028 .62249 L .68915 .6211 L F
.583 .534 .766 r
.68864 .62091 m .69329 .62225 L .68905 .6213 L F
.68864 .62091 m .68905 .6213 L .68191 .61971 L F
.67548 .6171 m .68609 .61842 L .68452 .61972 L F
.246 0 0 r
.68238 .6196 m .6853 .61913 L .68195 .61979 L F
.68558 .61885 m .6853 .61913 L .68238 .6196 L F
.833 0 0 r
.68631 .61816 m .68609 .61842 L .68556 .6179 L F
.68687 .61836 m .68609 .61842 L .68631 .61816 L F
.737 0 0 r
.68218 .6104 m .68233 .61353 L .6761 .61327 L F
.717 0 0 r
.68233 .61353 m .67642 .61606 L .6761 .61327 L F
.68233 .61353 m .68235 .61631 L .67642 .61606 L F
.583 .534 .766 r
.67548 .6171 m .67994 .61243 L .68406 .61644 L F
.67548 .6171 m .68406 .61644 L .68438 .61781 L F
.786 0 0 r
.68365 .61454 m .68378 .61524 L .68362 .61459 L F
.392 0 0 r
.68762 .61558 m .68682 .61756 L .68647 .61763 L F
.911 0 0 r
.68733 .61634 m .68668 .61829 L .68556 .6179 L F
.68733 .61634 m .68556 .6179 L .68504 .61713 L F
.68806 .61609 m .68687 .61836 L .68735 .61634 L F
0 0 0 r
.68898 .61606 m .68597 .61852 L .68695 .61747 L F
.911 0 0 r
.68745 .61588 m .68498 .61704 L .68365 .61454 L F
.51 0 0 r
.68758 .60933 m .68801 .61241 L .68233 .61353 L F
.583 .534 .766 r
.67994 .61243 m .68109 .61122 L .68378 .61524 L F
.68382 .61541 m .68378 .61524 L .68397 .61553 L F
.67994 .61243 m .68378 .61524 L .68382 .61541 L F
.786 0 0 r
.68365 .61454 m .68362 .61459 L .68356 .61433 L F
.929 0 0 r
.68815 .61299 m .68777 .61531 L .68365 .61454 L F
.68777 .61531 m .68745 .61588 L .68365 .61454 L F
.68821 .61297 m .68365 .61454 L .68401 .61148 L F
.583 .534 .766 r
.68109 .61122 m .68225 .61002 L .68356 .61422 L F
.68225 .61002 m .6825 .61007 L .68356 .61402 L F
.68356 .61422 m .68356 .61402 L .68397 .61553 L F
.68225 .61002 m .68356 .61402 L .68356 .61422 L F
.915 0 0 r
.68401 .61148 m .68365 .61454 L .68356 .61433 L F
.68401 .61148 m .68356 .61433 L .68358 .61175 L F
0 0 0 r
.67933 .6077 m .67612 .61262 L .67624 .61139 L F
.67933 .6077 m .67624 .61139 L .6764 .61065 L F
.67933 .6077 m .6763 .61074 L .67669 .60958 L F
.741 0 0 r
.67755 .60704 m .6767 .60956 L .67686 .60701 L F
.67668 .60993 m .67681 .60727 L .67686 .60701 L F
.728 0 0 r
.68139 .60438 m .6819 .60723 L .67686 .60701 L F
.567 .112 .132 r
.68264 .60342 m .67902 .60385 L p .68152 .60437 L F P
0 g
s
.567 .112 .132 r
.68152 .60437 m .68315 .60471 L .68299 .60432 L F
.68152 .60437 m .68299 .60432 L .68264 .60342 L F
.728 0 0 r
.68139 .60438 m .6771 .60686 L .67773 .60451 L F
.6771 .60686 m .67686 .60701 L .67708 .60637 L F
.6771 .60686 m .67708 .60637 L .67773 .60451 L F
.187 0 0 r
.67663 .60429 m .67699 .60458 L .67597 .60672 L F
.67699 .60458 m .67718 .60473 L .67706 .60594 L F
.67699 .60458 m .67706 .60594 L .67597 .60672 L F
.085 0 0 r
.67687 .60608 m .6764 .60979 L .67597 .60672 L F
.187 0 0 r
.67536 .60336 m .67597 .60672 L .67488 .60371 L F
.67544 .60342 m .67597 .60672 L .67536 .60336 L F
.67663 .60429 m .67597 .60672 L .67542 .60332 L F
.537 0 0 r
.67488 .60371 m .67597 .60672 L .6706 .6078 L F
.863 0 0 r
.67716 .60468 m .67689 .60677 L .67345 .6058 L F
.67689 .60677 m .67686 .60701 L .67683 .607 L F
.085 0 0 r
.67682 .60705 m .67667 .60765 L .67687 .60608 L F
.863 0 0 r
.67689 .60677 m .67683 .607 L .67345 .6058 L F
.085 0 0 r
.67673 .60885 m .6764 .60979 L .67667 .60765 L F
.67673 .60885 m .67667 .60765 L .67682 .60705 L F
.567 .112 .132 r
.67902 .60385 m .67701 .60408 L p .67859 .60425 L F P
0 g
s
.728 0 0 r
.68152 .60437 m .6819 .60723 L .68139 .60438 L F
.567 .112 .132 r
.67859 .60425 m .68315 .60471 L .67955 .60396 L F
.67859 .60425 m .67955 .60396 L .67902 .60385 L F
.863 0 0 r
.67773 .60451 m .67708 .60637 L .67718 .60467 L F
.554 0 0 r
.68383 .60487 m .68649 .60631 L .6819 .60723 L F
.68383 .60487 m .6819 .60723 L .68349 .60478 L F
.09 0 0 r
.68873 .60852 m .68799 .61223 L .68758 .60933 L F
.68862 .60975 m .68799 .61223 L .68873 .60852 L F
.911 0 0 r
.68862 .60975 m .68401 .61148 L .68524 .60855 L F
.68881 .60982 m .68861 .60989 L .68862 .60975 L F
.68861 .60989 m .68401 .61148 L .68862 .60975 L F
.09 0 0 r
.68898 .60834 m .68862 .60975 L .68873 .60852 L F
.567 .112 .132 r
.67887 .60427 m .68431 .60952 L .68315 .60471 L F
.68431 .60952 m .68481 .60894 L .68315 .60471 L F
.67902 .60564 m .68419 .60965 L .67887 .60427 L F
.939 0 0 r
.68524 .60855 m .68401 .61148 L .6836 .61044 L F
.68524 .60855 m .6836 .61044 L .68363 .6103 L F
.915 0 0 r
.68401 .61148 m .68358 .61175 L .6836 .61044 L F
0 0 0 r
.69059 .61326 m .68762 .61558 L .68779 .61522 L F
.69099 .61031 m .68779 .61519 L .68807 .61351 L F
.68841 .61213 m .6879 .61369 L .68801 .61241 L F
.68842 .61212 m .68829 .61251 L .68841 .61213 L F
.68829 .61251 m .6879 .61369 L .68841 .61213 L F
.09 0 0 r
.68847 .61126 m .68801 .61241 L .68799 .61223 L F
.68846 .61146 m .68801 .61241 L .68847 .61126 L F
.68996 .60828 m .68847 .61145 L .68995 .60826 L F
.68847 .61145 m .68801 .61241 L .68847 .61143 L F
.741 0 0 r
.68919 .60984 m .68854 .61178 L .68881 .60982 L F
.09 0 0 r
.68847 .61145 m .68847 .61143 L .68995 .60826 L F
.911 0 0 r
.68881 .60982 m .68844 .61173 L .68861 .60989 L F
.741 0 0 r
.68839 .61287 m .68844 .61173 L .68881 .60982 L F
.585 .118 .113 r
.688 .60594 m .68956 .60731 L .69048 .60657 L F
.68956 .60731 m .69067 .60829 L .69053 .60706 L F
.68956 .60731 m .69053 .60706 L .69048 .60657 L F
.70448 .61009 m .70622 .61053 L .68348 .60331 L F
.70622 .61053 m .70775 .61092 L .70653 .61053 L F
.70622 .61053 m .70653 .61053 L .68348 .60331 L F
.69048 .60657 m .69312 .61032 L .70393 .60997 L F
.69312 .61032 m .69334 .61064 L .69731 .61039 L F
.69312 .61032 m .69731 .61039 L .70393 .60997 L F
.728 0 0 r
.70516 .61051 m .70117 .61283 L .702 .61046 L F
.865 0 0 r
.70174 .61112 m .70116 .61283 L .70111 .61281 L F
.19 0 0 r
.68886 .60731 m .68885 .60843 L .68879 .60726 L F
.585 .118 .113 r
.68648 .60554 m .68701 .60594 L .68798 .60592 L F
.68701 .60594 m .68903 .60744 L .6885 .60667 L F
.68701 .60594 m .6885 .60667 L .68798 .60592 L F
.68597 .60516 m .69357 .60733 L .69416 .60734 L F
.68264 .60342 m .68296 .60393 L p .69069 .60588 L F P
0 g
s
.585 .118 .113 r
.68296 .60393 m .68338 .60461 L p .68485 .60487 L F P
0 g
s
.585 .118 .113 r
.68296 .60393 m .68485 .60487 L .69069 .60588 L F
.279 0 0 r
.6865 .60568 m .68649 .60631 L .68593 .6054 L F
.6865 .60568 m .68701 .60594 L .68649 .60631 L F
.19 0 0 r
.68826 .60686 m .68885 .60843 L .68758 .60933 L F
.585 .118 .113 r
.68903 .60744 m .68922 .60739 L .68798 .60592 L F
.68963 .60788 m .69121 .60906 L .68798 .60592 L F
.69121 .60906 m .69334 .61064 L .69129 .60883 L F
.69121 .60906 m .69129 .60883 L .68798 .60592 L F
.09 0 0 r
.68996 .60828 m .69099 .61031 L .68801 .61241 L F
.585 .118 .113 r
.69056 .60899 m .69077 .60911 L .68963 .60788 L F
.69077 .60911 m .69334 .61064 L .69072 .60869 L F
.69077 .60911 m .69072 .60869 L .68963 .60788 L F
.09 0 0 r
.69078 .60925 m .69099 .61031 L .68996 .60828 L F
.78 0 0 r
.69084 .60978 m .69087 .61 L .69099 .61031 L F
0 0 0 r
.69099 .61031 m .69059 .61326 L .68775 .61525 L F
.912 0 0 r
.69087 .61 m .69059 .61326 L .69099 .61031 L F
.69041 .61127 m .69059 .61326 L .69087 .61 L F
.19 0 0 r
.68879 .60726 m .68885 .60843 L .68826 .60686 L F
.68826 .60686 m .68758 .60933 L .68701 .60594 L F
.864 0 0 r
.68693 .60796 m .68881 .60982 L .68524 .60855 L F
.19 0 0 r
.68903 .60744 m .68898 .60834 L .68885 .60843 L F
.864 0 0 r
.68903 .60744 m .68881 .60982 L .68693 .60796 L F
.6889 .60956 m .68881 .60982 L .68903 .60744 L F
.585 .118 .113 r
.68903 .60744 m .68963 .60788 L .68922 .60739 L F
.68338 .60461 m .68349 .60478 L p .69069 .60588 L F P
0 g
s
.19 0 0 r
.68889 .6046 m .68914 .60571 L .68886 .60731 L F
.864 0 0 r
.68981 .60695 m .68905 .60722 L .68908 .60669 L F
.6897 .60727 m .68903 .60744 L .68905 .60722 L F
.773 0 0 r
.69111 .60464 m .68995 .60671 L .68967 .6061 L F
0 0 0 r
.68836 .60325 m .68902 .60469 L .68889 .6046 L F
.68902 .60469 m .68943 .60558 L .68922 .60521 L F
.68902 .60469 m .68922 .60521 L .68889 .6046 L F
.615 .168 .167 r
.67203 .58604 m .68264 .60342 L .71333 .5993 L p F P
0 g
s
.279 0 0 r
.68659 .60239 m .68889 .6046 L .68701 .60594 L F
.68659 .60239 m .68701 .60594 L .6865 .60568 L F
0 0 0 r
.68607 .60104 m .68889 .6046 L .68659 .60239 L F
.68607 .60104 m .68817 .60275 L .6887 .60411 L F
.68862 .60427 m .6887 .60411 L .68889 .6046 L F
.68607 .60104 m .6887 .60411 L .68862 .60427 L F
.19 0 0 r
.68914 .60571 m .68924 .60617 L .68908 .60669 L F
.6887 .60529 m .68879 .60726 L .68826 .60686 L F
.68887 .60661 m .68886 .60731 L .6888 .60659 L F
.68887 .60661 m .6888 .60659 L .6887 .60529 L F
.68889 .6046 m .68887 .60661 L .6887 .60529 L F
.68886 .60731 m .68879 .60726 L .6887 .60529 L F
.773 0 0 r
.68967 .6061 m .68981 .60695 L .68908 .60669 L F
.68995 .60671 m .68981 .60695 L .68967 .6061 L F
.69111 .60464 m .68908 .60669 L .68955 .6052 L F
.864 0 0 r
.68981 .60695 m .6897 .60727 L .68905 .60722 L F
.585 .118 .113 r
.69067 .60829 m .69334 .61064 L .69048 .60657 L F
.728 0 0 r
.69348 .60711 m .6931 .60733 L .68981 .60695 L F
.6931 .60733 m .6897 .60727 L .68981 .60695 L F
.585 .118 .113 r
.69069 .60588 m .69416 .60734 L .69556 .60737 L F
.688 0 0 r
.69304 .60472 m .69348 .60711 L .68981 .60695 L F
.69304 .60472 m .68981 .60695 L .69111 .60464 L F
.19 0 0 r
.68924 .60617 m .69041 .60733 L .68963 .60788 L F
.68889 .6046 m .68943 .60558 L .68924 .60617 L F
.68943 .60558 m .69041 .60733 L .68924 .60617 L F
.68889 .6046 m .68826 .60686 L .68701 .60594 L F
.773 0 0 r
.68987 .60419 m .68722 .60603 L .68975 .60415 L F
.69111 .60464 m .68955 .6052 L .68987 .60419 L F
.68955 .6052 m .68722 .60603 L .68987 .60419 L F
.6893 .60529 m .68908 .60669 L .68722 .60603 L F
.68955 .6052 m .68943 .60558 L .6893 .60529 L F
.68943 .60558 m .68908 .60669 L .6893 .60529 L F
.753 0 0 r
.68975 .60415 m .68888 .60431 L .68948 .60345 L F
0 0 0 r
.68869 .60391 m .68884 .60421 L .68895 .6045 L F
.68817 .60275 m .68869 .60391 L .68836 .60325 L F
.68869 .60391 m .68943 .60558 L .68869 .60396 L F
.68869 .60391 m .68869 .60396 L .68836 .60325 L F
.472 0 0 r
.68888 .60371 m .68868 .6038 L .689 .60344 L F
0 0 0 r
.68868 .60379 m .68957 .60516 L .69041 .60733 L F
.68817 .60275 m .68867 .60361 L .68868 .60379 L F
.68867 .60361 m .68957 .60516 L .68868 .60379 L F
.472 0 0 r
.68948 .60345 m .68866 .60344 L .6904 .60279 L F
.68866 .60344 m .68845 .60344 L .68866 .60337 L F
.68866 .60344 m .68866 .60337 L .6904 .60279 L F
.68868 .6038 m .6867 .60468 L .68867 .60362 L F
.68868 .6038 m .68867 .60362 L .689 .60344 L F
.753 0 0 r
.68888 .60431 m .6867 .60468 L .68868 .6038 L F
.68888 .60431 m .68868 .6038 L .68948 .60345 L F
0 0 0 r
.68895 .6045 m .69041 .60733 L .68943 .60558 L F
.68884 .60421 m .69041 .60733 L .68895 .6045 L F
.68817 .60275 m .68868 .60379 L .68869 .60391 L F
.68868 .60379 m .69041 .60733 L .68869 .60391 L F
.279 0 0 r
.68659 .60239 m .6865 .60568 L .68485 .60363 L F
.753 0 0 r
.68888 .60431 m .68722 .60603 L .6867 .60468 L F
.68902 .60469 m .68722 .60603 L .68888 .60431 L F
.554 0 0 r
.68593 .6054 m .68649 .60631 L .68383 .60487 L F
.585 .118 .113 r
.68349 .60478 m .68827 .60763 L .68648 .60554 L F
.68827 .60763 m .6888 .6075 L .68648 .60554 L F
.864 0 0 r
.6889 .60956 m .68903 .60744 L .68903 .60744 L F
.09 0 0 r
.68963 .60788 m .68799 .61223 L .68898 .60834 L F
.68995 .60826 m .68799 .61223 L .68963 .60788 L F
.68995 .60826 m .68846 .61146 L .68847 .61126 L F
.19 0 0 r
.68903 .60744 m .68963 .60788 L .68898 .60834 L F
.585 .118 .113 r
.68349 .60478 m .68566 .60828 L p .68827 .60763 L F P
0 g
s
.864 0 0 r
.68693 .60796 m .68524 .60855 L .6854 .60836 L F
.878 0 0 r
.6854 .60836 m .68524 .60855 L .68521 .60847 L F
.939 0 0 r
.68524 .60855 m .68357 .61037 L .68509 .60861 L F
.68524 .60855 m .68509 .60861 L .68521 .60847 L F
.567 .112 .132 r
.68549 .61065 m .68562 .60822 L .68474 .60877 L F
.864 0 0 r
.68566 .60828 m .6854 .60836 L .68541 .60834 L F
.68693 .60796 m .6854 .60836 L .68566 .60828 L F
.911 0 0 r
.68861 .60989 m .68829 .61251 L .68401 .61148 L F
.567 .112 .132 r
.68736 .61102 m .68566 .60828 L p .68549 .61065 L F P
0 g
s
.567 .112 .132 r
.68566 .60828 m .68562 .60822 L p .68561 .60829 L F P
0 g
s
.567 .112 .132 r
.68549 .61065 m .68566 .60828 L .68561 .60829 L F
.68562 .60822 m .68264 .60342 L p .68467 .60858 L F P
0 g
s
.864 0 0 r
.68694 .60789 m .68541 .60834 L .68722 .60603 L F
.68693 .60796 m .68566 .60828 L .68694 .60789 L F
.68566 .60828 m .68541 .60834 L .68694 .60789 L F
.567 .112 .132 r
.68474 .60877 m .6854 .60836 L .68467 .60858 L F
.6854 .60836 m .68562 .60822 L .68467 .60858 L F
.878 0 0 r
.68541 .60834 m .6854 .60836 L .68521 .60846 L F
.6854 .60836 m .68521 .60847 L .68521 .60846 L F
.68722 .60603 m .68541 .60834 L .68456 .60679 L F
.68722 .60603 m .68456 .60679 L .68462 .60668 L F
.911 0 0 r
.68844 .61173 m .68829 .61251 L .68861 .60989 L F
.78 0 0 r
.69084 .60978 m .69099 .61031 L .69078 .60925 L F
.585 .118 .113 r
.68827 .60763 m .68736 .61102 L .69057 .61082 L F
.68827 .60763 m .69057 .61082 L .69111 .60932 L F
.561 .524 .771 r
.68775 .61113 m .68999 .61173 L .69022 .61198 L F
.912 0 0 r
.69041 .61127 m .69022 .61179 L .69059 .61326 L F
.69022 .61179 m .69022 .61231 L .69059 .61326 L F
.832 0 0 r
.69909 .62134 m .69881 .62174 L .69824 .62118 L F
.623 0 0 r
.70155 .62414 m .70141 .62419 L .70107 .62397 L F
.832 0 0 r
.69909 .62134 m .69824 .62118 L .69833 .62107 L F
.70076 .62193 m .69946 .62238 L .69909 .62134 L F
.561 .524 .771 r
.7031 .62598 m .69688 .62904 L p .69846 .62231 L F P
0 g
s
.561 .524 .771 r
.69846 .62231 m .69864 .62157 L .70107 .62397 L F
.69846 .62231 m .70107 .62397 L .7031 .62598 L F
.623 0 0 r
.70155 .62414 m .70179 .62443 L .70141 .62419 L F
.832 0 0 r
.69946 .62238 m .69925 .62218 L .69909 .62134 L F
.561 .524 .771 r
.69688 .62904 m .69855 .62148 L .69864 .62157 L F
.832 0 0 r
.6993 .62243 m .69798 .62289 L .69909 .62134 L F
.912 0 0 r
.70042 .61912 m .70076 .62193 L .69877 .62123 L F
0 0 0 r
.69916 .62005 m .6991 .62023 L .69884 .62041 L F
.6991 .62023 m .69833 .62107 L .69888 .62038 L F
.69888 .62038 m .69765 .62166 L .69884 .62041 L F
.249 0 0 r
.69884 .62041 m .69824 .62104 L .6978 .62089 L F
.69824 .62104 m .69733 .62199 L .6978 .62089 L F
.561 .524 .771 r
.69608 .62293 m .69401 .62243 L .69763 .62167 L F
.69688 .62904 m .69401 .62243 L .69812 .62343 L F
.249 0 0 r
.6978 .62089 m .69733 .62199 L .69397 .62264 L F
.717 0 0 r
.6943 .61636 m .69432 .61915 L .68838 .61889 L F
0 0 0 r
.69059 .61326 m .68942 .61552 L .68682 .61756 L F
.911 0 0 r
.68829 .61251 m .68821 .61297 L .68816 .61295 L F
.68829 .61251 m .68816 .61295 L .68401 .61148 L F
.583 .534 .766 r
.68736 .61102 m .68952 .61511 L p .68345 .61099 L F P
0 g
s
.583 .534 .766 r
.68345 .61099 m .68952 .61511 L .68949 .61521 L F
.937 0 0 r
.69024 .61236 m .68952 .61511 L .69059 .61326 L F
.68952 .61511 m .68941 .61554 L .68942 .61552 L F
.68952 .61511 m .68942 .61552 L .69059 .61326 L F
.561 .524 .771 r
.68988 .61498 m .68965 .61457 L .69075 .61397 L F
.68965 .61457 m .68775 .61113 L .68998 .61324 L F
.68965 .61457 m .68998 .61324 L .69075 .61397 L F
0 0 0 r
.68942 .61552 m .68941 .61554 L .68892 .61609 L F
.68941 .61554 m .68898 .61606 L .68892 .61609 L F
.68942 .61552 m .68892 .61609 L .68682 .61756 L F
.583 .534 .766 r
.68345 .61099 m .68961 .61529 L .68844 .6167 L F
.561 .524 .771 r
.68775 .61113 m .69022 .61198 L .69022 .61231 L F
.68998 .61324 m .69022 .61231 L .69021 .61346 L F
.68775 .61113 m .69022 .61231 L .68998 .61324 L F
.585 .118 .113 r
.69129 .61077 m .69353 .61252 L .69202 .61073 L F
.68736 .61102 m .6904 .61176 L .69129 .61077 L F
.6904 .61176 m .69353 .61252 L .69129 .61077 L F
.937 0 0 r
.69022 .61231 m .68952 .61511 L .69024 .61236 L F
.585 .118 .113 r
.68597 .60516 m .68349 .60478 L .68648 .60554 L F
.554 0 0 r
.68485 .60363 m .68593 .6054 L .68383 .60487 L F
.68485 .60363 m .68384 .60486 L .68279 .60461 L F
.68485 .60363 m .68279 .60461 L .68155 .60429 L F
.585 .118 .113 r
.68348 .60331 m .68264 .60342 L p .68432 .60393 L F P
0 g
s
.585 .118 .113 r
.68566 .60828 m .68736 .61102 L p .68827 .60763 L F P
0 g
s
.561 .524 .771 r
.69329 .62225 m .68736 .61102 L p .69401 .62243 L F P
0 g
s
.585 .118 .113 r
.6904 .61176 m .69335 .61263 L .69366 .61255 L F
.68736 .61102 m .69034 .61182 L .6904 .61176 L F
.69034 .61182 m .69335 .61263 L .6904 .61176 L F
.561 .524 .771 r
.68736 .61102 m .68775 .61113 L .69401 .62243 L F
.937 0 0 r
.69012 .61206 m .68952 .61511 L .69022 .61231 L F
.68966 .61256 m .68952 .61511 L .69012 .61206 L F
.68966 .61256 m .68941 .61554 L .68952 .61511 L F
.68963 .6126 m .68941 .61554 L .68966 .61256 L F
.68963 .6126 m .68923 .61588 L .68941 .61554 L F
.68958 .61266 m .68923 .61588 L .68963 .6126 L F
.561 .524 .771 r
.69021 .61346 m .69022 .61198 L .69629 .6188 L F
.69636 .6191 m .69629 .6188 L .69745 .6201 L F
.69021 .61346 m .69629 .6188 L .69636 .6191 L F
.393 0 0 r
.69889 .62025 m .69879 .62042 L .69887 .62016 L F
0 0 0 r
.69922 .61984 m .69884 .62041 L .69895 .62014 L F
.69916 .62005 m .69884 .62041 L .69922 .61984 L F
.912 0 0 r
.69997 .61928 m .69833 .62107 L .69803 .62097 L F
.393 0 0 r
.69895 .62014 m .69889 .62025 L .69887 .62016 L F
.912 0 0 r
.69934 .6195 m .69803 .62097 L .69748 .62014 L F
.69997 .61928 m .69919 .61996 L .69934 .6195 L F
.69919 .61996 m .69803 .62097 L .69934 .6195 L F
0 0 0 r
.6998 .61805 m .69895 .62014 L .69976 .61808 L F
.69995 .61795 m .69956 .61881 L .6998 .61805 L F
.69956 .61881 m .69895 .62014 L .6998 .61805 L F
.912 0 0 r
.69904 .62041 m .69877 .62123 L .69833 .62107 L F
.70042 .61912 m .69833 .62107 L .69997 .61928 L F
.70042 .61912 m .69877 .62123 L .69904 .62041 L F
.738 0 0 r
.7065 .61624 m .70667 .61938 L .70042 .61912 L F
.717 0 0 r
.70667 .61938 m .70076 .62193 L .70042 .61912 L F
0 0 0 r
.70122 .61877 m .69824 .62118 L .69833 .62107 L F
.70122 .61877 m .69833 .62107 L .6991 .62023 L F
.69765 .62166 m .69763 .62167 L .69884 .62041 L F
.69824 .62118 m .69765 .62166 L .69888 .62038 L F
.864 0 0 r
.68707 .60788 m .68693 .60796 L .68696 .60779 L F
.68707 .60788 m .68696 .60779 L .68722 .60603 L F
.585 .118 .113 r
.69056 .60899 m .68963 .60788 L .68811 .60675 L F
.688 .60682 m .68811 .60675 L .68648 .60554 L F
.69056 .60899 m .68811 .60675 L .688 .60682 L F
.864 0 0 r
.68908 .60669 m .68707 .60788 L .68722 .60603 L F
.19 0 0 r
.68914 .60571 m .68903 .60744 L .68886 .60731 L F
.864 0 0 r
.68905 .60722 m .68693 .60796 L .68908 .60669 L F
.279 0 0 r
.6865 .60568 m .68593 .6054 L .68485 .60363 L F
.864 0 0 r
.68905 .60722 m .68903 .60744 L .68693 .60796 L F
.878 0 0 r
.68722 .60603 m .68462 .60668 L .6867 .60468 L F
.567 .112 .132 r
.68419 .60965 m .68431 .60952 L .67887 .60427 L F
.67701 .60408 m .67902 .60564 L .67887 .60427 L F
.085 0 0 r
.67833 .60565 m .67933 .6077 L .6764 .60979 L F
.67912 .60658 m .67933 .6077 L .67833 .60565 L F
.788 0 0 r
.67918 .60714 m .67933 .6077 L .67912 .60658 L F
.567 .112 .132 r
.6802 .60962 m .68198 .60997 L .67915 .60692 L F
.187 0 0 r
.67718 .60473 m .67792 .60532 L .67711 .60591 L F
.085 0 0 r
.678 .60526 m .6779 .60556 L .67777 .60543 L F
.6779 .60556 m .67673 .60885 L .67777 .60543 L F
.67777 .60543 m .67673 .60885 L .67687 .60608 L F
.67833 .60565 m .6764 .60979 L .678 .60526 L F
0 0 0 r
.67933 .6077 m .67892 .61063 L .67612 .61262 L F
.917 0 0 r
.6792 .60737 m .67892 .61063 L .67933 .6077 L F
.567 .112 .132 r
.67905 .6078 m .67915 .60692 L .67709 .6047 L F
.6792 .60737 m .67915 .60692 L .67905 .6078 L F
.187 0 0 r
.67718 .60473 m .67711 .60591 L .67706 .60594 L F
.863 0 0 r
.67708 .60637 m .67686 .60701 L .67716 .60468 L F
.567 .112 .132 r
.67701 .60408 m .67645 .60415 L p .678 .60526 L F P
0 g
s
.863 0 0 r
.67785 .60414 m .67773 .60451 L .6772 .60437 L F
.67773 .60451 m .67718 .60467 L .6772 .60437 L F
.567 .112 .132 r
.678 .60526 m .67906 .60602 L .67701 .60408 L F
.67906 .60602 m .68549 .61065 L .67902 .60564 L F
.67906 .60602 m .67902 .60564 L .67701 .60408 L F
.67915 .60692 m .67866 .60605 L .67709 .6047 L F
.68198 .60997 m .67912 .60658 L .67915 .60692 L F
.67912 .60658 m .67866 .60605 L .67915 .60692 L F
.68198 .60997 m .6836 .61028 L .67866 .60605 L F
.278 0 0 r
.67489 .60305 m .67488 .60371 L .67428 .60274 L F
.554 0 0 r
.67226 .60225 m .67488 .60371 L .67031 .60463 L F
.596 .162 .187 r
.67187 .60215 m .67428 .60274 L .67352 .60235 L F
.66344 .5965 m .66128 .59838 L .67726 .60148 L F
.184 0 0 r
.6654 .60171 m .6656 .60355 L .6647 .60435 L F
.6656 .60355 m .66561 .60368 L .66559 .6037 L F
.6656 .60355 m .66559 .6037 L .6647 .60435 L F
.554 0 0 r
.65931 .59922 m .65907 .60226 L .65868 .59935 L F
.596 .162 .187 r
.66341 .59986 m .6636 .60026 L .66419 .6004 L F
.66128 .59838 m .66303 .5998 L .66341 .59986 L F
.66303 .5998 m .6636 .60026 L .66341 .59986 L F
.66128 .59838 m .66419 .6004 L .67099 .60026 L F
.66419 .6004 m .66612 .60174 L .66779 .60127 L F
.66419 .6004 m .66779 .60127 L .67099 .60026 L F
.67099 .60026 m .66762 .60133 L .67726 .60148 L F
.66762 .60133 m .66619 .60178 L .66989 .60168 L F
.66762 .60133 m .66989 .60168 L .67726 .60148 L F
.556 0 0 r
.66994 .60169 m .66992 .60171 L .66992 .60168 L F
.688 0 0 r
.66992 .60168 m .66992 .60171 L .66949 .60169 L F
.554 0 0 r
.66117 .59967 m .66362 .60134 L .65907 .60226 L F
.66117 .59967 m .65907 .60226 L .65931 .59922 L F
.184 0 0 r
.66551 .6018 m .66561 .60368 L .6654 .60171 L F
.66575 .60199 m .66561 .60368 L .66551 .6018 L F
.537 0 0 r
.66362 .60134 m .6647 .60435 L .65935 .60542 L F
.596 .162 .187 r
.66419 .6004 m .66487 .60112 L .66619 .60178 L F
.66487 .60112 m .66551 .6018 L .66616 .60178 L F
.66487 .60112 m .66616 .60178 L .66619 .60178 L F
.276 0 0 r
.66367 .59743 m .66595 .59963 L .66431 .60083 L F
.66363 .60048 m .66431 .60083 L .66362 .60134 L F
.184 0 0 r
.66431 .60083 m .6647 .60435 L .66362 .60134 L F
.596 .162 .187 r
.6636 .60026 m .66551 .6018 L .66419 .6004 L F
.184 0 0 r
.66581 .59973 m .6654 .60171 L .66431 .60083 L F
.66578 .60028 m .6654 .60171 L .66581 .59973 L F
.6654 .60171 m .6647 .60435 L .66431 .60083 L F
.554 0 0 r
.66284 .60007 m .66362 .60134 L .66117 .59967 L F
.537 0 0 r
.66362 .60134 m .65935 .60542 L .65907 .60226 L F
.728 0 0 r
.65868 .59935 m .65907 .60226 L .65439 .60205 L F
.075 0 0 r
.6544 .60173 m .65406 .60356 L .6539 .6021 L F
.65447 .60168 m .65439 .60205 L .6544 .60173 L F
.65439 .60205 m .65406 .60356 L .6544 .60173 L F
.6539 .6021 m .65414 .60528 L .65373 .60223 L F
.65422 .60512 m .65414 .60528 L .6539 .6021 L F
.741 0 0 r
.65439 .60205 m .65345 .60517 L .65405 .60204 L F
.65907 .60226 m .65425 .60475 L .65439 .60205 L F
.728 0 0 r
.65868 .59935 m .65439 .60205 L .65444 .60181 L F
.741 0 0 r
.65907 .60226 m .65935 .60542 L .65423 .6052 L F
.65425 .60475 m .65423 .6052 L .65345 .60517 L F
.65907 .60226 m .65423 .6052 L .65425 .60475 L F
.075 0 0 r
.65433 .60318 m .65422 .60512 L .65406 .60356 L F
.728 0 0 r
.65868 .59935 m .65447 .60179 L .65503 .59919 L F
.181 0 0 r
.65437 .5998 m .65443 .60093 L .65373 .60223 L F
.65443 .60093 m .65447 .60168 L .65438 .60175 L F
.65443 .60093 m .65438 .60175 L .65373 .60223 L F
.65357 .59855 m .65373 .60223 L .65265 .59922 L F
.688 0 0 r
.65507 .59916 m .65868 .59935 L .65503 .59919 L F
.596 .162 .187 r
.65625 .59874 m .6562 .59914 L .65795 .59912 L F
.65443 .59833 m .65453 .59847 L .65625 .59874 L F
.688 0 0 r
.65863 .59911 m .65868 .59935 L .65507 .59916 L F
.596 .162 .187 r
.65453 .59847 m .65502 .59916 L .65625 .59874 L F
.557 0 0 r
.65878 .59913 m .65868 .59935 L .65863 .59911 L F
.596 .162 .187 r
.65124 .59666 m .65992 .59956 L .66344 .5965 L F
.64814 .5967 m .64915 .59695 L .65124 .59666 L F
.557 0 0 r
.64898 .59451 m .65102 .59657 L .64915 .59695 L F
.64795 .59676 m .64915 .59695 L .64773 .59724 L F
.64898 .59451 m .64915 .59695 L .64795 .59676 L F
.65878 .59913 m .65931 .59922 L .65868 .59935 L F
.596 .162 .187 r
.65263 .59779 m .65992 .59956 L .65124 .59666 L F
.274 0 0 r
.65267 .59808 m .65265 .59922 L .65162 .59755 L F
.728 0 0 r
.65447 .60179 m .65443 .60093 L .65503 .59919 L F
.181 0 0 r
.65473 .59949 m .65602 .60054 L .65447 .60168 L F
.774 0 0 r
.65504 .59916 m .65503 .59919 L .65498 .59917 L F
.181 0 0 r
.6545 .5993 m .65373 .60223 L .65371 .60176 L F
.65445 .59927 m .65371 .60176 L .65357 .59855 L F
.6545 .5993 m .65371 .60176 L .65445 .59927 L F
.557 0 0 r
.64898 .59451 m .64795 .59676 L .64725 .59486 L F
.64795 .59676 m .64773 .59724 L .64763 .59671 L F
.64795 .59676 m .64763 .59671 L .64725 .59486 L F
.274 0 0 r
.65267 .59808 m .65357 .59855 L .65265 .59922 L F
.596 .162 .187 r
.64719 .59671 m .6526 .59961 L .65388 .59871 L F
.65216 .59782 m .65388 .59871 L .65443 .59833 L F
.64719 .59671 m .65388 .59871 L .65216 .59782 L F
.65287 .59798 m .65992 .59956 L .65263 .59779 L F
.274 0 0 r
.65269 .59532 m .65496 .59751 L .65357 .59855 L F
.596 .162 .187 r
.64719 .59671 m .65287 .59798 L .64915 .59695 L F
.65287 .59798 m .65263 .59779 L .64915 .59695 L F
.274 0 0 r
.65269 .59532 m .65357 .59855 L .65267 .59808 L F
.596 .162 .187 r
.65795 .59912 m .65602 .60054 L .65992 .59956 L F
.65664 .60104 m .65708 .60201 L .65745 .6017 L F
.65602 .60054 m .65668 .60145 L .65664 .60104 L F
.65668 .60145 m .65708 .60201 L .65664 .60104 L F
.65602 .60054 m .65745 .6017 L .65992 .59956 L F
.075 0 0 r
.65645 .60022 m .65406 .60356 L .65447 .60168 L F
.65645 .60022 m .65701 .60318 L .65414 .60528 L F
.596 .162 .187 r
.65498 .59917 m .65668 .60147 L .65503 .59916 L F
.65668 .60147 m .65708 .60201 L .65668 .60145 L F
.075 0 0 r
.6562 .60078 m .65422 .60512 L .65612 .60068 L F
.596 .162 .187 r
.65668 .60147 m .65668 .60145 L .65503 .59916 L F
.803 0 0 r
.65678 .60239 m .65701 .60318 L .65668 .60145 L F
.596 .162 .187 r
.6526 .59961 m .65296 .5998 L .65498 .59917 L F
.862 0 0 r
.65451 .59936 m .65044 .60077 L .65193 .60013 L F
.596 .162 .187 r
.64719 .59671 m .64886 .60109 L p .65049 .60058 L F P
0 g
s
.596 .162 .187 r
.64719 .59671 m .65049 .60058 L .65057 .60048 L F
.64719 .59671 m .65062 .60054 L .65231 .59945 L F
.947 0 0 r
.65044 .60077 m .65028 .60082 L .6504 .60068 L F
.883 0 0 r
.65062 .60054 m .65044 .60077 L .6504 .60068 L F
.862 0 0 r
.65193 .60013 m .65044 .60077 L .65062 .60054 L F
.181 0 0 r
.6545 .5993 m .65449 .59974 L .65437 .5998 L F
.862 0 0 r
.65451 .59936 m .65405 .60204 L .65044 .60077 L F
.387 0 0 r
.65307 .60855 m .65258 .61045 L .64835 .6113 L F
.238 0 0 r
.65249 .61047 m .64803 .6126 L .64835 .6113 L F
.65258 .61045 m .65248 .6105 L .65249 .61047 L F
.65248 .6105 m .64803 .6126 L .65249 .61047 L F
.65247 .61058 m .64803 .6126 L .65258 .61045 L F
.835 0 0 r
.65255 .61069 m .65235 .61083 L .65242 .61064 L F
.387 0 0 r
.65315 .60824 m .65198 .60919 L .65297 .60827 L F
.91 0 0 r
.65328 .60827 m .65315 .60831 L .65315 .60824 L F
.65328 .60827 m .65315 .60824 L .65315 .60822 L F
.387 0 0 r
.65385 .6081 m .65307 .60855 L .65315 .60824 L F
.65307 .60855 m .65198 .60919 L .65315 .60824 L F
.91 0 0 r
.65315 .60822 m .65315 .60824 L .65315 .60822 L F
.65313 .60832 m .65258 .61045 L .64998 .60979 L F
.65258 .61045 m .65252 .61068 L .65242 .61064 L F
.65258 .61045 m .65242 .61064 L .64998 .60979 L F
.238 0 0 r
.65228 .61099 m .6514 .61187 L .6514 .61188 L F
.65228 .61099 m .6514 .61187 L .65228 .61099 L F
.65247 .61058 m .6514 .61188 L .64803 .6126 L F
.835 0 0 r
.65228 .61099 m .65235 .61083 L .65255 .61069 L F
.91 0 0 r
.6526 .61043 m .65273 .61051 L .65252 .61068 L F
.65273 .61051 m .65255 .61069 L .65252 .61068 L F
.238 0 0 r
.65289 .61039 m .6514 .61188 L .65247 .61058 L F
.605 .547 .762 r
.6514 .61187 m .65161 .61135 L .6518 .61154 L F
0 0 0 r
.65134 .61194 m .65228 .61099 L .65228 .611 L F
.238 0 0 r
.6514 .61187 m .65051 .61211 L .64803 .6126 L F
.537 0 0 r
.64835 .6113 m .64521 .6122 L .64332 .61108 L F
0 0 0 r
.65051 .61211 m .64798 .61264 L .64803 .6126 L F
.537 0 0 r
.64521 .6122 m .64414 .61199 L .64332 .61108 L F
.835 0 0 r
.65242 .61064 m .6504 .61019 L .65001 .6098 L F
.91 0 0 r
.65313 .60832 m .64998 .60979 L .64973 .60943 L F
.65315 .60831 m .64977 .60942 L .65315 .60822 L F
.6 .526 .743 r
.65028 .61023 m .64959 .61042 L p .64911 .60837 L F P
0 g
s
.91 0 0 r
.64977 .60942 m .64932 .60956 L .64976 .60941 L F
.64977 .60942 m .64976 .60941 L .65315 .60822 L F
.6 .526 .743 r
.64907 .6082 m .64786 .60637 L .64881 .60708 L F
.64414 .61199 m .64786 .60637 L .64911 .60837 L F
.64959 .61042 m .64414 .61199 L p .64911 .60837 L F P
0 g
s
.6 .526 .743 r
.65001 .6098 m .64786 .60637 L .6504 .61019 L F
.808 0 0 r
.64882 .60671 m .64911 .60837 L .64875 .60681 L F
.64882 .60671 m .64875 .60681 L .64863 .60627 L F
.926 0 0 r
.65345 .60517 m .65332 .60753 L .64882 .60671 L F
.65332 .60753 m .65315 .60822 L .64882 .60671 L F
.908 0 0 r
.65405 .60204 m .64921 .60368 L .65044 .60077 L F
.65405 .60204 m .65345 .60517 L .64921 .60368 L F
.926 0 0 r
.65345 .60517 m .64882 .60671 L .64921 .60368 L F
.6 .526 .743 r
.64957 .60295 m .65228 .60965 L p .64861 .60693 L F P
0 g
s
.6 .526 .743 r
.64807 .60653 m .64865 .60515 L .64861 .60693 L F
.93 0 0 r
.64921 .60368 m .64882 .60671 L .64863 .60627 L F
.6 .526 .743 r
.64865 .60515 m .64957 .60295 L .64861 .60693 L F
.572 .149 .199 r
.64463 .59736 m .64583 .59898 L .64569 .59753 L F
.07 0 0 r
.64572 .59838 m .64321 .60172 L .64359 .59997 L F
.178 0 0 r
.64384 .59725 m .6455 .59854 L .64359 .59997 L F
.689 0 0 r
.64725 .59486 m .64435 .59689 L .64533 .59478 L F
.774 0 0 r
.64533 .59478 m .64418 .5969 L .64366 .59675 L F
.64533 .59478 m .64433 .59596 L .64411 .59521 L F
.64433 .59596 m .64366 .59675 L .64402 .5955 L F
.64433 .59596 m .64402 .5955 L .64411 .59521 L F
0 0 0 r
.64137 .59213 m .64349 .59475 L .64198 .59348 L F
.64349 .59475 m .64352 .59483 L .64198 .59348 L F
.64362 .5949 m .64394 .59539 L .64198 .59348 L F
.572 .149 .199 r
.64034 .59532 m .64173 .59562 L .64153 .59546 L F
.273 0 0 r
.64198 .59348 m .64394 .59539 L .64301 .5966 L F
.774 0 0 r
.64411 .59521 m .64389 .59593 L .64395 .59527 L F
.273 0 0 r
.64394 .59539 m .64424 .59568 L .64389 .59593 L F
.64394 .59539 m .64389 .59593 L .64301 .5966 L F
.178 0 0 r
.64365 .59612 m .64361 .59691 L .64301 .5966 L F
.273 0 0 r
.64198 .59348 m .64301 .5966 L .64197 .5961 L F
.572 .149 .199 r
.64109 .59568 m .64216 .59595 L .64204 .59585 L F
.273 0 0 r
.64198 .59348 m .64197 .5961 L .64032 .59473 L F
.774 0 0 r
.64395 .59527 m .64366 .59675 L .64146 .59615 L F
.178 0 0 r
.64424 .59568 m .6436 .59707 L .64361 .59691 L F
.64389 .59593 m .64361 .59691 L .64365 .59612 L F
.64424 .59568 m .64361 .59691 L .64389 .59593 L F
.774 0 0 r
.64418 .5969 m .64382 .59698 L .64361 .59691 L F
.64366 .59675 m .64361 .59691 L .64146 .59615 L F
.64418 .5969 m .64361 .59691 L .64366 .59675 L F
.64389 .59593 m .64366 .59675 L .64395 .59527 L F
.273 0 0 r
.64197 .5961 m .64083 .59556 L .64032 .59473 L F
.76 0 0 r
.64395 .59428 m .64345 .59466 L .64333 .59439 L F
.774 0 0 r
.64388 .59529 m .64345 .59466 L .64395 .59428 L F
.76 0 0 r
.64395 .59428 m .64333 .59439 L .64364 .59357 L F
0 0 0 r
.64137 .59213 m .64222 .59283 L .64302 .59402 L F
.643 .5941 m .64302 .59402 L .64345 .59466 L F
.64137 .59213 m .64302 .59402 L .643 .5941 L F
.64137 .59213 m .64345 .59466 L .64349 .59475 L F
.76 0 0 r
.64333 .59439 m .64308 .59382 L .64364 .59357 L F
0 0 0 r
.64302 .59402 m .64341 .59382 L .64362 .5949 L F
.64222 .59283 m .64315 .59359 L .64302 .59402 L F
.64315 .59359 m .64341 .59382 L .64302 .59402 L F
.493 0 0 r
.64364 .59357 m .64315 .59356 L .64451 .59291 L F
.066 0 0 r
.63883 .59131 m .64137 .59213 L .64198 .59348 L F
0 0 0 r
.63745 .59081 m .64137 .59213 L .63883 .59131 L F
.63745 .59081 m .63874 .59119 L .64137 .59213 L F
.626 0 0 r
.63874 .59119 m .64304 .5936 L .64137 .59213 L F
.493 0 0 r
.64364 .59357 m .64308 .59382 L .64315 .59356 L F
.626 0 0 r
.64304 .5936 m .64341 .59382 L .64315 .59359 L F
.64304 .5936 m .64315 .59359 L .64137 .59213 L F
.493 0 0 r
.64308 .5936 m .64085 .5948 L .64221 .59377 L F
.64308 .59382 m .64085 .5948 L .64315 .59356 L F
.626 0 0 r
.63874 .59119 m .63906 .59161 L .64341 .59382 L F
.36 0 0 r
.63915 .59202 m .64198 .59348 L .64032 .59473 L F
.066 0 0 r
.63883 .59131 m .64198 .59348 L .63915 .59202 L F
.6 .526 .743 r
.63936 .5918 m .64016 .5923 L .64132 .59423 L F
.626 0 0 r
.63906 .59161 m .64145 .59312 L .64341 .59382 L F
.6 .526 .743 r
.63946 .59112 m .64127 .59294 L .64132 .59423 L F
.835 0 0 r
.64145 .59312 m .64212 .59379 L .64287 .59362 L F
.6 .526 .743 r
.64086 .58139 m .6452 .59212 L p .64212 .59379 L F P
0 g
s
.6 .526 .743 r
.64132 .59423 m .64127 .59294 L .64212 .59379 L F
.64127 .59294 m .64086 .58139 L .64212 .59379 L F
.493 0 0 r
.64308 .5936 m .64221 .59377 L .64287 .59362 L F
.76 0 0 r
.64333 .59439 m .64085 .5948 L .64308 .59382 L F
0 0 0 r
.64349 .59475 m .64345 .59466 L .64362 .5949 L F
.774 0 0 r
.64533 .59478 m .64388 .59529 L .64395 .59428 L F
0 0 0 r
.64349 .59475 m .64362 .5949 L .64352 .59483 L F
.774 0 0 r
.64388 .59529 m .64146 .59615 L .64345 .59466 L F
.76 0 0 r
.64333 .59439 m .64146 .59615 L .64085 .5948 L F
.64345 .59466 m .64146 .59615 L .64333 .59439 L F
0 0 0 r
.64362 .5949 m .64424 .59568 L .64394 .59539 L F
.689 0 0 r
.64435 .59689 m .64418 .5969 L .64533 .59478 L F
.64725 .59486 m .64762 .59669 L .64435 .59689 L F
0 0 0 r
.64341 .59382 m .64572 .59838 L .64424 .59568 L F
.64341 .59382 m .64475 .5962 L .64572 .59838 L F
.835 0 0 r
.64212 .59379 m .64475 .5962 L .64287 .59362 L F
.64391 .59558 m .64475 .5962 L .64212 .59379 L F
.493 0 0 r
.64287 .59362 m .64221 .59377 L .64234 .59368 L F
0 0 0 r
.64362 .5949 m .64341 .59382 L .64424 .59568 L F
.835 0 0 r
.64287 .59362 m .64475 .5962 L .64341 .59382 L F
.493 0 0 r
.64315 .59356 m .64308 .5936 L .64235 .59367 L F
.64308 .5936 m .64234 .59368 L .64235 .59367 L F
.64315 .59356 m .64235 .59367 L .64258 .59354 L F
.64315 .59356 m .64258 .59354 L .64323 .59332 L F
.64258 .59354 m .64267 .59349 L .64323 .59332 L F
.64315 .59356 m .64323 .59332 L .64451 .59291 L F
.178 0 0 r
.64424 .59568 m .64572 .59838 L .6455 .59854 L F
.07 0 0 r
.64572 .59838 m .64626 .60133 L .64344 .60344 L F
.81 0 0 r
.64595 .60028 m .64626 .60133 L .64583 .59898 L F
.07 0 0 r
.64559 .59866 m .64344 .60344 L .64555 .5986 L F
0 0 0 r
.64626 .60133 m .64583 .60425 L .64314 .60624 L F
.572 .149 .199 r
.64505 .60225 m .64546 .60231 L .64463 .59736 L F
.931 0 0 r
.646 .60073 m .64583 .60425 L .64626 .60133 L F
.64558 .60198 m .64583 .60425 L .646 .60073 L F
.572 .149 .199 r
.64546 .60231 m .64635 .59969 L .64463 .59736 L F
.741 0 0 r
.64358 .60025 m .64352 .60017 L .64359 .59995 L F
.64346 .60256 m .64352 .60017 L .64358 .60025 L F
.64346 .60256 m .64252 .60305 L .64352 .60017 L F
.178 0 0 r
.64384 .59725 m .64359 .59997 L .64351 .59853 L F
.728 0 0 r
.64357 .59966 m .64359 .59995 L .64311 .59993 L F
.572 .149 .199 r
.64101 .59677 m .64505 .60225 L .64463 .59736 L F
.178 0 0 r
.64424 .59568 m .6455 .59854 L .64384 .59725 L F
.81 0 0 r
.64475 .5962 m .64485 .59678 L .646 .60073 L F
.64485 .59678 m .64552 .59965 L .646 .60073 L F
.64475 .5962 m .646 .60073 L .64595 .60028 L F
.64521 .59724 m .64579 .59895 L .64572 .59838 L F
.64475 .5962 m .64579 .59895 L .64521 .59724 L F
.07 0 0 r
.64572 .59838 m .64559 .59866 L .64555 .5986 L F
.81 0 0 r
.64475 .5962 m .64595 .60028 L .64579 .59895 L F
.64595 .60028 m .64583 .59898 L .64572 .59838 L F
.572 .149 .199 r
.64569 .59753 m .64863 .6028 L .64762 .59784 L F
.64583 .59898 m .64863 .6028 L .64569 .59753 L F
.93 0 0 r
.64921 .60368 m .64863 .60627 L .64867 .60397 L F
.6 .526 .743 r
.64863 .6028 m .6487 .60281 L .64807 .60653 L F
.93 0 0 r
.64921 .60368 m .64867 .60397 L .6487 .60281 L F
.572 .149 .199 r
.64923 .60206 m .64762 .59784 L p .64863 .6028 L F P
0 g
s
.93 0 0 r
.64875 .60265 m .6487 .60281 L .6487 .60254 L F
.64921 .60368 m .6487 .60281 L .64875 .60265 L F
.741 0 0 r
.64346 .60256 m .64344 .60309 L .64252 .60305 L F
0 0 0 r
.64583 .60425 m .64216 .60853 L .64314 .60624 L F
.64583 .60425 m .64449 .60676 L .64216 .60853 L F
.64449 .60676 m .6444 .60687 L .64216 .60853 L F
.537 0 0 r
.64414 .61199 m .64399 .61196 L .64332 .61108 L F
.6 .526 .743 r
.64282 .61171 m .64311 .6114 L .64399 .61196 L F
.633 0 0 r
.64283 .61122 m .64399 .61196 L .64281 .61123 L F
.64332 .61108 m .64399 .61196 L .64283 .61122 L F
.64399 .61196 m .64399 .61196 L .64283 .61122 L F
.6 .526 .743 r
.64399 .61196 m .64786 .60637 L .64414 .61199 L F
.64311 .6114 m .64786 .60637 L .64399 .61196 L F
0 0 0 r
.64303 .60803 m .64098 .60976 L .641 .60973 L F
.641 .60973 m .64059 .61008 L .64151 .60917 L F
.836 0 0 r
.64278 .6094 m .64024 .61001 L .63969 .60982 L F
0 0 0 r
.6444 .60687 m .641 .60973 L .64216 .60853 L F
.6 .526 .743 r
.64311 .6114 m .64263 .60836 L .64786 .60637 L F
0 0 0 r
.64303 .60803 m .641 .60973 L .6444 .60687 L F
.91 0 0 r
.64235 .60624 m .64173 .6086 L .63881 .60759 L F
.64235 .60624 m .63881 .60759 L .63866 .60734 L F
.386 0 0 r
.64314 .60624 m .64221 .60678 L .64231 .60641 L F
.6 .526 .743 r
.63176 .60021 m .63444 .60062 L .63493 .60139 L F
.63176 .60021 m .63493 .60139 L .63488 .60348 L F
.935 0 0 r
.63494 .6007 m .63492 .60185 L .63531 .6027 L F
.6 .526 .743 r
.63488 .60348 m .63493 .60139 L .63881 .60759 L F
.63757 .60382 m .63768 .60112 L .63762 .60388 L F
.63502 .60071 m .63691 .601 L .63757 .60382 L F
.63691 .601 m .63768 .60112 L .63757 .60382 L F
.91 0 0 r
.6423 .60613 m .63865 .60733 L .63787 .60458 L F
.63865 .60733 m .63836 .60743 L .63822 .60665 L F
.63865 .60733 m .63822 .60665 L .63787 .60458 L F
.836 0 0 r
.64173 .6086 m .64054 .60932 L .63881 .60759 L F
.6 .526 .743 r
.63176 .60021 m .63881 .60759 L .63321 .60197 L F
.91 0 0 r
.6423 .60616 m .63836 .60743 L .6423 .60613 L F
.6 .526 .743 r
.6347 .60066 m .64116 .60961 L .64112 .60964 L F
.63472 .60066 m .64116 .60961 L .6347 .60066 L F
.538 0 0 r
.62392 .60881 m .62536 .60912 L .62316 .60903 L F
.6 .526 .743 r
.62459 .60896 m .62225 .60567 L .62305 .60464 L F
.62391 .60881 m .62225 .60567 L .62459 .60896 L F
.209 0 0 r
.62536 .60912 m .62442 .60944 L .62316 .60903 L F
.62647 .60922 m .62442 .60944 L .62536 .60912 L F
.538 0 0 r
.62392 .60881 m .62316 .60903 L .62282 .60858 L F
.6 .526 .743 r
.63321 .60197 m .63833 .6071 L .63854 .60801 L F
.949 0 0 r
.63421 .60199 m .63392 .60529 L .63399 .60516 L F
.63419 .60201 m .63392 .60529 L .63421 .60199 L F
0 0 0 r
.641 .60973 m .64151 .60917 L .64216 .60853 L F
.6 .526 .743 r
.63281 .59802 m .64176 .61054 L .63881 .60759 L F
.815 0 0 r
.63787 .60458 m .63777 .60471 L .63762 .60403 L F
.935 0 0 r
.63496 .5997 m .63494 .6007 L .63504 .6004 L F
.925 0 0 r
.64252 .60305 m .64236 .60588 L .63787 .60458 L F
.64236 .60588 m .6423 .60613 L .63787 .60458 L F
.64252 .60305 m .63787 .60458 L .63826 .60156 L F
.6 .526 .743 r
.6376 .60467 m .64184 .60903 L .64116 .60961 L F
.63281 .59802 m .63762 .60388 L .6376 .60467 L F
.934 0 0 r
.63826 .60156 m .63787 .60458 L .63762 .60403 L F
.6 .526 .743 r
.63762 .60388 m .64184 .60903 L .6376 .60467 L F
.934 0 0 r
.63826 .60156 m .63762 .60403 L .63766 .60187 L F
.815 0 0 r
.63777 .60471 m .63737 .60527 L .63762 .60403 L F
.737 0 0 r
.64348 .60353 m .64268 .60521 L .64344 .60309 L F
.64344 .60309 m .64234 .60614 L .64252 .60305 L F
.6 .526 .743 r
.64263 .60836 m .64158 .60172 L .64516 .60437 L F
.947 0 0 r
.64544 .60338 m .64449 .60676 L .64583 .60425 L F
.6 .526 .743 r
.64447 .60681 m .64516 .60437 L .64633 .60524 L F
.64263 .60836 m .64516 .60437 L .64447 .60681 L F
.572 .149 .199 r
.64186 .60176 m .64505 .60225 L .63452 .59629 L F
.63768 .60112 m .63857 .60125 L .63776 .60087 L F
.64035 .60114 m .63452 .59629 L .63503 .59699 L F
.63517 .59582 m .63896 .5988 L .64101 .59677 L F
.63525 .5967 m .63896 .5988 L .63517 .59582 L F
.63896 .5988 m .63922 .59895 L .63951 .59859 L F
.63896 .5988 m .63951 .59859 L .64101 .59677 L F
.63705 .59977 m .63857 .60125 L .64186 .60176 L F
.949 0 0 r
.63945 .59867 m .63784 .60064 L .63769 .60031 L F
.63945 .59867 m .63769 .60031 L .63802 .59914 L F
.572 .149 .199 r
.63817 .60023 m .64035 .60114 L .63857 .59975 L F
0 0 0 r
.63289 .59229 m .63521 .59685 L .63374 .59415 L F
.572 .149 .199 r
.6327 .59542 m .63537 .59809 L .63309 .59548 L F
.63537 .59809 m .63705 .59977 L .63536 .59794 L F
.63537 .59809 m .63536 .59794 L .63309 .59548 L F
.62945 .59663 m .63705 .59977 L .6327 .59542 L F
.63705 .59977 m .63503 .59699 L .63309 .59548 L F
.175 0 0 r
.63374 .59415 m .63503 .59699 L .63347 .59577 L F
0 0 0 r
.63289 .59229 m .63422 .59467 L .63521 .59685 L F
.816 0 0 r
.63422 .59467 m .63547 .59917 L .63543 .59871 L F
.066 0 0 r
.63521 .59685 m .63531 .59737 L .6351 .59709 L F
.63521 .59685 m .63509 .59707 L .63503 .59699 L F
.175 0 0 r
.63374 .59415 m .63521 .59685 L .63503 .59699 L F
.066 0 0 r
.63521 .59685 m .6351 .59709 L .63509 .59707 L F
.816 0 0 r
.63422 .59467 m .63543 .59871 L .63521 .59685 L F
.6 .526 .743 r
.63281 .59802 m .63424 .59507 L .63494 .60061 L F
.63424 .59507 m .63438 .5953 L .63494 .60061 L F
.63434 .59487 m .63503 .59617 L .63499 .59813 L F
.63442 .59568 m .63499 .59813 L .63494 .60061 L F
.816 0 0 r
.63422 .59467 m .63437 .59546 L .63497 .59739 L F
.63437 .59546 m .63481 .59774 L .63487 .59761 L F
.63437 .59546 m .63487 .59761 L .63497 .59739 L F
.6 .526 .743 r
.63431 .59518 m .63434 .59487 L .63438 .5953 L F
.91 0 0 r
.63392 .59456 m .63431 .59518 L .63422 .59467 L F
.6 .526 .743 r
.63424 .59507 m .63427 .59501 L .63431 .59518 L F
.63427 .59501 m .63434 .59487 L .63431 .59518 L F
.63434 .59487 m .63499 .59813 L .63442 .59568 L F
.816 0 0 r
.63497 .59739 m .63487 .59761 L .63547 .59917 L F
.63487 .59761 m .63481 .59774 L .63499 .59813 L F
.63487 .59761 m .63499 .59813 L .63547 .59917 L F
.774 0 0 r
.63346 .59516 m .63328 .5952 L .63078 .59431 L F
.554 0 0 r
.62986 .59321 m .63034 .59399 L .62938 .59381 L F
.861 0 0 r
.63033 .5963 m .62882 .59681 L .63328 .5952 L F
.886 0 0 r
.63078 .59431 m .62796 .59496 L .63015 .59296 L F
.63078 .59431 m .62882 .59681 L .62796 .59496 L F
.557 0 0 r
.62782 .59116 m .62812 .59357 L .62681 .59342 L F
.62782 .59116 m .62681 .59342 L .6261 .59151 L F
.62681 .59342 m .6265 .59339 L .6261 .59151 L F
.554 0 0 r
.62986 .59321 m .62938 .59381 L .62812 .59357 L F
.36 0 0 r
.62867 .5905 m .62986 .59321 L .62782 .59116 L F
.62867 .5905 m .63149 .59196 L .62986 .59321 L F
.064 0 0 r
.62834 .58979 m .63149 .59196 L .62867 .5905 L F
.6 .526 .743 r
.62792 .59503 m .62414 .59466 L .62913 .5907 L F
.62749 .59658 m .62695 .59627 L .62792 .59503 L F
.62695 .59627 m .62414 .59466 L .62792 .59503 L F
.951 0 0 r
.62882 .59681 m .62656 .59754 L .62848 .59608 L F
.62796 .59498 m .62656 .59754 L .62796 .59496 L F
.6 .526 .743 r
.62768 .59669 m .62749 .59658 L .62864 .59527 L F
.62768 .59669 m .62864 .59527 L .63144 .59208 L F
.63221 .59928 m .62768 .59669 L .63144 .59208 L F
0 0 0 r
.62796 .59496 m .62792 .59503 L .62797 .59497 L F
.835 0 0 r
.63149 .59194 m .63422 .59467 L .63175 .59188 L F
.63134 .59198 m .6314 .59203 L .63149 .59194 L F
.6314 .59203 m .63422 .59467 L .63149 .59194 L F
.628 0 0 r
.62822 .58967 m .62852 .59006 L .63175 .59188 L F
.62852 .59006 m .63097 .59161 L .63175 .59188 L F
.62822 .58967 m .63175 .59188 L .63211 .59185 L F
.6 .526 .743 r
.63174 .59175 m .62913 .5907 L .64086 .58139 L F
.835 0 0 r
.63348 .59412 m .63422 .59467 L .63134 .59198 L F
.63097 .59161 m .63134 .59198 L .63175 .59188 L F
0 0 0 r
.63015 .59296 m .63018 .59308 L .63053 .59278 L F
.63015 .59296 m .63085 .59262 L .63149 .59194 L F
.6 .526 .743 r
.62793 .59499 m .62913 .5907 L .63174 .59175 L F
.835 0 0 r
.62925 .591 m .63075 .59211 L .63134 .59198 L F
.62925 .591 m .63134 .59198 L .63097 .59161 L F
.6 .526 .743 r
.62749 .59658 m .62792 .59503 L .6314 .59204 L F
.62749 .59658 m .6314 .59204 L .63144 .59208 L F
0 0 0 r
.62799 .59493 m .62921 .59552 L .63021 .59324 L F
.62796 .59496 m .62797 .59497 L .62799 .59493 L F
.62797 .59497 m .62921 .59552 L .62799 .59493 L F
.6 .526 .743 r
.62792 .59503 m .62793 .59499 L .62799 .59493 L F
.62792 .59503 m .62799 .59493 L .6314 .59204 L F
.497 0 0 r
.63175 .59188 m .63149 .59194 L .63154 .5919 L F
.6 .526 .743 r
.63144 .59208 m .6314 .59204 L .63174 .59175 L F
0 0 0 r
.63053 .59278 m .63021 .59324 L .63085 .59262 L F
.63018 .59308 m .63021 .59324 L .63053 .59278 L F
.6 .526 .743 r
.63221 .59928 m .63144 .59208 L .63156 .5922 L F
.63221 .59928 m .63154 .59197 L .63174 .5921 L F
0 0 0 r
.63262 .59276 m .63289 .59229 L .63374 .59415 L F
.6325 .59251 m .63289 .59229 L .63262 .59276 L F
.835 0 0 r
.63175 .59188 m .63422 .59467 L .63289 .59229 L F
.6 .526 .743 r
.63221 .59928 m .63172 .59176 L .63178 .59174 L F
.497 0 0 r
.63215 .59184 m .63149 .59194 L .63175 .59188 L F
.628 0 0 r
.63211 .59185 m .63175 .59188 L .63289 .59229 L F
.497 0 0 r
.63215 .59184 m .63154 .5919 L .63171 .59177 L F
.63236 .59173 m .63171 .59177 L .63182 .59171 L F
.63294 .59174 m .63228 .59203 L .63236 .59173 L F
.271 0 0 r
.63312 .59355 m .63374 .59415 L .63304 .59469 L F
.175 0 0 r
.63374 .59415 m .63341 .59573 L .63336 .59568 L F
.63374 .59415 m .63347 .59577 L .63341 .59573 L F
.63374 .59415 m .63336 .59568 L .63255 .59506 L F
.475 0 0 r
.63657 .59303 m .63294 .59174 L .6338 .59108 L F
.63657 .59303 m .63326 .59246 L .63294 .59174 L F
.497 0 0 r
.63294 .59174 m .63182 .59171 L .6338 .59108 L F
.6 .526 .743 r
.63178 .59174 m .63178 .59171 L .63187 .59169 L F
.497 0 0 r
.63182 .59171 m .63179 .59171 L .63187 .59169 L F
.63182 .59171 m .63187 .59169 L .6338 .59108 L F
.6 .526 .743 r
.63221 .59928 m .63182 .59246 L .63306 .5937 L F
.835 0 0 r
.63348 .59412 m .63392 .59456 L .63422 .59467 L F
.475 0 0 r
.63657 .59303 m .63465 .59295 L .63326 .59246 L F
.6 .526 .743 r
.63221 .59928 m .63342 .59135 L .63427 .59501 L F
.835 0 0 r
.63098 .59232 m .63062 .59315 L .63392 .59456 L F
.38 0 0 r
.63021 .59324 m .63065 .59336 L .63062 .59315 L F
.835 0 0 r
.63062 .59315 m .63053 .59336 L .63066 .59341 L F
.63062 .59315 m .63066 .59341 L .63392 .59456 L F
.62925 .591 m .63392 .59456 L .63348 .59412 L F
.6 .526 .743 r
.63306 .5937 m .63178 .59174 L .63342 .59135 L F
.63182 .59246 m .63178 .59174 L .63306 .5937 L F
.475 0 0 r
.63657 .59303 m .63552 .59073 L .63745 .59081 L F
.63657 .59303 m .6338 .59108 L .63552 .59073 L F
.63657 .59303 m .63745 .59081 L .63883 .59131 L F
.194 0 0 r
.63552 .59073 m .63874 .59119 L .63745 .59081 L F
.6 .526 .743 r
.63427 .59501 m .63342 .59135 L .63516 .59097 L F
.194 0 0 r
.63552 .59073 m .63516 .59097 L .63874 .59119 L F
.6 .526 .743 r
.63618 .59106 m .63516 .59097 L .63635 .59071 L F
.63427 .59501 m .63516 .59097 L .63618 .59106 L F
.194 0 0 r
.63516 .59097 m .63667 .5911 L .63874 .59119 L F
.935 0 0 r
.63499 .59813 m .63504 .6004 L .63547 .59917 L F
.63496 .5997 m .63504 .6004 L .63499 .59813 L F
.816 0 0 r
.63543 .59871 m .63531 .59737 L .63521 .59685 L F
.572 .149 .199 r
.63688 .59493 m .63848 .59511 L .63583 .59461 L F
.557 0 0 r
.63828 .59268 m .63725 .59498 L .63657 .59303 L F
.63725 .59498 m .63696 .59494 L .63657 .59303 L F
.475 0 0 r
.63657 .59303 m .63915 .59202 L .63828 .59268 L F
.63657 .59303 m .63883 .59131 L .63915 .59202 L F
.6 .526 .743 r
.63509 .59332 m .63621 .591 L .63494 .60061 L F
.63621 .591 m .63795 .5874 L .63709 .59119 L F
.63621 .591 m .63709 .59119 L .63494 .60061 L F
.572 .149 .199 r
.63743 .59491 m .63848 .59511 L .63916 .59481 L F
.557 0 0 r
.63828 .59268 m .63848 .59511 L .63725 .59498 L F
.6 .526 .743 r
.63494 .60061 m .63709 .59119 L .63769 .60031 L F
.531 0 0 r
.63667 .5911 m .63906 .59161 L .63874 .59119 L F
.6 .526 .743 r
.63709 .59119 m .63795 .5874 L .63787 .59136 L F
.63709 .59119 m .63787 .59136 L .63769 .60031 L F
.557 0 0 r
.63828 .59268 m .64032 .59473 L .63848 .59511 L F
.572 .149 .199 r
.63848 .59511 m .64083 .59556 L .64034 .59532 L F
.554 0 0 r
.64032 .59473 m .63982 .59537 L .63848 .59511 L F
.36 0 0 r
.63915 .59202 m .64032 .59473 L .63828 .59268 L F
.6 .526 .743 r
.63882 .59559 m .63936 .5918 L .64132 .59423 L F
.949 0 0 r
.63949 .59862 m .63802 .59913 L .63867 .59682 L F
.6 .526 .743 r
.63748 .60108 m .63769 .60031 L .63768 .60112 L F
.572 .149 .199 r
.63537 .60057 m .63523 .60074 L .63609 .60087 L F
.6 .526 .743 r
.63494 .60061 m .63769 .60031 L .63748 .60108 L F
.572 .149 .199 r
.63609 .60087 m .63663 .60365 L .63693 .60122 L F
.63663 .60365 m .63724 .60678 L .63722 .60446 L F
.63724 .60678 m .63743 .60677 L .63722 .60446 L F
.815 0 0 r
.63777 .60471 m .63836 .60743 L .63737 .60527 L F
.63822 .60665 m .63836 .60743 L .63777 .60471 L F
.6 .526 .743 r
.63833 .6071 m .63881 .60759 L .63854 .60801 L F
.836 0 0 r
.63881 .60759 m .63969 .60982 L .63836 .60743 L F
.91 0 0 r
.63865 .60733 m .63866 .60734 L .63836 .60743 L F
0 0 0 r
.63836 .60743 m .63885 .60799 L .63737 .60527 L F
.63836 .60743 m .63969 .60982 L .63885 .60799 L F
.836 0 0 r
.64054 .60932 m .63969 .60982 L .63881 .60759 L F
.91 0 0 r
.63866 .60734 m .63881 .60759 L .63836 .60743 L F
.172 0 0 r
.63737 .60527 m .63885 .60799 L .6392 .60774 L F
.6 .526 .743 r
.63795 .5874 m .64086 .58139 L .6386 .59708 L F
.949 0 0 r
.63945 .59867 m .63802 .59914 L .63949 .59862 L F
.63802 .59914 m .63802 .59913 L .63949 .59862 L F
.572 .149 .199 r
.63789 .60094 m .63857 .60125 L .63705 .59977 L F
.6 .526 .743 r
.63769 .60031 m .6386 .59708 L .63762 .60388 L F
.63795 .5874 m .6386 .59708 L .63769 .60031 L F
.949 0 0 r
.63802 .59914 m .63727 .59939 L .63802 .59913 L F
.6 .526 .743 r
.63762 .60388 m .6386 .59708 L .64184 .60903 L F
.949 0 0 r
.6395 .59865 m .63945 .59867 L .63949 .59862 L F
.572 .149 .199 r
.63922 .59895 m .64505 .60225 L .64101 .59677 L F
.6 .526 .743 r
.6386 .59708 m .63867 .59682 L .64184 .60903 L F
.63867 .59682 m .63891 .596 L .63898 .59633 L F
.884 0 0 r
.64146 .59615 m .63869 .59679 L .64085 .5948 L F
.63869 .59679 m .63872 .59674 L .64085 .5948 L F
.64146 .59615 m .6395 .59865 L .63867 .59682 L F
.6 .526 .743 r
.6386 .59708 m .63882 .59559 L .63891 .596 L F
.884 0 0 r
.63869 .59679 m .63867 .59682 L .63866 .5968 L F
.64146 .59615 m .63867 .59682 L .63869 .59679 L F
.178 0 0 r
.64361 .59691 m .6436 .59707 L .64357 .59704 L F
.64361 .59691 m .64357 .59704 L .64301 .5966 L F
.861 0 0 r
.64382 .59698 m .63955 .59858 L .64146 .59615 L F
.554 0 0 r
.64032 .59473 m .64083 .59556 L .63982 .59537 L F
.6 .526 .743 r
.63902 .59649 m .64133 .59453 L .64184 .60903 L F
0 0 0 r
.64085 .5948 m .64089 .59491 L .64216 .59383 L F
.64221 .59377 m .64216 .59383 L .64235 .59367 L F
.64085 .5948 m .64216 .59383 L .64221 .59377 L F
.178 0 0 r
.64424 .59568 m .64384 .59725 L .6436 .59707 L F
.6 .526 .743 r
.64132 .59423 m .64212 .59379 L .64522 .59835 L F
.474 0 0 r
.64725 .59486 m .64364 .59357 L .64451 .59291 L F
.64725 .59486 m .64395 .59428 L .64364 .59357 L F
.64725 .59486 m .64533 .59478 L .64395 .59428 L F
.64725 .59486 m .64451 .59291 L .64624 .59256 L F
0 0 0 r
.64451 .59291 m .6428 .59345 L .64554 .59288 L F
.6428 .59345 m .64267 .59349 L .64551 .59288 L F
.6428 .59345 m .64551 .59288 L .64554 .59288 L F
.645 .22 .221 r
.69882 .58195 m .68547 .56549 L .66217 .5696 L p F P
0 g
s
.645 .22 .221 r
.66217 .5696 m .67203 .58604 L .69882 .58195 L p F P
0 g
s
.625 .213 .243 r
.67203 .58604 m .66217 .5696 L .63816 .57319 L p F P
0 g
s
.625 .213 .243 r
.63816 .57319 m .6445 .58968 L .67203 .58604 L p F P
0 g
s
.596 .162 .187 r
.68264 .60342 m .67203 .58604 L .64793 .58922 L p F P
0 g
s
.596 .162 .187 r
.64793 .58922 m .6445 .58968 L p .65901 .5949 L F P
0 g
s
.596 .162 .187 r
.65901 .5949 m .68264 .60342 L .64793 .58922 L F
.728 0 0 r
.66992 .60171 m .6662 .60178 L .66949 .60169 L F
.596 .162 .187 r
.66989 .60168 m .67245 .60208 L .67726 .60148 L F
.556 0 0 r
.67121 .59897 m .67324 .60104 L .66999 .6017 L F
.66994 .60169 m .66999 .6017 L .66992 .60171 L F
.67121 .59897 m .66999 .6017 L .66994 .60169 L F
.596 .162 .187 r
.66619 .60178 m .66674 .60279 L .67245 .60208 L F
.66619 .60178 m .67245 .60208 L .66989 .60168 L F
.66551 .6018 m .66569 .60194 L .66619 .60178 L F
.728 0 0 r
.66548 .6043 m .66575 .60306 L .66627 .60155 L F
.596 .162 .187 r
.66569 .60194 m .66674 .60279 L .66619 .60178 L F
.863 0 0 r
.66627 .60155 m .66619 .60178 L .6657 .60175 L F
.66619 .60178 m .6656 .60349 L .66569 .60194 L F
.66619 .60178 m .66569 .60194 L .6657 .60175 L F
.596 .162 .187 r
.67467 .60272 m .67602 .60316 L .67433 .60244 L F
.67428 .60274 m .67602 .60316 L .67352 .60235 L F
.554 0 0 r
.67428 .60274 m .67488 .60371 L .67226 .60225 L F
.596 .162 .187 r
.67187 .60215 m .66676 .60279 L .67503 .60312 L F
.67428 .60274 m .67503 .60312 L .67602 .60316 L F
.67187 .60215 m .67503 .60312 L .67428 .60274 L F
.278 0 0 r
.67489 .60305 m .67542 .60332 L .67488 .60371 L F
.596 .162 .187 r
.66676 .60279 m .66676 .60279 L .68264 .60342 L F
.187 0 0 r
.67542 .60332 m .67544 .60342 L .67536 .60336 L F
.596 .162 .187 r
.66676 .60279 m .66774 .60359 L .66765 .60283 L F
.66679 .60283 m .66811 .60389 L .66676 .60279 L F
.08 0 0 r
.66784 .60437 m .66802 .60531 L .66699 .60335 L F
.795 0 0 r
.66788 .60482 m .66802 .60531 L .66781 .60423 L F
.08 0 0 r
.66706 .6032 m .66784 .60437 L .66699 .60335 L F
.66781 .60423 m .66784 .60437 L .66706 .6032 L F
.075 0 0 r
.65612 .60068 m .65424 .60508 L .65433 .60318 L F
.863 0 0 r
.66567 .60195 m .66528 .60441 L .66179 .60317 L F
.6656 .60349 m .66528 .60441 L .66567 .60195 L F
.184 0 0 r
.66575 .60199 m .66551 .6018 L .66549 .60137 L F
.863 0 0 r
.66569 .60194 m .66567 .60195 L .6657 .60175 L F
.6656 .60349 m .66567 .60195 L .66569 .60194 L F
.596 .162 .187 r
.65706 .60203 m .66374 .60255 L .66551 .6018 L F
.184 0 0 r
.66575 .60199 m .66679 .60283 L .66561 .60368 L F
.596 .162 .187 r
.66374 .60255 m .66674 .60279 L .66569 .60194 L F
.66374 .60255 m .66569 .60194 L .66551 .6018 L F
.728 0 0 r
.66548 .6043 m .66528 .60441 L .66575 .60306 L F
.737 0 0 r
.6562 .60529 m .65441 .60694 L .65423 .6052 L F
0 0 0 r
.65701 .60318 m .65385 .6081 L .65408 .60595 L F
.65701 .60318 m .65408 .60595 L .65423 .60522 L F
.65701 .60318 m .65658 .6061 L .65385 .6081 L F
.537 0 0 r
.67488 .60371 m .6706 .6078 L .67031 .60463 L F
.909 0 0 r
.66528 .60441 m .66046 .60605 L .66165 .60324 L F
.66528 .60441 m .66165 .60324 L .66179 .60317 L F
.596 .162 .187 r
.65706 .60203 m .66054 .60357 L .66374 .60255 L F
.944 0 0 r
.66165 .60324 m .6615 .60358 L .66006 .60513 L F
.6615 .60358 m .66046 .60605 L .66008 .60517 L F
.6615 .60358 m .66008 .60517 L .66006 .60513 L F
.928 0 0 r
.6759 .61267 m .6761 .61327 L .67578 .61315 L F
.67616 .61222 m .6761 .61327 L .6759 .61267 L F
.67619 .6115 m .6759 .61267 L .67167 .61171 L F
.6759 .61267 m .67578 .61315 L .67565 .61311 L F
.39 0 0 r
.67571 .61286 m .67565 .61312 L .6706 .61584 L F
.6759 .61267 m .67574 .61277 L .67575 .6127 L F
.928 0 0 r
.6759 .61267 m .67565 .61311 L .67167 .61171 L F
.39 0 0 r
.67565 .61312 m .67518 .61493 L .67455 .61505 L F
.67565 .61312 m .67455 .61505 L .6706 .61584 L F
.911 0 0 r
.67578 .61315 m .67563 .61321 L .67565 .61311 L F
.6761 .61327 m .67505 .61558 L .67526 .61474 L F
.67572 .6134 m .67526 .61474 L .67557 .61344 L F
.6761 .61327 m .67526 .61474 L .67572 .6134 L F
.6761 .61327 m .67617 .61388 L .6755 .6146 L F
.6761 .61327 m .6758 .61337 L .67578 .61315 L F
0 0 0 r
.67892 .61063 m .6752 .61491 L .67612 .61262 L F
.6752 .61491 m .67518 .61493 L .67526 .61474 L F
.6752 .61491 m .67526 .61474 L .67612 .61262 L F
.39 0 0 r
.67526 .61474 m .67518 .61493 L .67571 .61286 L F
.583 .534 .766 r
.66867 .61046 m .66832 .60753 L .67188 .61286 L F
.66599 .61618 m .66255 .6062 L .66666 .61633 L F
.66556 .61608 m .66549 .61586 L .66599 .61618 L F
.629 0 0 r
.66555 .61562 m .66599 .61618 L .66525 .61571 L F
.583 .534 .766 r
.66549 .61586 m .66255 .6062 L .66599 .61618 L F
.66563 .61632 m .66556 .61608 L .66732 .61797 L F
.66563 .61632 m .66732 .61797 L .67047 .62573 L F
.66271 .61411 m .66456 .61528 L .66563 .61632 L F
0 0 0 r
.66287 .61363 m .66333 .6131 L .66388 .61253 L F
.835 0 0 r
.66342 .61294 m .66279 .61355 L .66148 .61227 L F
.911 0 0 r
.66113 .61175 m .66034 .61056 L .66008 .60909 L F
.583 .534 .766 r
.66148 .61227 m .65861 .60798 L .66563 .61632 L F
.629 0 0 r
.66525 .61571 m .66664 .617 L .66402 .61609 L F
.66599 .61618 m .66664 .617 L .66525 .61571 L F
.583 .534 .766 r
.66944 .61695 m .66711 .61333 L .66832 .60753 L F
.943 0 0 r
.66716 .60719 m .66623 .61084 L .6676 .60824 L F
.583 .534 .766 r
.66622 .61083 m .66255 .6062 L .66714 .60726 L F
.88 0 0 r
.66622 .61083 m .66619 .61087 L .66623 .61084 L F
.583 .534 .766 r
.66602 .61162 m .66588 .61141 L .66622 .61083 L F
.66588 .61141 m .66255 .6062 L .66622 .61083 L F
.66666 .61633 m .66255 .6062 L .66944 .61695 L F
.925 0 0 r
.66046 .60605 m .66008 .60909 L .65988 .60865 L F
.583 .534 .766 r
.66442 .61234 m .65988 .60893 L .66255 .6062 L F
.65988 .60893 m .65861 .60798 L .65989 .6074 L F
.925 0 0 r
.66046 .60605 m .65988 .60865 L .6599 .60653 L F
.075 0 0 r
.65424 .60508 m .65422 .60512 L .65433 .60318 L F
.741 0 0 r
.65425 .60475 m .65345 .60517 L .65439 .60205 L F
.576 .513 .747 r
.65943 .60672 m .65537 .60838 L p .65933 .60632 L F P
0 g
s
.91 0 0 r
.65328 .60827 m .65341 .60946 L .6526 .61043 L F
.387 0 0 r
.65385 .6081 m .65289 .61039 L .65258 .61045 L F
.91 0 0 r
.65328 .60827 m .65252 .61068 L .65313 .60832 L F
.387 0 0 r
.65385 .6081 m .65258 .61045 L .65307 .60855 L F
0 0 0 r
.65658 .6061 m .65289 .61039 L .65385 .6081 L F
.65658 .6061 m .6552 .6087 L .65289 .61039 L F
.945 0 0 r
.65616 .60513 m .6552 .6087 L .65658 .6061 L F
.576 .513 .747 r
.65526 .60843 m .65228 .60965 L p .65532 .60822 L F P
0 g
s
.945 0 0 r
.65526 .60843 m .6552 .6087 L .65616 .60513 L F
.882 0 0 r
.6552 .60869 m .65518 .60872 L .6552 .6087 L F
0 0 0 r
.6552 .6087 m .65487 .60897 L .65453 .60926 L F
.6552 .6087 m .65141 .61187 L .65507 .60879 L F
.583 .534 .766 r
.65304 .6105 m .65526 .60843 L .65519 .60871 L F
.945 0 0 r
.65521 .60864 m .6552 .60866 L .65526 .60843 L F
.6552 .60866 m .6552 .6087 L .65526 .60843 L F
.583 .534 .766 r
.65228 .60965 m .65526 .60843 L p .65304 .6105 L F P
0 g
s
.583 .534 .766 r
.65526 .60843 m .65578 .60822 L p .65519 .60871 L F P
0 g
s
.464 0 0 r
.65414 .60528 m .65408 .60595 L .65366 .60619 L F
.65414 .60528 m .65366 .60619 L .65384 .6055 L F
.737 0 0 r
.65423 .6052 m .65374 .60665 L .65345 .60517 L F
.65374 .60665 m .65332 .60753 L .65345 .60517 L F
.927 0 0 r
.65681 .60273 m .65658 .6061 L .65701 .60318 L F
.65641 .6039 m .65658 .6061 L .65681 .60273 L F
.576 .513 .747 r
.65228 .60965 m .65408 .60436 L .65616 .60514 L F
.65615 .60514 m .65616 .60514 L .65616 .60514 L F
.65228 .60965 m .65616 .60514 L .65615 .60514 L F
.927 0 0 r
.65636 .60405 m .65658 .6061 L .65641 .6039 L F
.576 .513 .747 r
.65408 .60436 m .65416 .60411 L .65616 .60464 L F
.65408 .60436 m .65616 .60464 L .65616 .60481 L F
.927 0 0 r
.65636 .60405 m .65616 .60513 L .65658 .6061 L F
.65617 .60462 m .65616 .60513 L .65636 .60405 L F
.576 .513 .747 r
.65416 .60411 m .65991 .60557 L .65991 .60562 L F
.65408 .60436 m .65991 .60562 L .6599 .60653 L F
.862 0 0 r
.65503 .59919 m .65443 .60093 L .65451 .59936 L F
.181 0 0 r
.65449 .59974 m .65447 .60168 L .65443 .60093 L F
.65449 .59974 m .65443 .60093 L .65437 .5998 L F
.65473 .59949 m .65447 .60168 L .6545 .5993 L F
.862 0 0 r
.65443 .60093 m .65405 .60204 L .65451 .59936 L F
.728 0 0 r
.65447 .60179 m .65405 .60204 L .65443 .60093 L F
.65444 .60181 m .65439 .60205 L .65405 .60204 L F
.596 .162 .187 r
.65296 .5998 m .65204 .60357 L .65705 .60204 L F
.65204 .60357 m .65455 .60421 L .65705 .60204 L F
.65296 .5998 m .65705 .60204 L .65706 .602 L F
.65049 .60058 m .64957 .60295 L .65296 .5998 L F
.64886 .60109 m .64923 .60206 L p .65049 .60058 L F P
0 g
s
.947 0 0 r
.65044 .60077 m .64921 .60368 L .64874 .60263 L F
.65044 .60077 m .64874 .60263 L .65028 .60082 L F
.596 .162 .187 r
.64923 .60206 m .64957 .60295 L p .65049 .60058 L F P
0 g
s
.947 0 0 r
.65028 .60082 m .64874 .60263 L .64871 .60256 L F
.572 .149 .199 r
.64574 .5968 m .64739 .59723 L .64697 .59673 L F
0 0 0 r
.64451 .59291 m .64554 .59288 L .64624 .59256 L F
.596 .162 .187 r
.64957 .60295 m .65206 .60348 L .65296 .5998 L F
.65231 .59945 m .65062 .60054 L .65296 .5998 L F
.883 0 0 r
.65241 .59826 m .65062 .60054 L .64968 .59899 L F
.65241 .59826 m .64968 .59899 L .64974 .59889 L F
.862 0 0 r
.65451 .59932 m .65193 .60013 L .65453 .59901 L F
.65451 .59936 m .65193 .60013 L .65451 .59932 L F
.596 .162 .187 r
.65522 .60101 m .65708 .60201 L .65557 .59997 L F
.65522 .60101 m .65557 .59997 L .65498 .59917 L F
.65296 .5998 m .65522 .60101 L .65498 .59917 L F
.774 0 0 r
.65629 .59688 m .65504 .59916 L .65454 .59898 L F
.65629 .59688 m .65526 .59812 L .65503 .59733 L F
.65526 .59812 m .65454 .59898 L .65497 .59753 L F
.65526 .59812 m .65497 .59753 L .65503 .59733 L F
.688 0 0 r
.65821 .59697 m .65507 .59916 L .65629 .59688 L F
.65507 .59916 m .65504 .59916 L .65629 .59688 L F
.596 .162 .187 r
.65502 .59916 m .65503 .59916 L .65625 .59874 L F
.688 0 0 r
.65507 .59916 m .65503 .59919 L .65504 .59916 L F
.596 .162 .187 r
.65503 .59916 m .65602 .60054 L .65623 .59894 L F
.65503 .59916 m .65623 .59894 L .65625 .59874 L F
.688 0 0 r
.65821 .59697 m .65863 .59911 L .65507 .59916 L F
.596 .162 .187 r
.6562 .59914 m .65602 .60054 L .65795 .59912 L F
0 0 0 r
.65211 .59396 m .65458 .59703 L .65269 .59532 L F
.65458 .59703 m .65496 .59751 L .65466 .59722 L F
.65458 .59703 m .65466 .59722 L .65269 .59532 L F
.274 0 0 r
.65269 .59532 m .65267 .59808 L .65102 .59657 L F
.774 0 0 r
.65629 .59688 m .65488 .59738 L .65491 .59639 L F
0 0 0 r
.65211 .59396 m .6532 .59486 L .65403 .59611 L F
.65211 .59396 m .65403 .59611 L .654 .5962 L F
.65211 .59396 m .65446 .59675 L .65458 .59703 L F
.65403 .59611 m .65495 .59749 L .65496 .59751 L F
.6532 .59486 m .65403 .5961 L .65403 .59611 L F
.65403 .5961 m .65495 .59749 L .65403 .59611 L F
.488 0 0 r
.65461 .59568 m .65417 .59567 L .65549 .59502 L F
0 0 0 r
.6532 .59486 m .65416 .59565 L .65417 .59567 L F
.758 0 0 r
.65491 .59639 m .65434 .59649 L .65461 .59568 L F
0 0 0 r
.65403 .5961 m .65417 .59567 L .65495 .59749 L F
.6532 .59486 m .65417 .59567 L .65403 .5961 L F
.774 0 0 r
.65274 .59814 m .6528 .59839 L .65241 .59826 L F
.65503 .59733 m .6528 .59839 L .65274 .59814 L F
0 0 0 r
.65495 .59749 m .65497 .59753 L .65496 .59751 L F
.596 .162 .187 r
.6526 .59961 m .65498 .59917 L .65443 .59833 L F
.65498 .59917 m .65503 .59916 L .65502 .59915 L F
.65498 .59917 m .65502 .59915 L .65443 .59833 L F
.862 0 0 r
.65503 .59919 m .65451 .59936 L .65451 .59932 L F
.65498 .59917 m .65451 .59932 L .65453 .59901 L F
.65503 .59919 m .65451 .59932 L .65498 .59917 L F
.181 0 0 r
.65496 .59751 m .65488 .59782 L .65357 .59855 L F
.65488 .59782 m .6545 .5993 L .65445 .59927 L F
.65488 .59782 m .65445 .59927 L .65357 .59855 L F
.596 .162 .187 r
.65502 .59916 m .65503 .59916 L .65503 .59916 L F
.774 0 0 r
.65504 .59916 m .65498 .59917 L .65453 .59901 L F
.65454 .59898 m .65453 .59901 L .65241 .59826 L F
.65504 .59916 m .65453 .59901 L .65454 .59898 L F
.65503 .59733 m .65454 .59898 L .6528 .59839 L F
.488 0 0 r
.65417 .59567 m .65182 .59691 L .65318 .59589 L F
.834 0 0 r
.65198 .59488 m .65301 .59593 L .65416 .59565 L F
.596 .162 .187 r
.64763 .59671 m .64915 .59695 L .64814 .5967 L F
.64719 .59671 m .64915 .59695 L .64763 .59671 L F
.65103 .59724 m .65263 .59779 L .65217 .59742 L F
.65162 .59755 m .65263 .59779 L .65103 .59724 L F
.274 0 0 r
.65267 .59808 m .65162 .59755 L .65102 .59657 L F
.596 .162 .187 r
.64915 .59695 m .65162 .59755 L .65103 .59724 L F
.64915 .59695 m .65217 .59742 L .65124 .59666 L F
.554 0 0 r
.65102 .59657 m .65162 .59755 L .65046 .59726 L F
.65102 .59657 m .65046 .59726 L .64915 .59695 L F
.361 0 0 r
.64986 .59385 m .65102 .59657 L .64898 .59451 L F
.64986 .59385 m .65269 .59532 L .65102 .59657 L F
.474 0 0 r
.64725 .59486 m .64986 .59385 L .64898 .59451 L F
.64725 .59486 m .64955 .59314 L .64986 .59385 L F
.64725 .59486 m .64817 .59264 L .64955 .59314 L F
.64725 .59486 m .64624 .59256 L .64817 .59264 L F
.068 0 0 r
.64955 .59314 m .65269 .59532 L .64986 .59385 L F
.64955 .59314 m .65211 .59396 L .65269 .59532 L F
0 0 0 r
.64817 .59264 m .65211 .59396 L .64955 .59314 L F
.64817 .59264 m .64948 .59303 L .65211 .59396 L F
.195 0 0 r
.64624 .59256 m .64948 .59303 L .64817 .59264 L F
.576 .513 .747 r
.64991 .5986 m .64551 .59288 L .64591 .5928 L F
.195 0 0 r
.64624 .59256 m .64591 .5928 L .64948 .59303 L F
.64591 .5928 m .6474 .59293 L .64948 .59303 L F
.624 0 0 r
.64948 .59303 m .65416 .59565 L .65211 .59396 L F
.64948 .59303 m .64987 .59352 L .65416 .59565 L F
.64987 .59352 m .65198 .59488 L .65416 .59565 L F
.576 .513 .747 r
.64991 .5986 m .64591 .5928 L .6474 .59293 L F
.531 0 0 r
.6474 .59293 m .64987 .59352 L .64948 .59303 L F
.576 .513 .747 r
.65254 .59415 m .6474 .59293 L .65295 .59345 L F
.64991 .5986 m .6474 .59293 L .65089 .59376 L F
.64991 .5986 m .65089 .59376 L .65206 .59496 L F
.65301 .59593 m .65231 .59632 L .65287 .59579 L F
.488 0 0 r
.65409 .59591 m .65182 .59691 L .65417 .59567 L F
0 0 0 r
.654 .5962 m .65403 .59611 L .65446 .59675 L F
.758 0 0 r
.65434 .59649 m .65182 .59691 L .65409 .59591 L F
0 0 0 r
.65458 .59703 m .65446 .59675 L .65496 .59751 L F
.774 0 0 r
.65488 .59738 m .65241 .59826 L .65445 .59674 L F
.758 0 0 r
.65434 .59649 m .65241 .59826 L .65182 .59691 L F
.65445 .59674 m .65241 .59826 L .65434 .59649 L F
.862 0 0 r
.65453 .59901 m .65193 .60013 L .65241 .59826 L F
.65193 .60013 m .65062 .60054 L .65241 .59826 L F
.883 0 0 r
.65241 .59826 m .64974 .59889 L .65182 .59691 L F
.576 .513 .747 r
.64967 .599 m .64981 .59847 L .64991 .5986 L F
.883 0 0 r
.64974 .59889 m .64963 .59892 L .64983 .59873 L F
.64974 .59889 m .64983 .59873 L .65182 .59691 L F
.947 0 0 r
.65028 .60082 m .64871 .60256 L .64899 .60151 L F
.64907 .60123 m .64899 .60151 L .64907 .60123 L F
.65028 .60082 m .64899 .60151 L .64907 .60123 L F
.6 .526 .743 r
.64522 .59835 m .6452 .59295 L .64899 .60151 L F
.64551 .59288 m .64899 .60151 L p .6452 .59295 L F P
0 g
s
.6 .526 .743 r
.64522 .59835 m .64899 .60151 L .64882 .60215 L F
.689 0 0 r
.64762 .59669 m .64763 .59671 L .64719 .59671 L F
.572 .149 .199 r
.64739 .59723 m .64722 .59677 L p .64697 .59673 L F P
0 g
s
.576 .513 .747 r
.64899 .60151 m .64551 .59288 L p .64981 .59847 L F P
0 g
s
.947 0 0 r
.65038 .60063 m .64825 .60151 L .64963 .59892 L F
.6504 .60068 m .65032 .60071 L .65038 .60063 L F
.65032 .60071 m .64825 .60151 L .65038 .60063 L F
.65028 .60082 m .64825 .60151 L .6504 .60068 L F
.596 .162 .187 r
.65057 .60048 m .65049 .60058 L .65062 .60054 L F
.883 0 0 r
.65062 .60054 m .6504 .60068 L .64963 .59892 L F
.576 .513 .747 r
.64899 .60151 m .64967 .599 L .65416 .60411 L F
.64983 .59873 m .64995 .59864 L .65416 .60411 L F
0 0 0 r
.65182 .59691 m .64983 .59873 L .65187 .59702 L F
.576 .513 .747 r
.65238 .5966 m .64991 .5986 L .65231 .59632 L F
.65416 .60411 m .64995 .59864 L .65238 .5966 L F
.64995 .59864 m .64991 .5986 L .65238 .5966 L F
0 0 0 r
.65187 .59702 m .64963 .59892 L .65195 .59719 L F
.64983 .59873 m .64963 .59892 L .65187 .59702 L F
.576 .513 .747 r
.64967 .599 m .64983 .59873 L .65416 .60411 L F
.64983 .59873 m .64991 .5986 L .64995 .59864 L F
.758 0 0 r
.65434 .59649 m .65409 .59591 L .65461 .59568 L F
.774 0 0 r
.65488 .59738 m .65445 .59674 L .65491 .59639 L F
.758 0 0 r
.65491 .59639 m .65445 .59674 L .65434 .59649 L F
0 0 0 r
.65416 .59565 m .65645 .60022 L .65497 .59753 L F
.65416 .59565 m .65551 .59804 L .65645 .60022 L F
.834 0 0 r
.65393 .59687 m .65485 .5978 L .65551 .59804 L F
.576 .513 .747 r
.65416 .60411 m .65238 .5966 L .65303 .59605 L F
0 0 0 r
.65182 .59691 m .65187 .59702 L .65308 .59601 L F
.834 0 0 r
.65301 .59593 m .65417 .59567 L .65416 .59565 L F
.65301 .59593 m .65417 .59567 L .65301 .59593 L F
.488 0 0 r
.65415 .59567 m .65318 .59589 L .6535 .59566 L F
0 0 0 r
.65318 .59589 m .65308 .59601 L .65347 .59568 L F
.65182 .59691 m .65308 .59601 L .65318 .59589 L F
.576 .513 .747 r
.65416 .60411 m .65306 .59624 L .65443 .59744 L F
.65306 .59622 m .65301 .59593 L .65393 .59687 L F
.181 0 0 r
.65496 .59751 m .65645 .60022 L .65602 .60054 L F
.576 .513 .747 r
.65569 .5996 m .65546 .59894 L .65576 .5994 L F
.181 0 0 r
.65496 .59751 m .65602 .60054 L .65473 .59949 L F
.576 .513 .747 r
.65416 .60411 m .65546 .59894 L .65569 .5996 L F
.181 0 0 r
.65496 .59751 m .65473 .59949 L .6545 .5993 L F
.576 .513 .747 r
.65416 .60411 m .65443 .59738 L .65546 .59894 L F
.488 0 0 r
.65417 .59567 m .65318 .59589 L .65415 .59567 L F
0 0 0 r
.65416 .59565 m .65497 .59753 L .65495 .59749 L F
.834 0 0 r
.65318 .59589 m .65551 .59804 L .65417 .59567 L F
.65301 .59593 m .65309 .596 L .65318 .59589 L F
.65309 .596 m .65551 .59804 L .65318 .59589 L F
0 0 0 r
.65187 .59702 m .65195 .59719 L .65258 .59657 L F
.834 0 0 r
.6528 .59598 m .65393 .59687 L .65301 .59593 L F
.65275 .596 m .65278 .59602 L .6528 .59598 L F
.65278 .59602 m .65393 .59687 L .6528 .59598 L F
.65393 .59687 m .65551 .59804 L .65301 .59593 L F
.488 0 0 r
.65417 .59567 m .65426 .59542 L .65549 .59502 L F
.473 0 0 r
.65821 .59697 m .65461 .59568 L .65549 .59502 L F
.65821 .59697 m .65491 .59639 L .65461 .59568 L F
.65821 .59697 m .65629 .59688 L .65491 .59639 L F
.23 0 0 r
.65255 .5966 m .65195 .59719 L .65225 .59713 L F
.911 0 0 r
.65241 .59694 m .65573 .59923 L .65485 .5978 L F
.576 .513 .747 r
.64991 .5986 m .65439 .591 L .65894 .59004 L F
.911 0 0 r
.65126 .59653 m .65225 .59713 L .65241 .59694 L F
.65225 .59713 m .65573 .59923 L .65241 .59694 L F
.65485 .5978 m .65573 .59923 L .65551 .59804 L F
.576 .513 .747 r
.65485 .5978 m .65451 .59544 L .65557 .59854 L F
.65443 .59738 m .65444 .59715 L .65485 .5978 L F
.65444 .59715 m .65451 .59544 L .65485 .5978 L F
.65451 .59544 m .65483 .59537 L .65557 .59854 L F
.65443 .59738 m .65557 .59854 L .65576 .5994 L F
.834 0 0 r
.65296 .59615 m .65485 .5978 L .65393 .59687 L F
.65288 .59623 m .65485 .5978 L .65296 .59615 L F
.488 0 0 r
.65351 .59566 m .65353 .59565 L .65426 .59542 L F
.473 0 0 r
.65821 .59697 m .65549 .59502 L .65723 .59467 L F
0 0 0 r
.65549 .59502 m .65353 .59565 L .65669 .59498 L F
.488 0 0 r
.65417 .59567 m .65351 .59566 L .65426 .59542 L F
.65461 .59568 m .65409 .59591 L .65417 .59567 L F
.576 .513 .747 r
.65443 .59738 m .65301 .59593 L .65452 .5951 L F
.834 0 0 r
.65054 .59436 m .65126 .59653 L .65231 .5969 L F
.23 0 0 r
.65255 .5966 m .65225 .59713 L .65241 .59694 L F
0 0 0 r
.65187 .59702 m .65258 .59657 L .65308 .59601 L F
.65347 .59568 m .65258 .59657 L .6535 .59566 L F
.65258 .59657 m .65195 .59719 L .65255 .5966 L F
.834 0 0 r
.65288 .59623 m .65231 .5969 L .65485 .5978 L F
0 0 0 r
.65258 .59657 m .65255 .5966 L .6535 .59566 L F
.576 .513 .747 r
.65238 .5966 m .65231 .59632 L .65303 .59605 L F
.834 0 0 r
.65211 .59562 m .65231 .59687 L .65288 .59623 L F
.65231 .59687 m .65231 .5969 L .65288 .59623 L F
.65054 .59436 m .65231 .5969 L .65211 .59562 L F
.803 0 0 r
.65678 .60239 m .65681 .60273 L .65701 .60318 L F
.596 .162 .187 r
.65706 .60203 m .65441 .60433 L .6568 .60403 L F
.6581 .60249 m .6568 .60403 L .66054 .60357 L F
.65706 .60203 m .6568 .60403 L .6581 .60249 L F
.65441 .60433 m .65613 .60473 L .65617 .60462 L F
.655 .60432 m .65617 .60462 L .65627 .6043 L F
.65441 .60433 m .65617 .60462 L .655 .60432 L F
.803 0 0 r
.65551 .59804 m .65573 .59923 L .65681 .60273 L F
.596 .162 .187 r
.65627 .6043 m .65777 .60511 L .65958 .60423 L F
.576 .513 .747 r
.65616 .60481 m .65616 .60464 L .65991 .60562 L F
.596 .162 .187 r
.65613 .60473 m .65777 .60511 L .65627 .6043 L F
.66674 .60279 m .6606 .60356 L .66811 .60389 L F
.6606 .60356 m .65635 .60409 L .66044 .60402 L F
.6606 .60356 m .66044 .60402 L .66811 .60389 L F
.65635 .60409 m .65628 .60427 L .66777 .6039 L F
.66777 .6039 m .66777 .6039 L .66811 .60389 L F
.65635 .60409 m .66777 .6039 L .66777 .6039 L F
.795 0 0 r
.66788 .60482 m .6679 .60503 L .66802 .60531 L F
.596 .162 .187 r
.66136 .60593 m .66785 .60516 L p .66083 .60421 L F P
0 g
s
.922 0 0 r
.6679 .60504 m .6676 .60824 L .66802 .60531 L F
.6679 .60503 m .6679 .60505 L .6679 .60504 L F
.6679 .60505 m .6676 .60824 L .6679 .60504 L F
.66744 .6064 m .6676 .60824 L .6679 .60505 L F
.66785 .60516 m .6679 .60505 L .6679 .60503 L F
.66744 .6064 m .6679 .60505 L .66785 .60516 L F
.596 .162 .187 r
.66083 .60421 m .66785 .60516 L .66822 .60407 L F
.925 0 0 r
.66046 .60605 m .65958 .60655 L .65972 .60612 L F
.66008 .60517 m .65972 .60612 L .66006 .60513 L F
.66046 .60605 m .65972 .60612 L .66008 .60517 L F
.66046 .60605 m .6599 .60653 L .6599 .60637 L F
.944 0 0 r
.66169 .60314 m .66165 .60324 L .66024 .60367 L F
.66169 .60314 m .66024 .60367 L .66025 .60364 L F
.596 .162 .187 r
.65958 .60423 m .66027 .60489 L .66083 .60421 L F
.65788 .60505 m .66136 .60593 L .65958 .60423 L F
.66027 .60489 m .66136 .60593 L .66083 .60421 L F
.65661 .60426 m .67891 .60386 L .67775 .60358 L F
.65441 .60433 m .65659 .60429 L .65661 .60426 L F
.65659 .60429 m .67891 .60386 L .65661 .60426 L F
.576 .513 .747 r
.65228 .60965 m .65616 .60514 L .65614 .60631 L F
.65228 .60965 m .65709 .60548 L .65553 .60812 L F
.945 0 0 r
.65549 .6056 m .65519 .60868 L .65521 .60864 L F
.927 0 0 r
.6562 .60255 m .65617 .60462 L .65636 .60405 L F
.6562 .60255 m .65636 .60405 L .65622 .60135 L F
.65636 .60405 m .65641 .6039 L .65622 .60135 L F
.596 .162 .187 r
.65635 .60409 m .65441 .60433 L .65628 .60427 L F
.927 0 0 r
.65622 .60135 m .65641 .6039 L .65681 .60273 L F
.576 .513 .747 r
.65416 .60411 m .65576 .5994 L .65703 .60483 L F
.945 0 0 r
.65548 .6056 m .65519 .60868 L .65549 .6056 L F
.576 .513 .747 r
.66718 .60355 m .66136 .60593 L p .66719 .60331 L F P
0 g
s
.576 .513 .747 r
.66136 .60593 m .6599 .60653 L p .66129 .60591 L F P
0 g
s
.576 .513 .747 r
.66129 .60591 m .66719 .60331 L .66136 .60593 L F
.6599 .60653 m .66005 .6056 L .66129 .60591 L F
.945 0 0 r
.65548 .60568 m .65441 .60688 L .65519 .60868 L F
.65548 .6056 m .65453 .60674 L .65548 .60568 L F
.65453 .60674 m .65441 .60688 L .65548 .60568 L F
.576 .513 .747 r
.65553 .60812 m .65709 .60548 L .65933 .60632 L F
.945 0 0 r
.65606 .60491 m .65521 .60864 L .65616 .60513 L F
.596 .162 .187 r
.65441 .60433 m .65453 .60674 L .65606 .60491 L F
.927 0 0 r
.65614 .60468 m .65606 .60491 L .65616 .60513 L F
.596 .162 .187 r
.65613 .60473 m .65606 .60491 L .6562 .60475 L F
.65441 .60433 m .65606 .60491 L .65613 .60473 L F
.927 0 0 r
.65602 .6009 m .65564 .60394 L .65606 .60491 L F
.65602 .6009 m .65606 .60491 L .65614 .60468 L F
.945 0 0 r
.65564 .60394 m .65549 .6056 L .65606 .60491 L F
.65549 .6056 m .65521 .60864 L .65606 .60491 L F
.576 .513 .747 r
.65228 .60965 m .64957 .60295 L p .65416 .60411 L F P
0 g
s
.596 .162 .187 r
.65117 .60713 m .65453 .60674 L p .65441 .60433 L F P
0 g
s
.927 0 0 r
.65602 .6009 m .65614 .60468 L .6562 .60255 L F
.65614 .60468 m .65616 .60513 L .65617 .60462 L F
.65614 .60468 m .65617 .60462 L .6562 .60255 L F
.596 .162 .187 r
.66374 .60255 m .66054 .60357 L .66674 .60279 L F
.944 0 0 r
.66165 .60324 m .66006 .60513 L .65993 .60481 L F
.66165 .60324 m .65993 .60481 L .66024 .60367 L F
.576 .513 .747 r
.65991 .60557 m .66005 .6056 L .6599 .60653 L F
.596 .162 .187 r
.6562 .60475 m .65606 .60491 L .66136 .60593 L F
.576 .513 .747 r
.65614 .60631 m .65616 .60514 L .65709 .60548 L F
.596 .162 .187 r
.65547 .60663 m .66136 .60593 L p .65606 .60491 L F P
0 g
s
.596 .162 .187 r
.65777 .60511 m .66136 .60593 L .65788 .60505 L F
.557 0 0 r
.65994 .59661 m .65878 .59913 L .65821 .59697 L F
.65878 .59913 m .65863 .59911 L .65821 .59697 L F
.596 .162 .187 r
.65759 .60157 m .65706 .60203 L .65752 .60202 L F
.65759 .60157 m .65752 .60202 L .66551 .6018 L F
.66128 .59838 m .66063 .59894 L .66431 .60083 L F
.276 0 0 r
.66367 .59743 m .66363 .60048 L .66198 .59868 L F
.66363 .60048 m .66362 .60134 L .66284 .60007 L F
.66363 .60048 m .66284 .60007 L .66198 .59868 L F
.596 .162 .187 r
.66431 .60083 m .65759 .60157 L .66551 .6018 L F
.66063 .59894 m .65759 .60157 L .66431 .60083 L F
.557 0 0 r
.65994 .59661 m .66198 .59868 L .65931 .59922 L F
.65994 .59661 m .65931 .59922 L .65878 .59913 L F
.554 0 0 r
.66198 .59868 m .66117 .59967 L .65931 .59922 L F
.361 0 0 r
.66083 .59596 m .66198 .59868 L .65994 .59661 L F
.473 0 0 r
.65821 .59697 m .66083 .59596 L .65994 .59661 L F
.65821 .59697 m .66054 .59525 L .66083 .59596 L F
.65821 .59697 m .65916 .59475 L .66054 .59525 L F
.65821 .59697 m .65723 .59467 L .65916 .59475 L F
0 0 0 r
.65916 .59475 m .66311 .59608 L .66054 .59525 L F
.65916 .59475 m .66049 .59514 L .66311 .59608 L F
.196 0 0 r
.65723 .59467 m .66049 .59514 L .65916 .59475 L F
.65723 .59467 m .65686 .59495 L .66049 .59514 L F
.65686 .59495 m .65753 .59501 L .66049 .59514 L F
.803 0 0 r
.65573 .59923 m .65622 .60135 L .65681 .60273 L F
.596 .162 .187 r
.65706 .602 m .65705 .60204 L .65708 .60201 L F
.803 0 0 r
.65551 .59804 m .65681 .60273 L .65678 .60239 L F
.075 0 0 r
.65645 .60022 m .6562 .60078 L .65612 .60068 L F
.803 0 0 r
.65551 .59804 m .65678 .60239 L .65645 .60022 L F
.65678 .60239 m .65668 .60145 L .65645 .60022 L F
.576 .513 .747 r
.65576 .5994 m .65727 .59495 L .65703 .60483 L F
.531 0 0 r
.65753 .59501 m .66106 .59584 L .66049 .59514 L F
.576 .513 .747 r
.65727 .59495 m .66024 .58622 L .65868 .59528 L F
.65727 .59495 m .65868 .59528 L .65703 .60483 L F
.65703 .60483 m .65871 .59512 L .65968 .60284 L F
.65806 .60483 m .65968 .60284 L .65993 .60481 L F
.65703 .60483 m .65968 .60284 L .65806 .60483 L F
.65871 .59512 m .66009 .59525 L .65993 .60481 L F
.567 .112 .132 r
.65972 .60612 m .65917 .60619 L p .65967 .60627 L F P
0 g
s
.576 .513 .747 r
.6599 .60653 m .65943 .60672 L p .65933 .60632 L F P
0 g
s
.567 .112 .132 r
.65917 .60619 m .65965 .60632 L .65967 .60627 L F
.925 0 0 r
.65958 .60655 m .65956 .60656 L .65972 .60612 L F
.583 .534 .766 r
.65578 .60822 m .66136 .60593 L p .65304 .6105 L F P
0 g
s
.567 .112 .132 r
.66785 .60516 m .66136 .60593 L p .66716 .60707 L F P
0 g
s
.922 0 0 r
.66719 .60331 m .66744 .6064 L .6679 .60503 L F
.583 .534 .766 r
.66136 .60593 m .66718 .60355 L p .66261 .60618 L F P
0 g
s
.922 0 0 r
.66718 .60333 m .66744 .6064 L .66719 .60331 L F
.08 0 0 r
.66719 .60291 m .66748 .60377 L .66706 .6032 L F
.66745 .60234 m .66748 .60377 L .66719 .60291 L F
.66745 .60234 m .66781 .60423 L .66748 .60377 L F
.688 0 0 r
.66947 .59933 m .66992 .60168 L .66627 .60155 L F
.66992 .60168 m .66949 .60169 L .66627 .60155 L F
.596 .162 .187 r
.66612 .60174 m .66634 .60173 L .66779 .60127 L F
.08 0 0 r
.66745 .60234 m .66706 .6032 L .66679 .60283 L F
.596 .162 .187 r
.66612 .60174 m .66619 .60178 L .66634 .60173 L F
.728 0 0 r
.66949 .60169 m .6662 .60178 L .66627 .60155 L F
.774 0 0 r
.66642 .60055 m .66627 .60155 L .66572 .60135 L F
.66754 .59924 m .6666 .60095 L .66642 .60055 L F
.6666 .60095 m .66627 .60155 L .66642 .60055 L F
.184 0 0 r
.66595 .59963 m .66614 .59997 L .66609 .60014 L F
.66595 .59963 m .66578 .60028 L .66581 .59973 L F
.276 0 0 r
.66367 .59743 m .66431 .60083 L .66363 .60048 L F
.184 0 0 r
.66595 .59963 m .66575 .60199 L .66549 .60137 L F
.774 0 0 r
.66754 .59924 m .66572 .60135 L .66622 .59971 L F
.596 .162 .187 r
.66674 .60279 m .66679 .60283 L .66676 .60279 L F
.863 0 0 r
.66627 .60155 m .6657 .60175 L .66572 .60135 L F
.596 .162 .187 r
.66676 .60279 m .66674 .60279 L .66676 .60279 L F
.688 0 0 r
.66947 .59933 m .66627 .60155 L .66754 .59924 L F
.184 0 0 r
.66595 .59963 m .66679 .60283 L .66575 .60199 L F
.774 0 0 r
.66622 .59971 m .66572 .60135 L .66366 .60062 L F
0 0 0 r
.66576 .59915 m .66614 .59997 L .66595 .59963 L F
.66311 .59608 m .66592 .59959 L .66367 .59743 L F
.66592 .59959 m .66595 .59963 L .66593 .5996 L F
.66592 .59959 m .66593 .5996 L .66367 .59743 L F
.774 0 0 r
.66754 .59924 m .66614 .59974 L .66617 .59875 L F
.483 0 0 r
.66588 .59805 m .66546 .59804 L .66677 .59739 L F
0 0 0 r
.66311 .59608 m .66445 .59718 L .66528 .59852 L F
.66311 .59608 m .66528 .59852 L .66522 .59869 L F
.66311 .59608 m .66591 .59955 L .66592 .59959 L F
.66445 .59718 m .66538 .59825 L .6653 .59846 L F
.66445 .59718 m .66576 .59915 L .66595 .59963 L F
.66537 .59821 m .66745 .60234 L .66614 .59997 L F
.66518 .59777 m .66536 .59814 L .66537 .59821 L F
.774 0 0 r
.66614 .59974 m .66572 .59909 L .66617 .59875 L F
0 0 0 r
.66536 .59814 m .66745 .60234 L .66537 .59821 L F
.66445 .59718 m .66518 .59777 L .66538 .59825 L F
.07 0 0 r
.66054 .59525 m .66311 .59608 L .66367 .59743 L F
.621 0 0 r
.66049 .59514 m .66518 .59777 L .66311 .59608 L F
.66049 .59514 m .66106 .59584 L .66518 .59777 L F
.554 0 0 r
.66198 .59868 m .66284 .60007 L .66117 .59967 L F
.361 0 0 r
.66083 .59596 m .66367 .59743 L .66198 .59868 L F
.07 0 0 r
.66054 .59525 m .66367 .59743 L .66083 .59596 L F
.576 .513 .747 r
.66052 .60263 m .66155 .59616 L .66217 .59656 L F
.621 0 0 r
.66106 .59584 m .66265 .59687 L .66518 .59777 L F
.576 .513 .747 r
.66024 .58622 m .66569 .57018 L .66155 .59616 L F
.944 0 0 r
.66169 .60314 m .66025 .60364 L .66091 .60129 L F
.576 .513 .747 r
.66015 .59526 m .66155 .59616 L .66052 .60263 L F
.66015 .59526 m .66052 .60263 L .66006 .60433 L F
.583 .534 .766 r
.65304 .6105 m .66136 .60593 L .66261 .60618 L F
.801 0 0 r
.65986 .60859 m .65939 .60836 L .65929 .60727 L F
.925 0 0 r
.6599 .60637 m .6599 .60653 L .6599 .60637 L F
.583 .534 .766 r
.65988 .60893 m .65989 .6074 L .66255 .6062 L F
.925 0 0 r
.6599 .60637 m .65988 .60865 L .65929 .60727 L F
.6599 .60637 m .65929 .60727 L .65956 .60656 L F
.922 0 0 r
.66718 .60411 m .66741 .60638 L .66718 .60331 L F
.66741 .60638 m .6676 .60824 L .66743 .60631 L F
.66741 .60638 m .66743 .60631 L .66718 .60331 L F
.509 0 0 r
.67597 .60672 m .6764 .60979 L .67074 .61092 L F
.741 0 0 r
.67668 .60993 m .67626 .61015 L .67681 .60727 L F
.509 0 0 r
.67597 .60672 m .67074 .61092 L .6706 .6078 L F
.91 0 0 r
.67686 .60701 m .67205 .60866 L .67321 .6059 L F
.567 .112 .132 r
.67334 .60575 m .67661 .60438 L .67645 .60415 L F
.67197 .60645 m .67321 .6059 L .67334 .60575 L F
.67321 .6059 m .67661 .60438 L .67334 .60575 L F
.67645 .60415 m .66844 .6051 L p .67197 .60645 L F P
0 g
s
.942 0 0 r
.67321 .6059 m .67205 .60866 L .67164 .60768 L F
.91 0 0 r
.67686 .60701 m .67321 .6059 L .67345 .6058 L F
.863 0 0 r
.67708 .60637 m .67716 .60468 L .67718 .60467 L F
.917 0 0 r
.67873 .60869 m .67892 .61063 L .6792 .60737 L F
.91 0 0 r
.67686 .60701 m .67626 .61015 L .67205 .60866 L F
.567 .112 .132 r
.67197 .60645 m .67862 .60901 L .67661 .60438 L F
.67862 .60901 m .67868 .60883 L .67661 .60438 L F
.6788 .60908 m .67938 .60842 L .67661 .60438 L F
.187 0 0 r
.67663 .60428 m .67718 .60472 L .67663 .60429 L F
.67718 .60472 m .67792 .60532 L .67718 .60473 L F
.67718 .60472 m .67718 .60473 L .67663 .60429 L F
.67789 .60518 m .67792 .60532 L .67663 .60428 L F
.596 .162 .187 r
.66785 .60516 m .67891 .60386 L p .66822 .60407 L F P
0 g
s
.596 .162 .187 r
.66765 .60283 m .66811 .60389 L .68264 .60342 L F
.67891 .60386 m .68264 .60342 L p .67775 .60358 L F P
0 g
s
.728 0 0 r
.68151 .6043 m .68139 .60438 L .67785 .60414 L F
.68139 .60438 m .67773 .60451 L .67785 .60414 L F
.688 0 0 r
.68107 .60192 m .68151 .6043 L .67833 .60416 L F
.6782 .6039 m .67833 .60416 L .67785 .60414 L F
.68107 .60192 m .67833 .60416 L .6782 .6039 L F
.68107 .60192 m .67785 .60414 L .67914 .60184 L F
.187 0 0 r
.67747 .60311 m .67876 .60472 L .67792 .60532 L F
.67725 .602 m .67761 .60266 L .67747 .60311 L F
.773 0 0 r
.6781 .6037 m .67785 .60414 L .6775 .60242 L F
.187 0 0 r
.67761 .60266 m .67876 .60472 L .67747 .60311 L F
.278 0 0 r
.67496 .59979 m .67725 .602 L .67542 .60332 L F
.67496 .59979 m .67542 .60332 L .67489 .60305 L F
.187 0 0 r
.67725 .602 m .67747 .60311 L .67663 .60428 L F
.773 0 0 r
.67758 .60278 m .67785 .60414 L .67722 .60392 L F
.863 0 0 r
.67785 .60414 m .6772 .60437 L .67722 .60392 L F
.187 0 0 r
.67747 .60311 m .67789 .60518 L .67718 .60467 L F
.67722 .60392 m .67718 .60467 L .67703 .60456 L F
.67747 .60311 m .67718 .60467 L .67722 .60392 L F
.67747 .60311 m .67703 .60456 L .67663 .60428 L F
.67725 .602 m .67663 .60429 L .67542 .60332 L F
.773 0 0 r
.6775 .60242 m .67758 .60278 L .67525 .60322 L F
.67758 .60278 m .67722 .60392 L .67525 .60322 L F
.67914 .60184 m .6781 .6037 L .6775 .60242 L F
0 0 0 r
.67708 .6015 m .6772 .60177 L .6774 .60228 L F
.6772 .60177 m .67761 .60266 L .67741 .60229 L F
.6772 .60177 m .67741 .60229 L .6774 .60228 L F
.278 0 0 r
.67496 .59979 m .67489 .60305 L .67324 .60104 L F
0 0 0 r
.67442 .59844 m .67725 .602 L .67496 .59979 L F
.773 0 0 r
.67914 .60184 m .67771 .60235 L .67777 .60135 L F
0 0 0 r
.67442 .59844 m .67601 .59974 L .67682 .60121 L F
.67675 .60137 m .67682 .60121 L .67725 .602 L F
.67442 .59844 m .67682 .60121 L .67675 .60137 L F
.67601 .59974 m .67651 .60015 L .67688 .60108 L F
.67601 .59974 m .67688 .60108 L .67725 .602 L F
.67717 .60179 m .6774 .60228 L .67725 .602 L F
.773 0 0 r
.67771 .60235 m .67525 .60322 L .67729 .60171 L F
.755 0 0 r
.67777 .60135 m .67708 .60147 L .67749 .60064 L F
0 0 0 r
.67686 .60096 m .67692 .60107 L .67699 .60125 L F
.755 0 0 r
.67777 .60135 m .6772 .60177 L .67708 .60147 L F
0 0 0 r
.67687 .60101 m .67761 .60266 L .67708 .6015 L F
.67651 .60015 m .67686 .60096 L .67687 .60101 L F
.67686 .60096 m .67761 .60266 L .67687 .60101 L F
.477 0 0 r
.67696 .60088 m .67686 .60092 L .67706 .60063 L F
0 0 0 r
.67685 .60085 m .67789 .60255 L .67876 .60472 L F
.67651 .60015 m .67684 .60073 L .67685 .60085 L F
.67684 .60073 m .67789 .60255 L .67685 .60085 L F
.477 0 0 r
.67749 .60064 m .67683 .60063 L .6784 .59998 L F
.67686 .60092 m .67471 .60187 L .67684 .60075 L F
0 0 0 r
.67651 .60015 m .6774 .60228 L .67717 .60179 L F
.755 0 0 r
.67708 .60147 m .67471 .60187 L .67686 .60092 L F
0 0 0 r
.67699 .60125 m .67876 .60472 L .67761 .60266 L F
.67692 .60107 m .67876 .60472 L .67699 .60125 L F
.67651 .60015 m .67685 .60085 L .67686 .60096 L F
.67685 .60085 m .67876 .60472 L .67686 .60096 L F
.942 0 0 r
.67328 .60574 m .67321 .6059 L .67186 .60629 L F
.67328 .60574 m .67186 .60629 L .67188 .60624 L F
0 0 0 r
.66536 .59814 m .66655 .60017 L .66745 .60234 L F
.184 0 0 r
.66609 .60014 m .66745 .60234 L .66679 .60283 L F
.66614 .59997 m .66745 .60234 L .66609 .60014 L F
.795 0 0 r
.66655 .60017 m .66688 .60199 L .6679 .60503 L F
.922 0 0 r
.66718 .60411 m .66716 .60719 L .6676 .60824 L F
.567 .112 .132 r
.66844 .6051 m .66785 .60516 L p .6706 .60774 L F P
0 g
s
.567 .112 .132 r
.6706 .60774 m .67066 .60775 L .66844 .6051 L F
.92 0 0 r
.67205 .60866 m .67155 .60896 L .67155 .60793 L F
.583 .534 .766 r
.67155 .60826 m .66716 .60723 L .67155 .60802 L F
.92 0 0 r
.67205 .60866 m .67155 .60793 L .67164 .60768 L F
.583 .534 .766 r
.66716 .60723 m .66716 .60723 L .67659 .60891 L F
.66714 .60723 m .66719 .60707 L .67659 .60891 L F
.794 0 0 r
.67167 .61171 m .67163 .61179 L .67153 .61136 L F
.911 0 0 r
.6758 .61337 m .67288 .61435 L .67578 .61315 L F
.67288 .61435 m .67286 .61432 L .67578 .61315 L F
.67565 .61311 m .67286 .61432 L .67167 .61171 L F
.67563 .61321 m .67286 .61432 L .67565 .61311 L F
0 0 0 r
.67382 .61632 m .67381 .61632 L .67518 .61493 L F
.67393 .61626 m .67365 .6165 L .67382 .61632 L F
.834 0 0 r
.67492 .61655 m .67357 .617 L .67355 .61681 L F
0 0 0 r
.67406 .61612 m .67382 .61632 L .67481 .61531 L F
.583 .534 .766 r
.6739 .6163 m .67387 .61628 L .67393 .61623 L F
.67393 .61623 m .67429 .61594 L .67548 .6171 L F
0 0 0 r
.67393 .61626 m .67382 .61632 L .67406 .61612 L F
.243 0 0 r
.67518 .61493 m .67365 .6165 L .67032 .61715 L F
.583 .534 .766 r
.67393 .61623 m .67224 .61438 L .674 .61603 L F
.67224 .61438 m .66867 .61046 L .67218 .61413 L F
.67224 .61438 m .67218 .61413 L .674 .61603 L F
.67387 .61628 m .66867 .61046 L .67393 .61623 L F
0 0 0 r
.67406 .61612 m .67481 .61531 L .67469 .61545 L F
.834 0 0 r
.67469 .61545 m .67429 .61594 L .67329 .61496 L F
0 0 0 r
.67469 .61545 m .67481 .61531 L .6752 .61492 L F
.583 .534 .766 r
.67211 .61381 m .67188 .61286 L .67329 .61496 L F
.243 0 0 r
.67518 .61493 m .67492 .61505 L .67495 .61498 L F
.911 0 0 r
.67557 .61344 m .67505 .61558 L .67329 .61496 L F
.243 0 0 r
.67035 .61714 m .67032 .61715 L .6706 .61584 L F
.583 .534 .766 r
.66948 .61734 m .66867 .61046 L .6739 .6163 L F
.66867 .61046 m .67329 .61496 L .674 .61603 L F
.911 0 0 r
.67288 .61435 m .67329 .61496 L .6722 .61458 L F
.67557 .61344 m .67329 .61496 L .67288 .61435 L F
.39 0 0 r
.67612 .61262 m .67526 .61474 L .67571 .61286 L F
.67612 .61262 m .67583 .61279 L .6759 .61267 L F
.928 0 0 r
.67619 .6115 m .67616 .61222 L .6759 .61267 L F
.67626 .61015 m .67619 .6115 L .67167 .61171 L F
.465 0 0 r
.67626 .61123 m .67612 .61262 L .6759 .61267 L F
.928 0 0 r
.67626 .61015 m .67167 .61171 L .67205 .60866 L F
.583 .534 .766 r
.67406 .61611 m .67664 .60892 L .67852 .60929 L F
.917 0 0 r
.67873 .60869 m .67852 .60929 L .67892 .61063 L F
.67852 .60929 m .67852 .60963 L .67892 .61063 L F
.911 0 0 r
.67617 .61388 m .67642 .61606 L .6755 .6146 L F
0 0 0 r
.67892 .61063 m .6776 .61316 L .67518 .61493 L F
.567 .112 .132 r
.6836 .61028 m .68388 .60949 L .67645 .60415 L F
.583 .534 .766 r
.67855 .61201 m .681 .60978 L .67749 .61329 L F
.681 .60978 m .68485 .60627 L .68114 .6098 L F
.681 .60978 m .68114 .6098 L .67749 .61329 L F
0 0 0 r
.6776 .61316 m .67756 .61324 L .67749 .61329 L F
.6776 .61316 m .67749 .61329 L .67518 .61493 L F
.583 .534 .766 r
.67749 .61329 m .68485 .60627 L .6838 .60809 L F
.94 0 0 r
.67852 .60963 m .6776 .61316 L .67892 .61063 L F
.834 0 0 r
.67477 .61548 m .67429 .61594 L .67469 .61545 L F
.67642 .61606 m .67452 .61616 L .67477 .61548 L F
.911 0 0 r
.6755 .6146 m .67642 .61606 L .67505 .61558 L F
0 0 0 r
.67756 .61324 m .67393 .61626 L .6752 .61492 L F
.583 .534 .766 r
.67393 .61623 m .6777 .61279 L .67749 .61329 L F
.6777 .61279 m .67855 .61201 L .6776 .61316 L F
.6777 .61279 m .6776 .61316 L .67749 .61329 L F
.67406 .61611 m .67852 .60929 L .6785 .61206 L F
.834 0 0 r
.67477 .61548 m .67455 .61608 L .67429 .61594 L F
.67455 .61608 m .67452 .61616 L .67446 .6161 L F
.67455 .61608 m .67446 .6161 L .67429 .61594 L F
.583 .534 .766 r
.67429 .61594 m .6838 .60809 L .67548 .6171 L F
.878 0 0 r
.68541 .60834 m .68521 .60846 L .68455 .60679 L F
.68541 .60834 m .68455 .60679 L .68455 .60678 L F
.939 0 0 r
.68455 .60679 m .68315 .60932 L .68452 .60671 L F
.68521 .60847 m .68398 .60898 L .68455 .60679 L F
.583 .534 .766 r
.6838 .60809 m .68432 .60765 L .68334 .60888 L F
.68432 .60765 m .68425 .60792 L .68334 .60888 L F
.68243 .60982 m .68425 .60792 L .68368 .61013 L F
.939 0 0 r
.68398 .60898 m .68315 .60932 L .68455 .60679 L F
.583 .534 .766 r
.68432 .60765 m .6852 .60693 L .68425 .60792 L F
.6838 .60809 m .68334 .60888 L .67548 .6171 L F
.878 0 0 r
.68455 .60678 m .68455 .60679 L .68452 .60671 L F
.94 0 0 r
.67845 .60948 m .67756 .61324 L .6776 .61316 L F
.67845 .60948 m .6776 .61316 L .67852 .60963 L F
.583 .534 .766 r
.6785 .61206 m .67852 .60963 L .681 .60978 L F
.67852 .60963 m .67852 .60929 L .6786 .60931 L F
.67852 .60963 m .6786 .60931 L .681 .60978 L F
.917 0 0 r
.67852 .60929 m .67845 .60948 L .67852 .60963 L F
.567 .112 .132 r
.67226 .60807 m .6786 .60931 L .67207 .60649 L F
.6786 .60931 m .6802 .60962 L .6788 .60908 L F
.6786 .60931 m .6788 .60908 L .67207 .60649 L F
.94 0 0 r
.67788 .61014 m .67681 .61141 L .67756 .61324 L F
.67685 .61132 m .67681 .61141 L .67788 .61014 L F
.583 .534 .766 r
.674 .61603 m .67659 .60891 L .67406 .61611 L F
.085 0 0 r
.67851 .60525 m .67884 .60625 L .67833 .60565 L F
.67876 .60472 m .67884 .60625 L .67851 .60525 L F
.67876 .60472 m .67912 .60658 L .67884 .60625 L F
.67876 .60472 m .67833 .60565 L .678 .60526 L F
.788 0 0 r
.67789 .60255 m .67822 .60435 L .6792 .60737 L F
.67822 .60435 m .67855 .60575 L .6792 .60737 L F
.567 .112 .132 r
.6802 .60962 m .67702 .60472 L .67687 .60476 L F
.6802 .60962 m .67709 .6047 L .67702 .60472 L F
.917 0 0 r
.67854 .6067 m .67852 .60929 L .67873 .60869 L F
.567 .112 .132 r
.67862 .60901 m .6788 .60908 L .67868 .60883 L F
.6788 .60908 m .6802 .60962 L .67938 .60842 L F
.788 0 0 r
.67918 .60714 m .6792 .60737 L .67933 .6077 L F
.67789 .60255 m .6792 .60737 L .67918 .60714 L F
.67789 .60255 m .67918 .60714 L .67876 .60472 L F
.583 .534 .766 r
.67664 .60892 m .67824 .60445 L .67852 .60929 L F
.67824 .60445 m .67857 .60354 L .67855 .60575 L F
.67824 .60445 m .67855 .60575 L .67852 .60929 L F
.917 0 0 r
.67842 .60542 m .67873 .60869 L .6792 .60737 L F
.567 .112 .132 r
.67929 .60818 m .6792 .60737 L .67905 .6078 L F
.6802 .60962 m .67915 .60692 L .67929 .60818 L F
.788 0 0 r
.67918 .60714 m .67912 .60658 L .67876 .60472 L F
.47 0 0 r
.68107 .60192 m .68016 .59963 L .68209 .59971 L F
.68107 .60192 m .6784 .59998 L .68016 .59963 L F
.68107 .60192 m .67749 .60064 L .6784 .59998 L F
.68107 .60192 m .67777 .60135 L .67749 .60064 L F
.68107 .60192 m .67914 .60184 L .67777 .60135 L F
.68107 .60192 m .68209 .59971 L .68346 .6002 L F
.198 0 0 r
.68016 .59963 m .68347 .60011 L .68209 .59971 L F
.68016 .59963 m .67978 .59995 L .68347 .60011 L F
.531 0 0 r
.67978 .59995 m .68011 .60005 L .68347 .60011 L F
.583 .534 .766 r
.68017 .60007 m .68061 .60016 L .681 .60978 L F
.47 0 0 r
.68107 .60192 m .68346 .6002 L .68373 .60091 L F
.531 0 0 r
.68026 .60005 m .68416 .60094 L .68347 .60011 L F
.68011 .60005 m .68176 .60042 L .68026 .60005 L F
.68176 .60042 m .68416 .60094 L .68026 .60005 L F
.556 0 0 r
.68282 .60157 m .68485 .60363 L .68155 .60429 L F
.68282 .60157 m .68155 .60429 L .68152 .60429 L F
.68282 .60157 m .68151 .6043 L .68107 .60192 L F
.47 0 0 r
.68107 .60192 m .68373 .60091 L .68282 .60157 L F
.561 .524 .771 r
.68485 .60627 m .68176 .60042 L p .68496 .60608 L F P
0 g
s
.561 .524 .771 r
.68176 .60042 m .68053 .59808 L p .68183 .60043 L F P
0 g
s
.561 .524 .771 r
.68176 .60042 m .68183 .60043 L .68496 .60608 L F
0 0 0 r
.6784 .59998 m .67978 .59995 L .68016 .59963 L F
.583 .534 .766 r
.67857 .60354 m .67984 .59999 L .67852 .60929 L F
.67984 .59999 m .67985 .59999 L .67852 .60929 L F
.531 0 0 r
.67978 .59995 m .67978 .59998 L .68011 .60005 L F
.583 .534 .766 r
.67985 .59996 m .68021 .59988 L .67852 .60929 L F
.67852 .60929 m .68017 .60007 L .681 .60978 L F
.728 0 0 r
.68151 .6043 m .68152 .60437 L .68139 .60438 L F
.554 0 0 r
.68155 .60429 m .68279 .60461 L .68151 .6043 L F
.556 0 0 r
.68152 .60429 m .68155 .60429 L .68151 .6043 L F
.554 0 0 r
.68384 .60486 m .68383 .60487 L .68349 .60478 L F
.68384 .60486 m .68152 .60437 L .68151 .6043 L F
.583 .534 .766 r
.68053 .59808 m .68485 .60627 L p .681 .60978 L F P
0 g
s
.561 .524 .771 r
.68496 .60608 m .68183 .60043 L .6857 .60474 L F
.68183 .60043 m .68053 .59808 L .68247 .60059 L F
.362 0 0 r
.68373 .60091 m .68485 .60363 L .68282 .60157 L F
.561 .524 .771 r
.68183 .60043 m .68247 .60059 L .6857 .60474 L F
.531 0 0 r
.68176 .60042 m .68421 .60101 L .68416 .60094 L F
.878 0 0 r
.68462 .60668 m .6847 .60654 L .6867 .60468 L F
.912 0 0 r
.69023 .60935 m .69022 .61179 L .69041 .61127 L F
.585 .118 .113 r
.69111 .60932 m .69057 .61082 L .69334 .61064 L F
.68827 .60763 m .69056 .60899 L .6888 .6075 L F
.362 0 0 r
.68373 .60091 m .68659 .60239 L .68485 .60363 L F
0 0 0 r
.68209 .59971 m .68607 .60104 L .68346 .6002 L F
.68209 .59971 m .68347 .60011 L .68607 .60104 L F
.561 .524 .771 r
.69023 .60993 m .68635 .60519 L .6866 .60498 L F
0 0 0 r
.6867 .60468 m .6847 .60654 L .6868 .60482 L F
.561 .524 .771 r
.69023 .61058 m .68053 .59808 L .69023 .60993 L F
.878 0 0 r
.68461 .60669 m .68469 .60655 L .6847 .60654 L F
.561 .524 .771 r
.68736 .61102 m .68485 .60627 L p .68775 .61113 L F P
0 g
s
.561 .524 .771 r
.68485 .60627 m .68496 .60608 L .68775 .61113 L F
.68496 .60608 m .6857 .60474 L .69023 .61058 L F
.68496 .60608 m .69023 .61058 L .69022 .61196 L F
.69745 .6201 m .69837 .62108 L .69834 .6211 L F
.095 0 0 r
.7007 .6138 m .70001 .61524 L .70077 .61295 L F
.913 0 0 r
.70117 .61283 m .7011 .61319 L .70108 .61327 L F
.095 0 0 r
.70189 .6113 m .70303 .61315 L .70001 .61524 L F
.585 .118 .113 r
.70092 .61016 m .70132 .61063 L .70399 .60997 L F
.095 0 0 r
.7029 .61248 m .70303 .61315 L .70189 .6113 L F
.913 0 0 r
.70077 .61297 m .70061 .61483 L .69639 .6145 L F
.70061 .61483 m .70051 .61596 L .70029 .61588 L F
.70061 .61483 m .70029 .61588 L .69639 .6145 L F
0 0 0 r
.70303 .61315 m .69982 .61744 L .70061 .61483 L F
.538 0 0 r
.71086 .61213 m .7065 .61624 L .70622 .61304 L F
.585 .118 .113 r
.70448 .61009 m .70289 .61188 L .70711 .6162 L F
0 0 0 r
.70303 .61315 m .70264 .6161 L .69976 .61808 L F
.585 .118 .113 r
.70283 .61194 m .70064 .6144 L .70229 .61485 L F
.906 0 0 r
.70296 .61295 m .70264 .6161 L .70303 .61315 L F
.70248 .61431 m .70264 .6161 L .70296 .61295 L F
.585 .118 .113 r
.70283 .61194 m .70229 .61485 L .70296 .61295 L F
.932 0 0 r
.71035 .61495 m .7092 .61771 L .70883 .61668 L F
.914 0 0 r
.71323 .61771 m .71311 .61909 L .71284 .619 L F
0 0 0 r
.71548 .61618 m .71261 .62048 L .71323 .61771 L F
.71261 .62048 m .71284 .619 L .71323 .61771 L F
.914 0 0 r
.7134 .61582 m .7092 .61771 L .71035 .61495 L F
.585 .118 .113 r
.71094 .61429 m .71035 .61495 L .71136 .61456 L F
.914 0 0 r
.71065 .61484 m .71035 .61495 L .71043 .61476 L F
.7134 .61582 m .71035 .61495 L .71065 .61484 L F
.903 0 0 r
.7092 .61771 m .70878 .618 L .70883 .61668 L F
.914 0 0 r
.71336 .61624 m .7092 .61771 L .7134 .61582 L F
0 0 0 r
.71509 .61914 m .71375 .62178 L .71127 .62345 L F
.931 0 0 r
.71474 .61816 m .71375 .62178 L .71509 .61914 L F
.585 .118 .113 r
.71136 .61456 m .70711 .6162 L .71476 .6181 L F
.9 0 0 r
.71496 .6175 m .71474 .61816 L .71509 .61914 L F
.585 .118 .113 r
.71477 .61809 m .71476 .6181 L .71479 .61811 L F
.71136 .61456 m .71476 .6181 L .71477 .61809 L F
.71136 .61456 m .71479 .61811 L .71552 .61727 L F
.931 0 0 r
.71459 .61833 m .71375 .62178 L .71474 .61816 L F
.71379 .62149 m .71375 .62178 L .71459 .61833 L F
.903 0 0 r
.70878 .618 m .70879 .61678 L .70883 .61668 L F
.906 0 0 r
.70248 .61431 m .70223 .61502 L .70264 .6161 L F
.585 .118 .113 r
.70051 .61455 m .70223 .61502 L .70225 .61498 L F
.70448 .61009 m .70711 .6162 L .70928 .61536 L F
.70448 .61009 m .70928 .61536 L .70962 .61435 L F
.70448 .61009 m .71035 .61495 L .71094 .61429 L F
.763 0 0 r
.71543 .616 m .71544 .61607 L .71548 .61618 L F
.71543 .616 m .71548 .61618 L .71541 .61582 L F
.585 .118 .113 r
.70448 .61009 m .71807 .61893 L .71262 .61258 L F
.70399 .60997 m .70238 .61188 L .70448 .61009 L F
.70238 .61188 m .70263 .61217 L .70448 .61009 L F
.561 .524 .771 r
.69629 .6188 m .69733 .61992 L .69745 .6201 L F
.68999 .61173 m .69628 .61875 L .69629 .6188 L F
.69628 .61875 m .69733 .61992 L .69629 .6188 L F
.69001 .61173 m .69733 .61992 L .68999 .61173 L F
.777 0 0 r
.69603 .61757 m .69613 .61811 L .69601 .61761 L F
.912 0 0 r
.69956 .61881 m .69739 .62001 L .69603 .61757 L F
.69739 .62001 m .69613 .61811 L .69603 .61757 L F
.69024 .60836 m .69041 .61127 L .69087 .61 L F
.69023 .60935 m .69041 .61127 L .69024 .60836 L F
.561 .524 .771 r
.69535 .61693 m .69023 .61058 L .69023 .60993 L F
.912 0 0 r
.69934 .6195 m .69748 .62014 L .69956 .61881 L F
.69748 .62014 m .69739 .62001 L .69956 .61881 L F
.561 .524 .771 r
.69867 .62146 m .69652 .61869 L .69535 .61693 L F
.69652 .61869 m .69023 .61058 L .69535 .61693 L F
.249 0 0 r
.69479 .62226 m .69401 .62243 L .69421 .62131 L F
.561 .524 .771 r
.69401 .62243 m .68988 .61498 L .69867 .62146 L F
.832 0 0 r
.69833 .62107 m .69824 .62118 L .69803 .62097 L F
.561 .524 .771 r
.68988 .61498 m .69075 .61397 L .69867 .62146 L F
.69021 .61346 m .69745 .6201 L .69783 .62067 L F
.912 0 0 r
.69748 .62014 m .69658 .62046 L .69739 .62001 L F
.561 .524 .771 r
.69022 .61196 m .69023 .61058 L .69837 .62108 L F
.865 0 0 r
.70218 .60996 m .70116 .61283 L .70174 .61112 L F
.70218 .60996 m .70117 .61283 L .70116 .61283 L F
.585 .118 .113 r
.69202 .61073 m .69366 .61255 L .69762 .61156 L F
.69202 .61073 m .69762 .61156 L .69915 .61065 L F
.865 0 0 r
.69763 .61156 m .70111 .61281 L .69762 .61156 L F
.585 .118 .113 r
.69915 .61065 m .69762 .61156 L .70132 .61063 L F
.69202 .61073 m .70132 .61063 L .70092 .61016 L F
.095 0 0 r
.70123 .61099 m .70082 .61243 L .70093 .6112 L F
.193 0 0 r
.70126 .61065 m .70123 .61099 L .69957 .61215 L F
.865 0 0 r
.70126 .61065 m .70111 .61281 L .69763 .61156 L F
.095 0 0 r
.70189 .6113 m .7007 .6138 L .70148 .61082 L F
.7007 .6138 m .70077 .61295 L .70148 .61082 L F
.913 0 0 r
.7008 .6127 m .69639 .6145 L .69762 .61156 L F
.70077 .61297 m .69639 .6145 L .7008 .6127 L F
.095 0 0 r
.70148 .61082 m .70059 .61351 L .70123 .61099 L F
.585 .118 .113 r
.69762 .61156 m .7002 .61447 L .70238 .61188 L F
.70132 .61063 m .70238 .61188 L .70399 .60997 L F
.193 0 0 r
.70126 .61065 m .70148 .61082 L .70123 .61099 L F
.585 .118 .113 r
.69762 .61156 m .70238 .61188 L .70132 .61063 L F
.773 0 0 r
.70349 .60764 m .70218 .60995 L .70184 .60917 L F
0 0 0 r
.70024 .60563 m .70088 .60706 L .70088 .60736 L F
.752 0 0 r
.70214 .60716 m .70123 .60783 L .70105 .60735 L F
.193 0 0 r
.70091 .60742 m .7013 .60972 L .70021 .60988 L F
.773 0 0 r
.70184 .60917 m .70218 .60996 L .70132 .60965 L F
.70218 .60995 m .70218 .60996 L .70184 .60917 L F
.70349 .60764 m .70132 .60965 L .70177 .60826 L F
.865 0 0 r
.70218 .60996 m .70128 .61027 L .70132 .60965 L F
.728 0 0 r
.70516 .61051 m .702 .61046 L .70218 .60996 L F
.70585 .61011 m .70516 .61051 L .70218 .60996 L F
.865 0 0 r
.70218 .60996 m .70199 .61047 L .70128 .61027 L F
.70199 .61047 m .70126 .61065 L .70128 .61027 L F
.688 0 0 r
.70543 .60773 m .70585 .61011 L .70218 .60996 L F
.70543 .60773 m .70218 .60996 L .70349 .60764 L F
.193 0 0 r
.7013 .60972 m .70243 .61016 L .70148 .61082 L F
.70091 .60742 m .70162 .60871 L .7013 .60972 L F
.70162 .60871 m .70243 .61016 L .7013 .60972 L F
.773 0 0 r
.70349 .60764 m .70177 .60826 L .70214 .60716 L F
0 0 0 r
.70123 .60783 m .70162 .60871 L .70142 .60834 L F
.70123 .60783 m .70142 .60834 L .70091 .60742 L F
.193 0 0 r
.70091 .60742 m .70021 .60988 L .69884 .60886 L F
.773 0 0 r
.70177 .60826 m .6996 .60903 L .70212 .60717 L F
.70177 .60826 m .70212 .60717 L .70214 .60716 L F
.70147 .60836 m .70132 .60965 L .6996 .60903 L F
.70177 .60826 m .70162 .60871 L .70147 .60836 L F
.70162 .60871 m .70132 .60965 L .70147 .60836 L F
.752 0 0 r
.70214 .60716 m .70105 .60735 L .70188 .60645 L F
.281 0 0 r
.6986 .6052 m .70091 .60742 L .69884 .60886 L F
0 0 0 r
.69809 .60386 m .70091 .60742 L .6986 .6052 L F
.69809 .60386 m .70022 .60557 L .70091 .60742 L F
.752 0 0 r
.70105 .60735 m .6991 .60769 L .70088 .60689 L F
.70105 .60735 m .70088 .60689 L .70188 .60645 L F
0 0 0 r
.70122 .60781 m .70243 .61016 L .70162 .60871 L F
.70022 .60557 m .70096 .60711 L .70122 .60781 L F
.70096 .60711 m .70243 .61016 L .70122 .60781 L F
.70022 .60557 m .70162 .60871 L .70024 .60563 L F
.70022 .60557 m .70163 .60799 L .70243 .61016 L F
.585 .118 .113 r
.69652 .61183 m .69601 .61334 L .69762 .61156 L F
.69335 .61263 m .69599 .61334 L .69652 .61183 L F
.69599 .61334 m .69601 .61334 L .69652 .61183 L F
0 0 0 r
.70009 .61707 m .69976 .61808 L .69982 .61744 L F
.69999 .61774 m .69976 .61808 L .70009 .61707 L F
.93 0 0 r
.70025 .61609 m .69987 .61848 L .69603 .61757 L F
.69987 .61848 m .69966 .61885 L .69603 .61757 L F
.69987 .61848 m .6998 .6189 L .69966 .61885 L F
.912 0 0 r
.70042 .61912 m .69934 .6195 L .69956 .61881 L F
0 0 0 r
.70264 .6161 m .69895 .62014 L .69995 .61795 L F
.561 .524 .771 r
.69867 .62146 m .69596 .61777 L .69992 .61612 L F
.472 0 0 r
.68821 .60373 m .6867 .60468 L .68795 .60379 L F
.68867 .60362 m .6867 .60468 L .6885 .60354 L F
.68866 .60349 m .6885 .60354 L .68866 .60344 L F
.832 0 0 r
.68778 .60383 m .68867 .60361 L .68817 .60275 L F
.472 0 0 r
.68867 .60362 m .6885 .60354 L .68866 .60349 L F
.912 0 0 r
.68841 .60475 m .68992 .60702 L .68957 .60516 L F
.09 0 0 r
.69041 .60733 m .69078 .60925 L .68996 .60828 L F
.561 .524 .771 r
.69599 .61345 m .69404 .61137 L .69599 .61224 L F
.09 0 0 r
.69041 .60733 m .68995 .60826 L .68963 .60788 L F
.69041 .60733 m .68996 .60828 L .68995 .60826 L F
.78 0 0 r
.68957 .60516 m .68992 .60702 L .69087 .61 L F
.68992 .60702 m .69024 .60836 L .69087 .61 L F
.19 0 0 r
.68908 .60669 m .68963 .60788 L .68903 .60744 L F
.68924 .60617 m .68963 .60788 L .68908 .60669 L F
.864 0 0 r
.68903 .60744 m .68903 .60744 L .68905 .60722 L F
.78 0 0 r
.68957 .60516 m .69087 .61 L .69084 .60978 L F
.585 .118 .113 r
.69353 .61252 m .69366 .61255 L .69202 .61073 L F
.78 0 0 r
.68957 .60516 m .69084 .60978 L .69041 .60733 L F
.69084 .60978 m .69078 .60925 L .69041 .60733 L F
.073 0 0 r
.68346 .6002 m .68659 .60239 L .68373 .60091 L F
.68346 .6002 m .68607 .60104 L .68659 .60239 L F
.617 0 0 r
.68347 .60011 m .68817 .60275 L .68607 .60104 L F
.561 .524 .771 r
.69517 .61669 m .6866 .60498 L .69599 .61345 L F
0 0 0 r
.6867 .60468 m .6868 .60482 L .68778 .604 L F
.472 0 0 r
.68821 .60373 m .68795 .60379 L .68845 .60344 L F
0 0 0 r
.68795 .60379 m .68778 .604 L .68845 .60344 L F
.6867 .60468 m .68778 .604 L .68795 .60379 L F
.561 .524 .771 r
.6866 .60498 m .68325 .60039 L .68744 .6043 L F
.617 0 0 r
.68347 .60011 m .68421 .60101 L .68817 .60275 L F
.68421 .60101 m .68538 .60175 L .68817 .60275 L F
.561 .524 .771 r
.68325 .60039 m .68126 .59768 L .68459 .60125 L F
.68325 .60039 m .68459 .60125 L .68744 .6043 L F
.832 0 0 r
.68786 .6039 m .68772 .60407 L .68957 .60516 L F
.561 .524 .771 r
.6866 .60498 m .68744 .6043 L .69599 .61345 L F
.912 0 0 r
.68723 .60463 m .69011 .60804 L .68992 .60702 L F
.68664 .60412 m .68716 .6047 L .68723 .60463 L F
.68716 .6047 m .69011 .60804 L .68723 .60463 L F
0 0 0 r
.68798 .60383 m .68828 .60361 L .68845 .60344 L F
.6868 .60482 m .68788 .60394 L .68798 .60383 L F
.832 0 0 r
.68778 .60383 m .68957 .60516 L .68867 .60361 L F
0 0 0 r
.68788 .60394 m .68828 .60361 L .68798 .60383 L F
.561 .524 .771 r
.68978 .6068 m .68744 .6043 L .68841 .60475 L F
.68744 .6043 m .68126 .59768 L .68772 .60407 L F
.68744 .6043 m .68772 .60407 L .68841 .60475 L F
.832 0 0 r
.68772 .60407 m .68744 .6044 L .68841 .60475 L F
.68772 .60407 m .68841 .60475 L .68957 .60516 L F
.617 0 0 r
.68421 .60101 m .68459 .60147 L .68538 .60175 L F
.561 .524 .771 r
.68053 .59808 m .68126 .59768 L p .6866 .60498 L F P
0 g
s
.561 .524 .771 r
.68635 .60519 m .68053 .59808 L .6866 .60498 L F
.832 0 0 r
.68459 .60147 m .68536 .60365 L .68744 .6044 L F
.68459 .60147 m .68744 .6044 L .68786 .6039 L F
.912 0 0 r
.68744 .6044 m .68992 .60702 L .68841 .60475 L F
.936 0 0 r
.69762 .61156 m .69634 .61205 L .69692 .60973 L F
.69762 .61156 m .69761 .61156 L .69762 .61156 L F
.876 0 0 r
.69762 .61156 m .69762 .61156 L .69762 .61156 L F
.832 0 0 r
.68538 .60175 m .68778 .60383 L .68817 .60275 L F
.472 0 0 r
.68866 .60344 m .68821 .60373 L .68845 .60344 L F
.689 .60344 m .68867 .60362 L .68866 .60344 L F
.68948 .60345 m .68888 .60371 L .689 .60344 L F
.753 0 0 r
.68975 .60415 m .68902 .60469 L .68888 .60431 L F
.554 0 0 r
.69683 .60644 m .69565 .60787 L .69348 .60711 L F
.69565 .60787 m .69351 .60733 L .69348 .60711 L F
.728 0 0 r
.69348 .60711 m .69351 .60733 L .6931 .60733 L F
.556 0 0 r
.69481 .60437 m .69348 .60711 L .69304 .60472 L F
.69481 .60437 m .69683 .60644 L .69348 .60711 L F
.468 0 0 r
.69304 .60472 m .69573 .60372 L .69481 .60437 L F
.69304 .60472 m .69547 .60301 L .69573 .60372 L F
.69304 .60472 m .6941 .60252 L .69547 .60301 L F
.69304 .60472 m .69217 .60244 L .6941 .60252 L F
.69304 .60472 m .6904 .60279 L .69217 .60244 L F
.69304 .60472 m .68948 .60345 L .6904 .60279 L F
.69304 .60472 m .68975 .60415 L .68948 .60345 L F
.69304 .60472 m .69111 .60464 L .68975 .60415 L F
0 0 0 r
.6904 .60279 m .69182 .60276 L .69217 .60244 L F
.6904 .60279 m .68845 .60344 L .69182 .60276 L F
.199 0 0 r
.69217 .60244 m .69182 .60276 L .6955 .60292 L F
.238 0 0 r
.68845 .60344 m .68878 .6035 L .69182 .60276 L F
.561 .524 .771 r
.69668 .61067 m .6883 .60361 L .6918 .60286 L F
.69668 .61067 m .6918 .60286 L .69209 .60293 L F
.936 0 0 r
.69762 .61156 m .69639 .6145 L .69599 .61345 L F
.69762 .61156 m .69599 .61345 L .69601 .61334 L F
.69761 .61156 m .69601 .61334 L .69634 .61205 L F
.69762 .61156 m .69601 .61334 L .69761 .61156 L F
.561 .524 .771 r
.68496 .60608 m .69001 .61173 L .68999 .61173 L F
.585 .118 .113 r
.68736 .61102 m .68887 .61345 L p .69034 .61182 L F P
0 g
s
.561 .524 .771 r
.68969 .61165 m .68971 .61142 L .68999 .61173 L F
.68775 .61113 m .68971 .61142 L .68969 .61165 L F
.68775 .61113 m .68496 .60608 L .68971 .61142 L F
.583 .534 .766 r
.67659 .60891 m .67664 .60892 L .67406 .61611 L F
.911 0 0 r
.67286 .61432 m .67188 .61286 L .67167 .61171 L F
.583 .534 .766 r
.6741 .61575 m .67188 .61286 L .67641 .60939 L F
.67329 .61496 m .67188 .61286 L .6741 .61575 L F
.67153 .61136 m .66832 .60753 L .67075 .60809 L F
.67188 .61286 m .67152 .61232 L .67153 .61136 L F
.67152 .61232 m .66832 .60753 L .67153 .61136 L F
.92 0 0 r
.67205 .60866 m .67167 .61171 L .67153 .61136 L F
.67205 .60866 m .67153 .61136 L .67155 .60896 L F
.794 0 0 r
.67167 .61171 m .67188 .61286 L .67163 .61179 L F
.583 .534 .766 r
.67188 .61286 m .67075 .60809 L .67641 .60939 L F
.92 0 0 r
.67155 .60896 m .67153 .61136 L .67088 .60979 L F
.94 0 0 r
.67788 .61014 m .67756 .61324 L .67845 .60948 L F
.794 0 0 r
.67153 .61136 m .67096 .61064 L .67088 .60979 L F
.911 0 0 r
.68498 .61704 m .68378 .61524 L .68365 .61454 L F
.68735 .61634 m .68504 .61713 L .68745 .61588 L F
.583 .534 .766 r
.67994 .61243 m .68397 .61553 L .68556 .6179 L F
.68438 .61781 m .68406 .61644 L .68556 .6179 L F
.911 0 0 r
.68504 .61713 m .68418 .61742 L .68498 .61704 L F
.68504 .61713 m .68498 .61704 L .68745 .61588 L F
.583 .534 .766 r
.68556 .6179 m .68689 .61777 L .68609 .61842 L F
.68397 .61553 m .68689 .61777 L .68556 .6179 L F
.68397 .61553 m .6825 .61007 L .68689 .61777 L F
.6825 .61007 m .68243 .60982 L .68258 .61008 L F
.6825 .61007 m .68258 .61008 L .68689 .61777 L F
.68689 .61777 m .68243 .60982 L .68834 .61658 L F
.915 0 0 r
.68358 .61175 m .68356 .61433 L .68283 .61249 L F
.583 .534 .766 r
.68109 .61122 m .68356 .61422 L .68356 .61491 L F
0 0 0 r
.67756 .61324 m .67537 .61527 L .67365 .6165 L F
.879 0 0 r
.67681 .61141 m .67537 .61527 L .67756 .61324 L F
.67681 .61141 m .67483 .61395 L .67537 .61527 L F
.567 .112 .132 r
.67076 .61011 m .67412 .61217 L .67686 .61131 L F
.864 0 0 r
.67407 .61218 m .67483 .61395 L .67671 .61138 L F
.567 .112 .132 r
.67412 .61217 m .67447 .61238 L .67671 .61138 L F
.67412 .61217 m .67671 .61138 L .67686 .61131 L F
.864 0 0 r
.67671 .61138 m .67483 .61395 L .67681 .61141 L F
.567 .112 .132 r
.67732 .61111 m .68283 .61249 L .68276 .61193 L F
.67076 .61011 m .67686 .61131 L .67732 .61111 L F
.67686 .61131 m .68283 .61249 L .67732 .61111 L F
.915 0 0 r
.68358 .61175 m .68283 .61249 L .68294 .61215 L F
.583 .534 .766 r
.68243 .60982 m .68368 .61013 L .68345 .61099 L F
.68368 .61013 m .68736 .61102 L .68345 .61099 L F
.915 0 0 r
.6836 .61044 m .68338 .6109 L .68357 .61037 L F
.567 .112 .132 r
.67248 .60993 m .68306 .61183 L .6802 .60962 L F
.915 0 0 r
.68358 .61175 m .68294 .61215 L .6836 .61044 L F
.68294 .61215 m .68338 .6109 L .6836 .61044 L F
.567 .112 .132 r
.68306 .61183 m .68847 .6128 L .6834 .61085 L F
.68306 .61183 m .6834 .61085 L .6802 .60962 L F
.68276 .61193 m .68283 .61249 L .68301 .61197 L F
.92 0 0 r
.67155 .60896 m .67088 .60979 L .67108 .60924 L F
.583 .534 .766 r
.66714 .60723 m .66261 .60618 L .66719 .60707 L F
.943 0 0 r
.66623 .61078 m .66623 .61084 L .66716 .60719 L F
.583 .534 .766 r
.66714 .60723 m .66255 .6062 L .66261 .60618 L F
.67641 .60939 m .66714 .60726 L .66714 .60723 L F
.66714 .60726 m .66255 .6062 L .66714 .60723 L F
.576 .513 .747 r
.65553 .60812 m .65933 .60632 L .65537 .60838 L F
.567 .112 .132 r
.6588 .60764 m .66563 .60883 L .65868 .6075 L F
.66563 .60883 m .66573 .60872 L .65465 .60672 L F
.65932 .60756 m .66573 .60872 L .65965 .60633 L F
.65932 .60756 m .65965 .60633 L .65929 .60727 L F
.65814 .60735 m .65932 .60756 L .65917 .60619 L F
.241 0 0 r
.66388 .61253 m .66368 .61263 L .66373 .61256 L F
.583 .534 .766 r
.66316 .61339 m .65861 .60798 L .66442 .61234 L F
.801 0 0 r
.65986 .60859 m .65966 .6098 L .65939 .60836 L F
.65988 .60867 m .65966 .6098 L .65986 .60859 L F
.66002 .6092 m .65966 .6098 L .65988 .60865 L F
.074 0 0 r
.65939 .60836 m .65966 .6098 L .66024 .60939 L F
.943 0 0 r
.66652 .60783 m .66546 .60903 L .66622 .61083 L F
.882 0 0 r
.6544 .60686 m .65518 .60871 L .65519 .60868 L F
0 0 0 r
.65487 .60897 m .65134 .61194 L .65453 .60926 L F
.583 .534 .766 r
.6539 .61096 m .65304 .6105 L .65455 .60982 L F
.65371 .61317 m .65273 .61076 L p .65616 .61415 L F P
0 g
s
.835 0 0 r
.65186 .61159 m .65172 .61163 L .6518 .61154 L F
0 0 0 r
.6552 .6087 m .65301 .61072 L .65133 .61194 L F
.882 0 0 r
.65441 .60687 m .65301 .61072 L .65517 .60873 L F
.65441 .60687 m .65517 .60873 L .65518 .60871 L F
.6544 .60688 m .65301 .61072 L .65441 .60687 L F
.583 .534 .766 r
.6602 .61101 m .65757 .60845 L .65861 .60798 L F
.882 0 0 r
.6544 .60686 m .65243 .60939 L .65301 .61072 L F
.863 0 0 r
.65169 .6077 m .65243 .60939 L .65438 .60689 L F
.943 0 0 r
.66652 .60782 m .66622 .61083 L .66623 .61078 L F
.66652 .60783 m .66622 .61083 L .66652 .60782 L F
.66623 .61078 m .66622 .61083 L .66623 .61084 L F
.66713 .60713 m .66623 .61078 L .66716 .60719 L F
.66652 .60782 m .66623 .61078 L .66713 .60713 L F
.583 .534 .766 r
.66563 .61632 m .66316 .61339 L .66442 .61234 L F
.66195 .61439 m .66237 .61405 L .66685 .6203 L F
0 0 0 r
.66569 .61129 m .66404 .61287 L .66234 .61409 L F
.66619 .61087 m .66404 .61287 L .66569 .61129 L F
.66569 .61129 m .66282 .61369 L .66287 .61363 L F
.88 0 0 r
.66546 .60903 m .66404 .61287 L .66619 .61087 L F
.567 .112 .132 r
.66493 .6092 m .66563 .60883 L .65756 .60742 L F
.66544 .60904 m .66563 .60883 L .66493 .6092 L F
.863 0 0 r
.66275 .60986 m .66347 .61154 L .66542 .60905 L F
.567 .112 .132 r
.66492 .6092 m .65756 .60742 L .65785 .60764 L F
.66524 .60927 m .66493 .6092 L .66492 .6092 L F
.66493 .6092 m .65756 .60742 L .66492 .6092 L F
.863 0 0 r
.66275 .60986 m .66142 .61039 L .66347 .61154 L F
.801 0 0 r
.66002 .6092 m .66059 .61196 L .65966 .6098 L F
.66034 .61056 m .66059 .61196 L .66002 .6092 L F
.911 0 0 r
.66122 .61188 m .66148 .61227 L .66059 .61196 L F
.66113 .61175 m .66059 .61196 L .66034 .61056 L F
.178 0 0 r
.65966 .6098 m .66104 .612 L .66141 .61062 L F
.583 .534 .766 r
.66256 .61389 m .66148 .61227 L .66287 .61363 L F
.661 .61432 m .65757 .60845 L .66182 .61413 L F
0 0 0 r
.66287 .61363 m .66234 .61409 L .66245 .61398 L F
.583 .534 .766 r
.66139 .61498 m .6539 .61096 L .65757 .60845 L F
.6694 .62868 m .65668 .61454 L .66139 .61498 L F
0 0 0 r
.66234 .61409 m .65861 .6151 L .65901 .61476 L F
.583 .534 .766 r
.66184 .61417 m .661 .61432 L .66182 .61413 L F
.66102 .61435 m .661 .61432 L .66184 .61417 L F
.241 0 0 r
.66245 .61398 m .66234 .61409 L .66 .61456 L F
.474 0 0 r
.66269 .61383 m .6618 .61418 L .66234 .61409 L F
0 0 0 r
.66234 .61409 m .66036 .61475 L .65861 .6151 L F
.474 0 0 r
.6618 .61418 m .66036 .61475 L .66182 .61426 L F
.6618 .61418 m .66182 .61426 L .66234 .61409 L F
.66161 .61411 m .66036 .61475 L .66161 .61426 L F
.66168 .61409 m .66161 .61426 L .66269 .61383 L F
.66161 .61411 m .66161 .61426 L .66168 .61409 L F
0 0 0 r
.66234 .61409 m .65901 .61476 L .66 .61456 L F
.835 0 0 r
.66148 .61227 m .66188 .61404 L .66059 .61196 L F
.66188 .61404 m .66195 .61437 L .66178 .61406 L F
.66188 .61404 m .66178 .61406 L .66059 .61196 L F
.773 0 0 r
.6614 .61081 m .66111 .61248 L .66347 .61154 L F
0 0 0 r
.66059 .61196 m .66178 .61406 L .66129 .61285 L F
.773 0 0 r
.66111 .61248 m .66095 .61341 L .6614 .61308 L F
.835 0 0 r
.66279 .61355 m .66195 .61437 L .66148 .61227 L F
.773 0 0 r
.66111 .61248 m .6614 .61308 L .66347 .61154 L F
0 0 0 r
.66112 .61249 m .66129 .61285 L .66116 .61254 L F
.66059 .61196 m .66129 .61285 L .66112 .61249 L F
.66178 .61406 m .66175 .6139 L .66116 .61254 L F
.474 0 0 r
.66404 .61287 m .66125 .61411 L .66105 .61425 L F
.66161 .61411 m .66105 .61425 L .66036 .61475 L F
.66404 .61287 m .66105 .61425 L .66161 .61411 L F
.583 .534 .766 r
.66256 .61389 m .66287 .61363 L .66456 .61528 L F
0 0 0 r
.66282 .61369 m .66234 .61409 L .66287 .61363 L F
.835 0 0 r
.66301 .61402 m .66195 .61437 L .66279 .61355 L F
.474 0 0 r
.66404 .61287 m .66161 .61411 L .66269 .61383 L F
.755 0 0 r
.66347 .61154 m .66165 .61364 L .66404 .61287 L F
.66165 .61364 m .66125 .61411 L .66176 .61388 L F
.66165 .61364 m .66176 .61388 L .66404 .61287 L F
0 0 0 r
.66195 .61433 m .66346 .61476 L .66197 .61332 L F
.66195 .61437 m .66197 .61437 L .66195 .61433 L F
.583 .534 .766 r
.66271 .61411 m .66256 .61389 L .66456 .61528 L F
.835 0 0 r
.66321 .61396 m .66456 .61528 L .66195 .61437 L F
0 0 0 r
.66197 .61437 m .66346 .61476 L .66195 .61433 L F
.755 0 0 r
.66165 .61364 m .66095 .61341 L .66125 .61411 L F
.66347 .61154 m .66141 .61307 L .66165 .61364 L F
0 0 0 r
.66175 .6139 m .66176 .61388 L .66116 .61254 L F
.755 0 0 r
.66141 .61307 m .66095 .61341 L .66165 .61364 L F
0 0 0 r
.66176 .61388 m .66197 .61332 L .66119 .61257 L F
.66176 .61388 m .66119 .61257 L .66116 .61254 L F
.66195 .61437 m .66197 .61332 L .66175 .6139 L F
.66178 .61406 m .66195 .61437 L .66175 .6139 L F
.178 0 0 r
.66104 .612 m .66131 .61244 L .6614 .61081 L F
.66104 .612 m .6614 .61081 L .66141 .61062 L F
.773 0 0 r
.66091 .61242 m .66095 .61341 L .6614 .61081 L F
.178 0 0 r
.66104 .612 m .66116 .61254 L .66131 .61244 L F
.65966 .6098 m .66098 .6122 L .66104 .612 L F
.66098 .6122 m .66116 .61254 L .66104 .612 L F
0 0 0 r
.66059 .61196 m .66112 .61249 L .65966 .6098 L F
.66112 .61249 m .66116 .61254 L .66098 .6122 L F
.66112 .61249 m .66098 .6122 L .65966 .6098 L F
.773 0 0 r
.66076 .61175 m .65957 .61293 L .66064 .6133 L F
.66084 .61062 m .66051 .61122 L .66076 .61175 L F
.66051 .61122 m .65957 .61293 L .66076 .61175 L F
.66091 .61242 m .66064 .6133 L .66095 .61341 L F
.66084 .61062 m .66064 .6133 L .66091 .61242 L F
.66084 .61062 m .66091 .61242 L .6614 .61081 L F
.863 0 0 r
.66092 .61041 m .66084 .61062 L .66142 .61039 L F
.66143 .61025 m .66142 .61039 L .66275 .60986 L F
.66142 .61039 m .6614 .61081 L .66347 .61154 L F
.178 0 0 r
.66143 .61028 m .66287 .61131 L .66148 .61029 L F
.65966 .6098 m .66141 .61062 L .66143 .61028 L F
.66141 .61062 m .66287 .61131 L .66143 .61028 L F
.801 0 0 r
.65988 .60865 m .65988 .60867 L .65986 .60859 L F
.567 .112 .132 r
.65873 .60828 m .66196 .61037 L .66524 .60927 L F
.66196 .61037 m .66343 .61132 L .66435 .61028 L F
.66196 .61037 m .66435 .61028 L .66524 .60927 L F
.863 0 0 r
.66092 .61041 m .66142 .61039 L .66143 .61025 L F
.178 0 0 r
.66141 .61062 m .66131 .61244 L .66287 .61131 L F
.863 0 0 r
.66142 .61039 m .66084 .61062 L .6614 .61081 L F
.576 .513 .747 r
.65537 .60838 m .65526 .60843 L p .65553 .60812 L F P
0 g
s
.576 .513 .747 r
.65532 .60822 m .65553 .60812 L .65526 .60843 L F
.583 .534 .766 r
.6539 .61096 m .65455 .60982 L .65757 .60845 L F
.6 .526 .743 r
.64907 .6082 m .64881 .60708 L .65228 .60965 L F
.64592 .60493 m .64863 .6028 L .64807 .60653 L F
.6487 .60281 m .64865 .60515 L .64807 .60653 L F
.93 0 0 r
.64867 .60397 m .64863 .60627 L .64801 .60488 L F
.808 0 0 r
.64875 .60681 m .64932 .60956 L .64836 .60741 L F
.64911 .60837 m .64932 .60956 L .64875 .60681 L F
.572 .149 .199 r
.64913 .60734 m .65117 .60713 L p .6481 .60586 L F P
0 g
s
.572 .149 .199 r
.64623 .60508 m .64818 .6066 L .6481 .60586 L F
.808 0 0 r
.64863 .60627 m .64836 .60741 L .64813 .60617 L F
.64875 .60681 m .64836 .60741 L .64863 .60627 L F
.6 .526 .743 r
.63867 .59682 m .63872 .59674 L .64184 .60903 L F
.63872 .59674 m .63898 .59633 L .63902 .59649 L F
.63872 .59674 m .63902 .59649 L .64184 .60903 L F
0 0 0 r
.64089 .59491 m .63866 .5968 L .64094 .59507 L F
.64085 .5948 m .63872 .59674 L .64089 .59491 L F
.63872 .59674 m .63866 .5968 L .64089 .59491 L F
.6 .526 .743 r
.64542 .60456 m .6477 .60266 L .64592 .60493 L F
.64158 .60172 m .64546 .60231 L .64542 .60456 L F
.931 0 0 r
.64558 .60198 m .64544 .60338 L .64583 .60425 L F
.64549 .60118 m .64546 .60231 L .64558 .60198 L F
.64546 .60231 m .64544 .60338 L .64558 .60198 L F
.6 .526 .743 r
.64546 .60231 m .6477 .60266 L .64542 .60456 L F
.6477 .60266 m .64863 .6028 L .64592 .60493 L F
.572 .149 .199 r
.64546 .60231 m .64828 .60408 L .64863 .6028 L F
.64505 .60225 m .64541 .60246 L .64546 .60231 L F
.64541 .60246 m .64828 .60408 L .64546 .60231 L F
.81 0 0 r
.64595 .60028 m .646 .60073 L .64626 .60133 L F
.572 .149 .199 r
.646 .60073 m .64863 .6028 L .64635 .59969 L F
.64546 .60231 m .64616 .60242 L .646 .60073 L F
.64616 .60242 m .64863 .6028 L .646 .60073 L F
.931 0 0 r
.64552 .59965 m .64558 .60198 L .646 .60073 L F
.6 .526 .743 r
.64158 .60172 m .64554 .59869 L .64547 .60195 L F
.931 0 0 r
.64525 .59905 m .64549 .60118 L .64552 .59965 L F
.64549 .60118 m .64558 .60198 L .64552 .59965 L F
.6 .526 .743 r
.64158 .60172 m .64132 .59423 L .64554 .59869 L F
.64547 .60195 m .64554 .59869 L .64882 .60215 L F
.947 0 0 r
.64899 .60151 m .64871 .60256 L .6487 .60254 L F
.572 .149 .199 r
.64863 .6028 m .64863 .6028 L .64923 .60206 L F
.6 .526 .743 r
.6487 .60281 m .64957 .60295 L .64865 .60515 L F
.572 .149 .199 r
.65048 .60533 m .64957 .60295 L p .64863 .6028 L F P
0 g
s
.572 .149 .199 r
.64957 .60295 m .64923 .60206 L p .64863 .6028 L F P
0 g
s
.6 .526 .743 r
.64863 .6028 m .64882 .60215 L .64957 .60295 L F
.64158 .60172 m .64882 .60215 L .64863 .6028 L F
.947 0 0 r
.64907 .60123 m .64899 .60151 L .64825 .60151 L F
.64899 .60151 m .6487 .60254 L .64825 .60151 L F
.64525 .60295 m .64449 .60676 L .64544 .60338 L F
.572 .149 .199 r
.64186 .60176 m .64512 .60311 L .64505 .60225 L F
.64512 .60311 m .64517 .60304 L .64505 .60225 L F
.947 0 0 r
.64474 .60358 m .64449 .60676 L .64525 .60295 L F
.931 0 0 r
.6454 .6025 m .64525 .60295 L .64544 .60338 L F
.808 0 0 r
.64863 .60627 m .64813 .60617 L .64801 .60488 L F
.572 .149 .199 r
.64519 .60314 m .64797 .60499 L .64818 .60437 L F
.931 0 0 r
.6454 .6025 m .64544 .60338 L .64546 .60231 L F
.572 .149 .199 r
.64519 .60314 m .64818 .60437 L .6454 .60249 L F
.64818 .60437 m .64828 .60408 L .64505 .60225 L F
.93 0 0 r
.6487 .60281 m .64781 .60444 L .6487 .60254 L F
.64867 .60397 m .64823 .60421 L .6487 .60281 L F
.572 .149 .199 r
.64828 .60408 m .64868 .60287 L .64863 .6028 L F
.93 0 0 r
.64823 .60421 m .64781 .60444 L .6487 .60281 L F
.572 .149 .199 r
.65117 .60713 m .65048 .60533 L p .64818 .60437 L F P
0 g
s
.572 .149 .199 r
.64797 .60499 m .65117 .60713 L .64818 .60437 L F
0 0 0 r
.64449 .60676 m .64445 .60684 L .6444 .60687 L F
.947 0 0 r
.64473 .60359 m .64362 .605 L .64445 .60684 L F
.572 .149 .199 r
.64186 .60176 m .64483 .60347 L .64512 .60311 L F
.947 0 0 r
.64365 .60492 m .64362 .605 L .64473 .60359 L F
.64474 .60358 m .64445 .60684 L .64449 .60676 L F
.934 0 0 r
.63766 .60187 m .63736 .60202 L .63768 .60112 L F
.633 0 0 r
.64332 .61108 m .64283 .61122 L .64271 .61114 L F
.6 .526 .743 r
.6419 .61063 m .64158 .60172 L .64311 .6114 L F
.572 .149 .199 r
.63609 .60087 m .6442 .60424 L .63857 .60125 L F
.947 0 0 r
.64473 .60359 m .64445 .60684 L .64474 .60358 L F
.572 .149 .199 r
.6442 .60424 m .6481 .60586 L .64436 .60405 L F
.6442 .60424 m .64436 .60405 L .63857 .60125 L F
.6481 .60586 m .64809 .60569 L .64491 .60421 L F
.64481 .60427 m .64491 .60421 L .63857 .60125 L F
.6481 .60586 m .64491 .60421 L .64481 .60427 L F
.908 0 0 r
.64359 .60495 m .64362 .605 L .64365 .60492 L F
.484 0 0 r
.64225 .60885 m .63997 .61002 L .64084 .60987 L F
.63997 .61002 m .63975 .61013 L .63995 .61008 L F
.63997 .61002 m .63995 .61008 L .64084 .60987 L F
0 0 0 r
.63969 .60982 m .64 .60991 L .63885 .60799 L F
.64445 .60684 m .64089 .60985 L .64098 .60976 L F
.6 .526 .743 r
.64263 .60836 m .64633 .60524 L .64786 .60637 L F
0 0 0 r
.64445 .60684 m .64098 .60976 L .64303 .60803 L F
.64445 .60684 m .64225 .60885 L .64089 .60985 L F
.836 0 0 r
.64072 .6095 m .64088 .60966 L .63969 .60982 L F
0 0 0 r
.64045 .61012 m .63686 .61108 L .63722 .6108 L F
.64045 .61012 m .63859 .61073 L .63686 .61108 L F
.6 .526 .743 r
.6404 .61012 m .64176 .61054 L .64197 .61262 L F
.633 0 0 r
.64105 .6103 m .64142 .61127 L .63996 .61005 L F
0 0 0 r
.64052 .6101 m .63859 .61073 L .64045 .61012 L F
.484 0 0 r
.64084 .60987 m .63859 .61073 L .64052 .6101 L F
.633 0 0 r
.64105 .6103 m .63996 .61005 L .64024 .61001 L F
.484 0 0 r
.63975 .61013 m .63859 .61073 L .64084 .60987 L F
0 0 0 r
.64 .60991 m .64173 .61153 L .64113 .61021 L F
.633 0 0 r
.64024 .61001 m .63996 .61005 L .63969 .60982 L F
0 0 0 r
.63969 .60982 m .63996 .61005 L .64 .60991 L F
.6 .526 .743 r
.63999 .61021 m .6404 .61012 L .64197 .61262 L F
0 0 0 r
.63996 .61005 m .64173 .61153 L .64 .60991 L F
.484 0 0 r
.64002 .60985 m .63946 .61008 L .63941 .61012 L F
.64225 .60885 m .64002 .60983 L .64002 .60985 L F
.64002 .60983 m .63946 .61008 L .64002 .60985 L F
.6399 .61006 m .63941 .61012 L .63859 .61073 L F
.64225 .60885 m .63941 .61012 L .6399 .61006 L F
0 0 0 r
.64 .60991 m .64032 .60999 L .64007 .60966 L F
.758 0 0 r
.64165 .60752 m .6399 .60957 L .64225 .60885 L F
.6399 .60957 m .63946 .61008 L .64002 .60983 L F
.836 0 0 r
.64072 .6095 m .63969 .60982 L .64054 .60932 L F
.758 0 0 r
.6399 .60957 m .64002 .60983 L .64225 .60885 L F
0 0 0 r
.64 .60991 m .64002 .60983 L .63885 .60799 L F
.64002 .60983 m .64007 .60966 L .63973 .60919 L F
.64002 .60983 m .63973 .60919 L .63885 .60799 L F
.774 0 0 r
.63926 .60845 m .63964 .60901 L .64165 .60752 L F
0 0 0 r
.63973 .60919 m .63915 .60829 L .63885 .60799 L F
.758 0 0 r
.64165 .60752 m .63964 .60901 L .6399 .60957 L F
0 0 0 r
.64032 .60999 m .63964 .60901 L .63973 .60919 L F
.63964 .60901 m .63915 .60829 L .63973 .60919 L F
.758 0 0 r
.6399 .60957 m .63914 .60938 L .63946 .61008 L F
.63964 .60901 m .63914 .60938 L .6399 .60957 L F
.774 0 0 r
.6392 .60774 m .63914 .60938 L .63948 .60676 L F
.63911 .60879 m .63914 .60938 L .6392 .60774 L F
.63948 .60676 m .63926 .60845 L .64165 .60752 L F
.6 .526 .743 r
.64116 .60961 m .6419 .61063 L .64112 .60964 L F
.484 0 0 r
.64225 .60885 m .64052 .6101 L .64067 .61002 L F
.6 .526 .743 r
.64116 .60961 m .64184 .60903 L .6419 .61063 L F
.266 0 0 r
.63917 .60807 m .64113 .61021 L .64279 .60897 L F
.63885 .60799 m .63915 .60829 L .63917 .60807 L F
.63915 .60829 m .64113 .61021 L .63917 .60807 L F
.63885 .60799 m .63917 .60807 L .6392 .60774 L F
.172 0 0 r
.63737 .60527 m .6392 .60774 L .63948 .60676 L F
.862 0 0 r
.64052 .60611 m .63948 .60676 L .64165 .60752 L F
.572 .149 .199 r
.63755 .60148 m .64004 .60629 L .6442 .60424 L F
.862 0 0 r
.63949 .6065 m .63948 .60676 L .64052 .60611 L F
.572 .149 .199 r
.63755 .60148 m .63757 .60499 L .63949 .6065 L F
0 0 0 r
.64445 .60684 m .64303 .60803 L .6444 .60687 L F
.883 0 0 r
.64362 .605 m .64225 .60885 L .64445 .60684 L F
.64362 .605 m .64165 .60752 L .64225 .60885 L F
.6 .526 .743 r
.64414 .61199 m .64197 .61262 L p .64282 .61171 L F P
0 g
s
.605 .547 .762 r
.6491 .61299 m .6462 .6124 L .64927 .61263 L F
.64588 .61309 m .64473 .61236 L .6477 .6127 L F
.64473 .61236 m .64414 .61199 L .64696 .61256 L F
.64473 .61236 m .64696 .61256 L .6477 .6127 L F
.63218 .64955 m .64413 .61204 L .64833 .61465 L F
.64413 .61204 m .64414 .61199 L .64833 .61465 L F
.211 0 0 r
.64696 .61256 m .64567 .61286 L .64437 .61245 L F
.64803 .6126 m .64779 .61263 L .64696 .61256 L F
.64779 .61263 m .64567 .61286 L .64696 .61256 L F
.537 0 0 r
.64835 .6113 m .64803 .6126 L .64437 .61245 L F
.605 .547 .762 r
.6462 .6124 m .64414 .61199 L .64927 .61263 L F
.64414 .61199 m .6504 .61019 L p .64927 .61263 L F P
0 g
s
.605 .547 .762 r
.63218 .64955 m .6504 .61019 L .65149 .61123 L F
0 0 0 r
.65133 .61194 m .6476 .61294 L .64798 .61264 L F
.65133 .61194 m .64798 .61264 L .65051 .61211 L F
.605 .547 .762 r
.64833 .61465 m .64588 .61309 L .6491 .61299 L F
.64588 .61309 m .6477 .6127 L .6491 .61299 L F
.63218 .64955 m .62313 .61803 L .64414 .61199 L p F P
0 g
s
.6 .526 .743 r
.64176 .61054 m .6419 .61068 L .64197 .61262 L F
.633 0 0 r
.64281 .61123 m .64437 .61245 L .64173 .61153 L F
.64399 .61196 m .64437 .61245 L .64281 .61123 L F
.537 0 0 r
.64521 .6122 m .64437 .61245 L .64399 .61196 L F
.631 0 0 r
.65395 .61332 m .65535 .61459 L .65272 .61368 L F
0 0 0 r
.65045 .61218 m .64934 .6126 L .6476 .61294 L F
.65133 .61194 m .65058 .61219 L .65045 .61218 L F
.65058 .61219 m .64934 .6126 L .65045 .61218 L F
.631 0 0 r
.65316 .61284 m .65272 .61368 L .6522 .6125 L F
.65212 .61247 m .65272 .61368 L .65067 .61197 L F
0 0 0 r
.65205 .61233 m .65272 .61368 L .65214 .61236 L F
.65067 .61197 m .65098 .61223 L .65205 .61233 L F
.65098 .61223 m .65272 .61368 L .65205 .61233 L F
.631 0 0 r
.65395 .61332 m .65272 .61368 L .65316 .61284 L F
.6 .526 .743 r
.62583 .61245 m .62801 .60569 L .62862 .60668 L F
.6245 .61521 m .62213 .60873 L .62583 .61245 L F
.62313 .61803 m .62056 .60893 L p .6245 .61521 L F P
0 g
s
.6 .526 .743 r
.63869 .61356 m .63381 .61496 L p .63318 .61044 L F P
0 g
s
.6 .526 .743 r
.63318 .61044 m .63375 .61049 L .63869 .61356 L F
.211 0 0 r
.64803 .6126 m .6476 .61294 L .64567 .61286 L F
0 0 0 r
.64437 .61245 m .64429 .61238 L .64173 .61153 L F
.64437 .61245 m .64567 .61286 L .64429 .61238 L F
.537 0 0 r
.64414 .61199 m .64399 .61196 L .64399 .61196 L F
.053 0 0 r
.64173 .61153 m .64429 .61238 L .64397 .61168 L F
.466 0 0 r
.64934 .6126 m .64567 .61286 L .6476 .61294 L F
.64934 .6126 m .64429 .61238 L .64567 .61286 L F
0 0 0 r
.65535 .61459 m .6553 .61453 L .65272 .61368 L F
.466 0 0 r
.64934 .6126 m .64397 .61168 L .64429 .61238 L F
.631 0 0 r
.65396 .61333 m .65535 .61459 L .65395 .61332 L F
.055 0 0 r
.65272 .61368 m .65499 .61384 L .65214 .61236 L F
.631 0 0 r
.65474 .61381 m .65535 .61459 L .65395 .61332 L F
.055 0 0 r
.65272 .61368 m .6553 .61453 L .65499 .61384 L F
.583 .534 .766 r
.65371 .61317 m .65616 .61415 L .65476 .61384 L F
.354 0 0 r
.65214 .61236 m .65499 .61384 L .65588 .61319 L F
.544 .099 .143 r
.65818 .62563 m .65337 .61294 L p .61941 .6104 L F P
0 g
s
.175 0 0 r
.64836 .60741 m .64967 .60776 L .64913 .60734 L F
.64879 .6071 m .64913 .60734 L .6488 .60709 L F
.64836 .60741 m .64913 .60734 L .64879 .6071 L F
.6 .526 .743 r
.65228 .60965 m .6504 .61019 L p .64907 .6082 L F P
0 g
s
.835 0 0 r
.65242 .61064 m .65155 .6113 L .6504 .61019 L F
.605 .547 .762 r
.6504 .61019 m .65228 .60965 L p .65149 .61123 L F P
0 g
s
.605 .547 .762 r
.65126 .61168 m .65228 .60965 L .6514 .61188 L F
.835 0 0 r
.65172 .61163 m .65086 .61191 L .6516 .61134 L F
.479 0 0 r
.65053 .61199 m .64934 .6126 L .6506 .61211 L F
.65066 .61196 m .6506 .61211 L .65165 .61171 L F
.65053 .61199 m .6506 .61211 L .65066 .61196 L F
.835 0 0 r
.65086 .61191 m .65067 .61197 L .6507 .61195 L F
.65086 .61191 m .6507 .61195 L .6516 .61134 L F
.65172 .61163 m .6516 .61134 L .6518 .61153 L F
.6518 .61153 m .6516 .61134 L .65235 .61083 L F
.65172 .61163 m .65235 .61083 L .65228 .61099 L F
.238 0 0 r
.65289 .61039 m .65228 .61099 L .65228 .61099 L F
.605 .547 .762 r
.65228 .60965 m .65273 .61076 L p .6518 .61154 L F P
0 g
s
.835 0 0 r
.65235 .61083 m .65067 .61197 L .65242 .61064 L F
.605 .547 .762 r
.65161 .61135 m .65228 .60965 L .6518 .61154 L F
0 0 0 r
.65177 .61158 m .65134 .61194 L .6518 .61154 L F
.479 0 0 r
.65301 .61072 m .65053 .61199 L .65165 .61171 L F
.605 .547 .762 r
.65099 .61222 m .65126 .61168 L .6514 .61188 L F
.238 0 0 r
.6514 .61187 m .65133 .61194 L .65051 .61211 L F
0 0 0 r
.6518 .61154 m .65134 .61194 L .65141 .61187 L F
.65134 .61194 m .65133 .61194 L .65139 .61189 L F
.479 0 0 r
.65165 .61171 m .64934 .6126 L .65133 .61194 L F
.835 0 0 r
.65172 .61163 m .65124 .61217 L .65067 .61197 L F
.64998 .60979 m .65067 .61197 L .64932 .60956 L F
.6 .526 .743 r
.6504 .61019 m .65028 .61023 L p .65001 .6098 L F P
0 g
s
.835 0 0 r
.65155 .6113 m .65067 .61197 L .64998 .60979 L F
.65001 .6098 m .6504 .61019 L .64998 .60979 L F
.773 0 0 r
.65029 .60864 m .64986 .61016 L .65243 .60939 L F
.544 .099 .143 r
.65117 .60713 m .64913 .60734 L p .65031 .60817 L F P
0 g
s
.544 .099 .143 r
.65142 .60778 m .65117 .60713 L p .65031 .60817 L F P
0 g
s
.91 0 0 r
.64973 .60943 m .64998 .60979 L .64932 .60956 L F
.64976 .60941 m .64932 .60956 L .64911 .60837 L F
.175 0 0 r
.64836 .60741 m .64985 .61013 L .65029 .60864 L F
.863 0 0 r
.65169 .6077 m .65031 .60825 L .65243 .60939 L F
.175 0 0 r
.64836 .60741 m .65029 .60864 L .65032 .60794 L F
0 0 0 r
.64932 .60956 m .64985 .61014 L .64836 .60741 L F
.773 0 0 r
.64979 .60846 m .64939 .60919 L .64986 .61016 L F
0 0 0 r
.64985 .61014 m .64985 .61014 L .64985 .61013 L F
.64985 .61014 m .64985 .61013 L .64836 .60741 L F
.479 0 0 r
.65065 .61192 m .65022 .61195 L .64934 .6126 L F
.65301 .61072 m .65062 .61178 L .65065 .61192 L F
.65062 .61178 m .65022 .61195 L .65065 .61192 L F
0 0 0 r
.64932 .60956 m .65066 .61196 L .64986 .61016 L F
.65066 .61196 m .65067 .61197 L .65066 .61195 L F
.65066 .61196 m .65066 .61195 L .64986 .61016 L F
.64985 .61014 m .64986 .61016 L .64985 .61014 L F
.64932 .60956 m .64986 .61016 L .64985 .61014 L F
.65066 .61195 m .64987 .61017 L .64986 .61016 L F
.773 0 0 r
.64986 .61016 m .64991 .61126 L .65027 .61099 L F
0 0 0 r
.65073 .61173 m .65016 .61044 L .64985 .61014 L F
.773 0 0 r
.64986 .61016 m .65027 .61099 L .65037 .61091 L F
0 0 0 r
.65066 .61195 m .65073 .61173 L .64987 .61017 L F
.773 0 0 r
.64986 .61016 m .65027 .61099 L .64986 .61016 L F
.64986 .61016 m .64852 .61077 L .64991 .61126 L F
.64939 .60919 m .64852 .61077 L .64986 .61016 L F
.688 0 0 r
.64887 .60842 m .64852 .61077 L .64979 .60846 L F
.544 .099 .143 r
.64913 .60734 m .64235 .60804 L p .64631 .60859 L F P
0 g
s
.552 0 0 r
.6422 .60802 m .64279 .60897 L .64494 .60854 L F
.64235 .60804 m .64494 .60854 L .64514 .6085 L F
.6422 .60802 m .64494 .60854 L .64235 .60804 L F
.266 0 0 r
.6392 .60774 m .6422 .60801 L .64016 .60702 L F
.572 .149 .199 r
.64004 .60629 m .64101 .60593 L .6442 .60424 L F
.862 0 0 r
.63998 .60373 m .63957 .60492 L .64052 .60611 L F
.64096 .60595 m .64052 .60611 L .64165 .60752 L F
.63998 .60373 m .64052 .60611 L .64096 .60595 L F
.069 0 0 r
.64813 .60617 m .64836 .60741 L .6488 .60709 L F
.862 0 0 r
.64355 .60498 m .64165 .60752 L .64362 .605 L F
.572 .149 .199 r
.64101 .60593 m .64355 .60498 L .6442 .60424 L F
.64355 .60498 m .64363 .60494 L .64365 .60492 L F
.64355 .60498 m .64365 .60492 L .6442 .60424 L F
.63857 .60125 m .65117 .60713 L .64186 .60176 L F
.908 0 0 r
.64058 .60058 m .63998 .60373 L .64355 .60498 L F
.64359 .60495 m .64355 .60498 L .64362 .605 L F
.64058 .60058 m .64355 .60498 L .64359 .60495 L F
.862 0 0 r
.63998 .60373 m .64096 .60595 L .64355 .60498 L F
.64096 .60595 m .64165 .60752 L .64355 .60498 L F
.572 .149 .199 r
.6401 .60641 m .64299 .60574 L .64363 .60494 L F
.6401 .60641 m .64363 .60494 L .64101 .60593 L F
.64469 .60455 m .64129 .60784 L .64913 .60734 L F
.6442 .60424 m .64363 .60494 L .64469 .60455 L F
.64363 .60494 m .64129 .60784 L .64469 .60455 L F
.266 0 0 r
.6392 .60774 m .64279 .60897 L .6422 .60802 L F
.64219 .60801 m .6422 .60802 L .6422 .60801 L F
.572 .149 .199 r
.64101 .60818 m .64235 .60804 L p .64129 .60784 L F P
0 g
s
.572 .149 .199 r
.64235 .60804 m .64913 .60734 L p .64129 .60784 L F P
0 g
s
.544 .099 .143 r
.64235 .60804 m .64228 .60805 L p .64294 .60814 L F P
0 g
s
.544 .099 .143 r
.64294 .60814 m .64631 .60859 L .64235 .60804 L F
.572 .149 .199 r
.6401 .60641 m .64058 .60736 L .64299 .60574 L F
.63755 .60148 m .63949 .6065 L .64004 .60629 L F
.862 0 0 r
.63957 .60492 m .63949 .6065 L .64052 .60611 L F
.172 0 0 r
.63765 .60506 m .63962 .60575 L .6395 .60368 L F
.63737 .60527 m .63822 .6055 L .63765 .60506 L F
.63822 .6055 m .64114 .60629 L .63765 .60506 L F
.63737 .60527 m .63948 .60676 L .63949 .6066 L F
.266 0 0 r
.6392 .60774 m .6422 .60802 L .64219 .60801 L F
.862 0 0 r
.63949 .6065 m .63912 .60664 L .63948 .60676 L F
.172 0 0 r
.63949 .6066 m .63948 .60676 L .63952 .60662 L F
.774 0 0 r
.63901 .60666 m .63908 .60814 L .6392 .60774 L F
.639 .60667 m .63908 .60814 L .63901 .60666 L F
.63928 .60669 m .6392 .60774 L .63948 .60676 L F
.639 .6066 m .6392 .60774 L .63928 .60669 L F
.266 0 0 r
.63917 .60807 m .64279 .60897 L .6392 .60774 L F
.172 0 0 r
.63952 .60662 m .6392 .60774 L .64016 .60702 L F
.688 0 0 r
.63575 .60688 m .63775 .6089 L .63896 .60668 L F
.172 0 0 r
.63737 .60527 m .64016 .60702 L .63822 .6055 L F
.774 0 0 r
.639 .6066 m .63775 .6089 L .63914 .60938 L F
.572 .149 .199 r
.63954 .60654 m .63758 .60853 L .64058 .60736 L F
.63757 .60499 m .63758 .607 L .63954 .60654 L F
.63758 .607 m .63758 .60853 L .63954 .60654 L F
.774 0 0 r
.639 .6066 m .639 .60667 L .63901 .60666 L F
.572 .149 .199 r
.64004 .60629 m .63949 .6065 L .64016 .60702 L F
.64004 .60629 m .64016 .60702 L .6405 .60719 L F
.64004 .60629 m .6401 .60641 L .64101 .60593 L F
.172 0 0 r
.63822 .6055 m .64016 .60702 L .64114 .60629 L F
.572 .149 .199 r
.63663 .60365 m .63722 .60446 L .63693 .60122 L F
.63693 .60122 m .63708 .60285 L .63755 .60148 L F
.815 0 0 r
.63762 .60403 m .63737 .60527 L .63722 .60446 L F
.064 0 0 r
.63722 .60446 m .63737 .60527 L .63765 .60506 L F
.934 0 0 r
.63766 .60187 m .63762 .60403 L .63708 .60285 L F
.63766 .60187 m .63708 .60285 L .63736 .60202 L F
.815 0 0 r
.63762 .60403 m .63722 .60446 L .63708 .60285 L F
.572 .149 .199 r
.63708 .60285 m .63758 .60853 L .63755 .60148 L F
.815 0 0 r
.63708 .60285 m .63722 .60446 L .63683 .6023 L F
.064 0 0 r
.63683 .6023 m .63722 .60446 L .6395 .6035 L F
.63683 .6023 m .6395 .6035 L .63951 .60346 L F
.934 0 0 r
.63736 .60202 m .63708 .60285 L .63683 .6023 L F
.741 0 0 r
.63951 .60343 m .63998 .60373 L .63965 .60053 L F
.064 0 0 r
.63952 .6031 m .63954 .60348 L .63962 .60313 L F
.63683 .6023 m .63951 .60346 L .63952 .6031 L F
.63951 .60346 m .63954 .60348 L .63952 .6031 L F
.741 0 0 r
.63965 .60053 m .63998 .60373 L .64058 .60058 L F
.6 .526 .743 r
.63494 .60061 m .63768 .60112 L .63502 .60071 L F
.934 0 0 r
.63784 .60064 m .63683 .6023 L .63727 .59939 L F
.63736 .60202 m .63683 .6023 L .63784 .60064 L F
.949 0 0 r
.63802 .59914 m .63769 .60031 L .63727 .59939 L F
0 0 0 r
.63727 .59939 m .63683 .6023 L .63962 .60021 L F
.738 0 0 r
.63965 .60006 m .63955 .60053 L .64058 .60058 L F
0 0 0 r
.63962 .60018 m .63962 .60021 L .63965 .60018 L F
.63727 .59939 m .63962 .60021 L .63962 .60018 L F
.816 0 0 r
.63437 .59546 m .63471 .59751 L .63481 .59774 L F
.63431 .59518 m .63471 .59751 L .63437 .59546 L F
0 0 0 r
.63015 .59296 m .62796 .59496 L .63021 .59324 L F
.91 0 0 r
.63064 .59348 m .63471 .59751 L .63431 .59518 L F
.38 0 0 r
.63021 .59324 m .63013 .59533 L .63067 .59336 L F
.91 0 0 r
.62993 .59315 m .63057 .59373 L .63064 .59348 L F
.63057 .59373 m .63471 .59751 L .63064 .59348 L F
.38 0 0 r
.63021 .59324 m .62921 .59552 L .63013 .59533 L F
.476 0 0 r
.6261 .59151 m .62867 .5905 L .62782 .59116 L F
.6261 .59151 m .62834 .58979 L .62867 .5905 L F
.6261 .59151 m .62695 .58929 L .62834 .58979 L F
.6261 .59151 m .62503 .58921 L .62695 .58929 L F
.6 .526 .743 r
.6224 .58718 m .64086 .58139 L p .633 .58763 L F P
0 g
s
.194 0 0 r
.62503 .58921 m .62822 .58967 L .62695 .58929 L F
.62503 .58921 m .62466 .58944 L .62822 .58967 L F
.6 .526 .743 r
.62414 .59466 m .62466 .58944 L .62627 .58958 L F
.532 0 0 r
.62627 .58958 m .62852 .59006 L .62822 .58967 L F
.6 .526 .743 r
.62964 .59029 m .62627 .58958 L .63012 .58991 L F
.62414 .59466 m .62627 .58958 L .62964 .59029 L F
.62414 .59466 m .62301 .5898 L .62466 .58944 L F
.532 0 0 r
.62456 .58951 m .62925 .591 L .62852 .59006 L F
.62456 .58951 m .62852 .59006 L .62627 .58958 L F
.194 0 0 r
.62466 .58944 m .62456 .58951 L .62627 .58958 L F
.62466 .58944 m .62627 .58958 L .62822 .58967 L F
.6 .526 .743 r
.63012 .58991 m .62466 .58944 L .633 .58763 L F
0 0 0 r
.62332 .58956 m .62432 .58952 L .62503 .58921 L F
.62432 .58952 m .62466 .58944 L .62503 .58921 L F
.6 .526 .743 r
.62301 .5898 m .6224 .58718 L .633 .58763 L F
0 0 0 r
.62432 .58952 m .62456 .58951 L .62466 .58944 L F
.816 0 0 r
.63422 .59467 m .63431 .59518 L .63437 .59546 L F
.91 0 0 r
.62993 .59315 m .63431 .59518 L .63392 .59456 L F
.38 0 0 r
.63021 .59324 m .63013 .59533 L .63013 .59532 L F
.91 0 0 r
.63004 .59325 m .63019 .59592 L .63471 .59751 L F
.62993 .59315 m .63013 .59525 L .63004 .59325 L F
.63013 .59525 m .63019 .59592 L .63004 .59325 L F
.46 0 0 r
.63013 .59533 m .6345 .59718 L .63453 .59442 L F
.717 0 0 r
.63013 .59533 m .63019 .59592 L .63014 .59532 L F
.46 0 0 r
.63013 .59533 m .63013 .59533 L .63013 .59533 L F
.63013 .59533 m .6345 .59718 L .63013 .59533 L F
.62921 .59552 m .63012 .59581 L .63013 .59533 L F
.717 0 0 r
.63012 .59588 m .63019 .59592 L .63013 .59533 L F
.46 0 0 r
.63012 .59581 m .6345 .59718 L .63013 .59533 L F
.717 0 0 r
.62985 .59575 m .63012 .59588 L .63013 .59533 L F
.6 .526 .743 r
.62686 .59882 m .62749 .59658 L .63221 .59928 L F
.737 0 0 r
.63012 .59592 m .63002 .59903 L .63019 .59592 L F
.46 0 0 r
.62921 .59552 m .62889 .59833 L .62896 .59832 L F
.62921 .59552 m .62896 .59832 L .62967 .59686 L F
.737 0 0 r
.62896 .59832 m .63002 .59903 L .63012 .59592 L F
.62896 .59844 m .63002 .59903 L .62896 .59832 L F
.935 0 0 r
.63494 .6007 m .6347 .60139 L .63492 .60185 L F
.938 0 0 r
.62758 .59971 m .62639 .60105 L .62671 .60015 L F
.6 .526 .743 r
.62685 .60453 m .62695 .59947 L .63117 .60072 L F
.63117 .60072 m .62695 .59947 L .63176 .60021 L F
.822 0 0 r
.62707 .60287 m .62766 .60557 L .62664 .60341 L F
.62756 .60498 m .62766 .60557 L .62707 .60287 L F
.62707 .60287 m .62664 .60341 L .6269 .60213 L F
.837 0 0 r
.62801 .60569 m .62898 .60796 L .62766 .60557 L F
.949 0 0 r
.6347 .60139 m .63399 .60516 L .63492 .60185 L F
.6 .526 .743 r
.62862 .60668 m .62874 .60643 L .63004 .60773 L F
.837 0 0 r
.63128 .60726 m .62898 .60796 L .63121 .60681 L F
.385 0 0 r
.63174 .60488 m .63173 .60489 L .63173 .60488 L F
.717 0 0 r
.63175 .6043 m .63174 .60496 L .63167 .6043 L F
.737 0 0 r
.63177 .60425 m .63175 .6043 L .63167 .6043 L F
.6 .526 .743 r
.63004 .60773 m .63176 .60021 L .63262 .60638 L F
.62874 .60643 m .63176 .60021 L .63004 .60773 L F
.572 .149 .199 r
.62695 .59947 m .63426 .60192 L .63444 .6017 L F
.62695 .59947 m .63444 .6017 L .63494 .6007 L F
.949 0 0 r
.63421 .60199 m .63399 .60516 L .6347 .60139 L F
.572 .149 .199 r
.63444 .6017 m .63458 .60174 L .6347 .60139 L F
.63444 .6017 m .6347 .60139 L .63494 .6007 L F
0 0 0 r
.63399 .60516 m .63392 .60529 L .63384 .60534 L F
.949 0 0 r
.63419 .60201 m .63307 .60345 L .63392 .60529 L F
.909 0 0 r
.62789 .6055 m .62791 .60554 L .62766 .60557 L F
0 0 0 r
.62766 .60557 m .62811 .60613 L .62664 .60341 L F
.62766 .60557 m .62898 .60796 L .62811 .60613 L F
.572 .149 .199 r
.62695 .59947 m .62687 .60326 L .63426 .60192 L F
.62687 .60326 m .62687 .60327 L .63426 .60192 L F
.909 0 0 r
.62791 .60554 m .62801 .60569 L .62766 .60557 L F
.6 .526 .743 r
.62862 .60668 m .62801 .60569 L .62874 .60643 L F
.62844 .60705 m .62862 .60668 L .62913 .60749 L F
.837 0 0 r
.62983 .60752 m .62898 .60796 L .62801 .60569 L F
.169 0 0 r
.62664 .60341 m .62811 .60613 L .62882 .6056 L F
.6 .526 .743 r
.62746 .60909 m .62844 .60705 L .62953 .60865 L F
.774 0 0 r
.62893 .60521 m .62874 .60674 L .6311 .60596 L F
0 0 0 r
.62898 .60796 m .62953 .60811 L .62811 .60613 L F
.6 .526 .743 r
.63004 .60773 m .63313 .61003 L .63095 .60865 L F
.635 0 0 r
.63262 .60922 m .63333 .61015 L .63209 .60937 L F
.6 .526 .743 r
.63056 .60812 m .63262 .60638 L .63313 .61003 L F
0 0 0 r
.63263 .60646 m .63172 .60729 L .63059 .60814 L F
.63263 .60646 m .63059 .60814 L .63013 .60849 L F
.63392 .60529 m .63263 .60646 L .63013 .60849 L F
.63392 .60529 m .63013 .60849 L .63146 .60736 L F
.233 0 0 r
.63166 .60698 m .63102 .6076 L .6312 .60719 L F
.6 .526 .743 r
.63004 .60773 m .63262 .60638 L .63056 .60812 L F
.759 0 0 r
.62944 .60792 m .62959 .60824 L .63172 .60729 L F
0 0 0 r
.62953 .60811 m .62972 .60816 L .6293 .60763 L F
.62953 .60811 m .6293 .60763 L .62811 .60613 L F
.759 0 0 r
.6311 .60596 m .62944 .60792 L .63172 .60729 L F
.488 0 0 r
.63034 .60833 m .63004 .60854 L .63013 .60849 L F
.63038 .6083 m .63033 .60833 L .63034 .60833 L F
.63033 .60833 m .63004 .60854 L .63034 .60833 L F
0 0 0 r
.63004 .60854 m .62946 .60872 L .63 .60855 L F
.62946 .60872 m .62807 .60917 L .62945 .60872 L F
.62946 .60872 m .62945 .60872 L .63 .60855 L F
.63 .60855 m .62635 .60952 L .62673 .60924 L F
.488 0 0 r
.63033 .60833 m .62807 .60917 L .63004 .60854 L F
.63038 .6083 m .63026 .60834 L .63033 .60833 L F
.63026 .60834 m .62807 .60917 L .63033 .60833 L F
.635 0 0 r
.63028 .60841 m .62999 .60881 L .62953 .60843 L F
.63012 .60836 m .62953 .60843 L .62898 .60796 L F
.488 0 0 r
.62924 .60857 m .62807 .60917 L .63038 .6083 L F
.635 0 0 r
.63028 .60841 m .62953 .60843 L .63012 .60836 L F
.488 0 0 r
.63172 .60729 m .62954 .60842 L .63038 .6083 L F
.62954 .60842 m .62924 .60857 L .62952 .6085 L F
.62954 .60842 m .62952 .6085 L .63038 .6083 L F
.63172 .60729 m .62893 .60853 L .62807 .60917 L F
0 0 0 r
.62961 .60813 m .62994 .60877 L .63038 .60834 L F
.62898 .60796 m .62953 .60843 L .62961 .60813 L F
.62953 .60843 m .62994 .60877 L .62961 .60813 L F
.62994 .60877 m .631 .60967 L .63061 .60883 L F
.635 0 0 r
.63063 .60853 m .62999 .60881 L .63028 .60841 L F
0 0 0 r
.62994 .60877 m .63061 .60883 L .63038 .60834 L F
.759 0 0 r
.62944 .60792 m .62893 .60853 L .62959 .60824 L F
0 0 0 r
.6293 .60763 m .62874 .60674 L .62811 .60613 L F
.759 0 0 r
.6311 .60596 m .62919 .60739 L .62944 .60792 L F
0 0 0 r
.62972 .60816 m .62919 .60739 L .6293 .60763 L F
.62919 .60739 m .62874 .60674 L .6293 .60763 L F
.759 0 0 r
.62944 .60792 m .6286 .60783 L .62893 .60853 L F
.62919 .60739 m .6286 .60783 L .62944 .60792 L F
.774 0 0 r
.62874 .60674 m .6286 .60783 L .62919 .60739 L F
.62874 .60674 m .62919 .60739 L .6311 .60596 L F
0 0 0 r
.62972 .60816 m .63038 .60834 L .62874 .60674 L F
.169 0 0 r
.629 .60498 m .62882 .6056 L .62934 .60521 L F
.572 .149 .199 r
.62687 .60327 m .62895 .6049 L .63426 .60192 L F
.62895 .6049 m .62922 .6048 L .63426 .60192 L F
.862 0 0 r
.62996 .60452 m .62893 .60521 L .6311 .60596 L F
.949 0 0 r
.63313 .6033 m .63307 .60345 L .63419 .60201 L F
.572 .149 .199 r
.63609 .60087 m .62922 .6048 L .63294 .60341 L F
.63609 .60087 m .63294 .60341 L .63623 .60158 L F
.6 .526 .743 r
.63176 .60021 m .62695 .59945 L .63221 .59928 L F
.62695 .59945 m .62696 .59883 L .63221 .59928 L F
.61826 .59813 m .61823 .59807 L .62695 .59945 L F
.62695 .59947 m .62695 .59945 L .63176 .60021 L F
.61826 .59813 m .62695 .59945 L .62695 .59947 L F
.62459 .60227 m .62465 .59911 L .62534 .60138 L F
.62632 .60021 m .62625 .59936 L .62695 .59947 L F
.572 .149 .199 r
.62465 .59911 m .62651 .6052 L .62625 .59936 L F
.62651 .6052 m .62672 .60519 L .62625 .59936 L F
.169 0 0 r
.62664 .60341 m .62882 .6056 L .62893 .60521 L F
.688 0 0 r
.62517 .60529 m .6272 .60734 L .62842 .60509 L F
.169 0 0 r
.62664 .60341 m .62893 .60521 L .62895 .60495 L F
.862 0 0 r
.62895 .6049 m .62851 .60506 L .62893 .60521 L F
.572 .149 .199 r
.62895 .6049 m .62833 .60531 L .62899 .60493 L F
.169 0 0 r
.62664 .60341 m .62912 .60506 L .62728 .60359 L F
.62912 .60506 m .62934 .60521 L .62912 .60504 L F
.62912 .60506 m .62912 .60504 L .62728 .60359 L F
.572 .149 .199 r
.62687 .60327 m .62823 .60517 L .62895 .6049 L F
.62687 .60327 m .62899 .60493 L .62687 .60327 L F
.265 0 0 r
.62811 .60613 m .62877 .6063 L .62882 .6056 L F
0 0 0 r
.63392 .60529 m .63146 .60736 L .63384 .60534 L F
.884 0 0 r
.63307 .60345 m .63172 .60729 L .63392 .60529 L F
.63307 .60345 m .6311 .60596 L .63172 .60729 L F
.265 0 0 r
.62877 .6063 m .63038 .60834 L .63203 .6071 L F
.62811 .60613 m .62874 .60674 L .62877 .6063 L F
.62874 .60674 m .63038 .60834 L .62877 .6063 L F
.774 0 0 r
.62853 .60662 m .6286 .60783 L .62873 .60677 L F
.62882 .6056 m .62873 .60677 L .62893 .60521 L F
.62853 .60662 m .62873 .60677 L .62882 .6056 L F
.62851 .60506 m .62853 .60662 L .62882 .6056 L F
.62885 .60518 m .62882 .6056 L .62893 .60521 L F
.62851 .60506 m .62882 .6056 L .62885 .60518 L F
.908 0 0 r
.63301 .60337 m .63294 .60341 L .63307 .60345 L F
.63301 .60337 m .63307 .60345 L .63313 .6033 L F
.862 0 0 r
.63039 .60436 m .62996 .60452 L .6311 .60596 L F
.62941 .60217 m .6311 .60596 L .63307 .60345 L F
.572 .149 .199 r
.63294 .60341 m .62953 .6053 L .63634 .60213 L F
.265 0 0 r
.62882 .6056 m .63203 .6071 L .63151 .60626 L F
.62882 .6056 m .63151 .60626 L .62934 .60521 L F
.62877 .6063 m .63203 .6071 L .62882 .6056 L F
.774 0 0 r
.62844 .60508 m .62853 .60662 L .62851 .60506 L F
.62844 .60508 m .6272 .60734 L .6286 .60783 L F
.62844 .60504 m .62842 .60509 L .62844 .60508 L F
.62842 .60509 m .6272 .60734 L .62844 .60508 L F
.572 .149 .199 r
.62922 .6048 m .62906 .60494 L .63294 .60341 L F
.862 0 0 r
.62895 .6049 m .62893 .60521 L .62996 .60452 L F
.169 0 0 r
.62895 .60495 m .62893 .60521 L .629 .60498 L F
.572 .149 .199 r
.62906 .60494 m .62826 .60564 L .63099 .60449 L F
.62826 .60564 m .62875 .60573 L .63099 .60449 L F
.62906 .60494 m .63099 .60449 L .63294 .60341 L F
.62953 .6053 m .62969 .60538 L .63634 .60213 L F
.552 0 0 r
.63151 .60626 m .63203 .6071 L .6339 .60672 L F
.6 .526 .743 r
.63399 .60516 m .63411 .60473 L .63419 .6049 L F
.837 0 0 r
.63073 .60842 m .63063 .60853 L .63069 .60839 L F
.635 0 0 r
.63095 .60865 m .63104 .60966 L .63063 .60853 L F
.63209 .60937 m .63104 .60966 L .63095 .60865 L F
0 0 0 r
.63 .60855 m .62807 .60917 L .62635 .60952 L F
.635 0 0 r
.63104 .60966 m .631 .60967 L .63063 .60853 L F
0 0 0 r
.62316 .60903 m .62303 .60895 L .6205 .60811 L F
.62316 .60903 m .62442 .60944 L .62303 .60895 L F
.049 0 0 r
.6205 .60811 m .62303 .60895 L .62269 .60826 L F
.468 0 0 r
.62807 .60917 m .62442 .60944 L .62635 .60952 L F
.62807 .60917 m .62303 .60895 L .62442 .60944 L F
.62807 .60917 m .62269 .60826 L .62303 .60895 L F
.62807 .60917 m .62355 .60761 L .62269 .60826 L F
.62807 .60917 m .62527 .60726 L .62355 .60761 L F
.62807 .60917 m .6272 .60734 L .62527 .60726 L F
.62807 .60917 m .6286 .60783 L .6272 .60734 L F
.62807 .60917 m .62893 .60853 L .6286 .60783 L F
.051 0 0 r
.631 .60967 m .63322 .60981 L .63038 .60834 L F
.353 0 0 r
.63038 .60834 m .63408 .60917 L .63203 .6071 L F
.63038 .60834 m .63322 .60981 L .63408 .60917 L F
.554 0 0 r
.63203 .6071 m .63408 .60917 L .63582 .60882 L F
.688 0 0 r
.63575 .60688 m .63582 .60882 L .63775 .6089 L F
.572 .149 .199 r
.63681 .60457 m .63127 .60643 L .63724 .60678 L F
.554 0 0 r
.63203 .6071 m .63542 .6069 L .6339 .60672 L F
.572 .149 .199 r
.63127 .60643 m .62861 .60732 L .63542 .6069 L F
.63127 .60643 m .63542 .6069 L .63724 .60678 L F
.554 0 0 r
.63203 .6071 m .63582 .60882 L .63542 .6069 L F
.6339 .60672 m .63542 .6069 L .63532 .60644 L F
.688 0 0 r
.63532 .60644 m .63542 .6069 L .63575 .60688 L F
.63542 .6069 m .63582 .60882 L .63575 .60688 L F
.572 .149 .199 r
.61941 .6104 m .63758 .60853 L p .63724 .60678 L F P
0 g
s
.572 .149 .199 r
.62861 .60732 m .61941 .6104 L .63724 .60678 L F
.63634 .60213 m .63057 .60495 L .63681 .60457 L F
.688 0 0 r
.62517 .60529 m .62527 .60726 L .6272 .60734 L F
.572 .149 .199 r
.63057 .60495 m .61941 .6104 L .63681 .60457 L F
.688 0 0 r
.62486 .60531 m .62527 .60726 L .62517 .60529 L F
.861 0 0 r
.61995 .60299 m .62074 .60475 L .62231 .60211 L F
.886 0 0 r
.62271 .60224 m .62138 .60609 L .62358 .60408 L F
.572 .149 .199 r
.62001 .5984 m .61978 .60305 L .62231 .60211 L F
.907 0 0 r
.61964 .59783 m .61904 .60097 L .62231 .60211 L F
.62253 .60199 m .62231 .60211 L .62271 .60224 L F
.61964 .59783 m .62231 .60211 L .62253 .60199 L F
.62253 .60199 m .62271 .60224 L .6229 .60178 L F
.572 .149 .199 r
.62231 .60211 m .61973 .60407 L .62302 .60184 L F
.61978 .60305 m .61976 .60352 L .62231 .60211 L F
.61976 .60352 m .61973 .60407 L .62231 .60211 L F
.62302 .60184 m .61973 .60407 L .62312 .60508 L F
.62302 .60184 m .62312 .60508 L .62326 .60511 L F
.62302 .60184 m .62326 .60513 L .62617 .60546 L F
.861 0 0 r
.61904 .60097 m .61995 .60299 L .62231 .60211 L F
.552 0 0 r
.62094 .60466 m .62149 .60555 L .62346 .60515 L F
.554 0 0 r
.62149 .60555 m .62527 .60726 L .62486 .60531 L F
.62149 .60555 m .62486 .60531 L .62346 .60515 L F
.572 .149 .199 r
.61973 .60407 m .62553 .6069 L .6268 .60618 L F
.552 0 0 r
.61984 .60288 m .62094 .60466 L .62477 .60488 L F
.62094 .60466 m .62346 .60515 L .62477 .60488 L F
.572 .149 .199 r
.62326 .60511 m .62312 .60508 L .62326 .60513 L F
.62617 .60546 m .62326 .60513 L .6268 .60618 L F
.554 0 0 r
.62346 .60515 m .62486 .60531 L .62477 .60488 L F
.688 0 0 r
.62477 .60488 m .62486 .60531 L .62517 .60529 L F
.552 0 0 r
.63037 .60443 m .63151 .60626 L .63532 .60644 L F
.63151 .60626 m .6339 .60672 L .63532 .60644 L F
.572 .149 .199 r
.62826 .60564 m .6271 .60664 L .62875 .60573 L F
.62953 .6053 m .6271 .60664 L .62969 .60538 L F
.265 0 0 r
.62934 .60521 m .63151 .60626 L .63037 .60443 L F
.554 0 0 r
.62149 .60555 m .62355 .60761 L .62527 .60726 L F
.572 .149 .199 r
.62906 .60494 m .61941 .6104 L .6271 .60664 L F
.62922 .6048 m .62892 .60497 L .62906 .60494 L F
.62892 .60497 m .61941 .6104 L .62906 .60494 L F
.774 0 0 r
.62844 .60504 m .62844 .60508 L .62851 .60506 L F
.862 0 0 r
.62902 .60333 m .62895 .6049 L .62996 .60452 L F
.572 .149 .199 r
.62895 .6049 m .62899 .60493 L .62922 .6048 L F
.862 0 0 r
.62941 .60217 m .62902 .60333 L .62996 .60452 L F
.62941 .60217 m .62996 .60452 L .63039 .60436 L F
.169 0 0 r
.62728 .60359 m .62934 .60521 L .63037 .60443 L F
.728 0 0 r
.62895 .60215 m .62902 .60333 L .62941 .60217 L F
.908 0 0 r
.63002 .59903 m .62941 .60217 L .63294 .60341 L F
.169 0 0 r
.62664 .60341 m .62728 .60359 L .62686 .60325 L F
.822 0 0 r
.6269 .60213 m .62664 .60341 L .62653 .6028 L F
.059 0 0 r
.62653 .6028 m .62664 .60341 L .62686 .60325 L F
.822 0 0 r
.6269 .60213 m .62653 .6028 L .62639 .60105 L F
.938 0 0 r
.62694 .60004 m .62671 .60015 L .62695 .59947 L F
.572 .149 .199 r
.62639 .60105 m .6268 .60618 L .62695 .59947 L F
.741 0 0 r
.62899 .59898 m .62941 .60217 L .63002 .59903 L F
.908 0 0 r
.63002 .59903 m .63294 .60341 L .63301 .60337 L F
.6 .526 .743 r
.63176 .60021 m .63281 .59802 L .63444 .60062 L F
.908 0 0 r
.63002 .59903 m .63301 .60337 L .63431 .60053 L F
.6 .526 .743 r
.63281 .59802 m .63472 .60066 L .6347 .60066 L F
.935 0 0 r
.63471 .59751 m .63431 .60053 L .6347 .60139 L F
.925 0 0 r
.63019 .59592 m .63431 .60053 L .63471 .59751 L F
.63019 .59592 m .63002 .59903 L .63431 .60053 L F
.506 0 0 r
.62889 .59833 m .62899 .59907 L .62896 .59836 L F
0 0 0 r
.62797 .59497 m .62656 .59754 L .62921 .59552 L F
.62792 .59503 m .62656 .59754 L .62797 .59497 L F
.951 0 0 r
.62728 .59731 m .62727 .59733 L .62656 .59754 L F
.938 0 0 r
.62697 .59842 m .62611 .60045 L .62656 .59754 L F
.62696 .59917 m .62611 .60045 L .62697 .59842 L F
.939 0 0 r
.62435 .59631 m .62406 .59853 L .6245 .59879 L F
.62406 .59853 m .62395 .59933 L .6245 .59879 L F
.6245 .59879 m .62395 .59933 L .62462 .60075 L F
.62435 .59631 m .62462 .60075 L .62466 .59885 L F
.909 0 0 r
.62012 .59217 m .62435 .59631 L .6239 .59362 L F
.62006 .5924 m .62435 .59631 L .62012 .59217 L F
.823 0 0 r
.6239 .59362 m .62435 .59631 L .62469 .59703 L F
.939 0 0 r
.62435 .59631 m .62466 .59885 L .62469 .59703 L F
.924 0 0 r
.61983 .59472 m .62395 .59933 L .62435 .59631 L F
.379 0 0 r
.6197 .59171 m .61869 .59398 L .61959 .5938 L F
.717 0 0 r
.61959 .5938 m .61983 .59472 L .61972 .59361 L F
.61958 .5946 m .61983 .59472 L .61959 .5938 L F
.737 0 0 r
.61958 .59471 m .61964 .59783 L .61983 .59472 L F
.459 0 0 r
.61869 .59398 m .61837 .59679 L .61859 .59675 L F
.61869 .59398 m .61859 .59675 L .61919 .5955 L F
.737 0 0 r
.61859 .59675 m .61964 .59783 L .61958 .59471 L F
.61861 .59725 m .61964 .59783 L .61859 .59675 L F
.907 0 0 r
.61964 .59783 m .62253 .60199 L .62395 .59933 L F
.924 0 0 r
.61983 .59472 m .61964 .59783 L .62395 .59933 L F
.505 0 0 r
.61837 .59679 m .61853 .59803 L .61859 .59687 L F
.263 0 0 r
.6176 .60458 m .61883 .60489 L .61862 .6038 L F
.774 0 0 r
.61807 .60383 m .61861 .60489 L .61867 .60404 L F
.165 0 0 r
.61614 .60187 m .61862 .6038 L .61863 .6035 L F
.61614 .60187 m .6188 .60361 L .61866 .6035 L F
.861 0 0 r
.61863 .60348 m .61861 .60402 L .61955 .60314 L F
.165 0 0 r
.6188 .60361 m .61884 .60364 L .6188 .60361 L F
.6188 .60361 m .6188 .60361 L .61866 .6035 L F
.61614 .60187 m .61886 .60362 L .6167 .60202 L F
.625 .541 .74 r
.61647 .59806 m .61749 .59801 L .61646 .5985 L F
.544 .129 .204 r
.61649 .59792 m .61804 .60302 L .61749 .59801 L F
.61804 .60302 m .61823 .60363 L .61816 .60311 L F
.61804 .60302 m .61816 .60311 L .61749 .59801 L F
.728 0 0 r
.61864 .60095 m .6187 .60197 L .61904 .60097 L F
.544 .129 .204 r
.61835 .60358 m .61749 .59801 L p .61823 .60363 L F P
0 g
s
.544 .129 .204 r
.61597 .60016 m .61803 .6037 L .61618 .5988 L F
.61803 .6037 m .6185 .6045 L .61816 .60368 L F
.61803 .6037 m .61816 .60368 L .61618 .5988 L F
.861 0 0 r
.6187 .60197 m .61863 .60348 L .61955 .60314 L F
.544 .129 .204 r
.61437 .59912 m .61732 .60248 L .61484 .59822 L F
.61393 .59997 m .61631 .60174 L .61437 .59912 L F
.61631 .60174 m .61732 .60248 L .61437 .59912 L F
.861 0 0 r
.61864 .60346 m .61807 .60383 L .61861 .60402 L F
.61812 .60368 m .61807 .60383 L .61864 .60346 L F
.942 0 0 r
.61646 .5985 m .61625 .59861 L .61647 .59797 L F
.544 .129 .204 r
.61618 .5988 m .6185 .6045 L .61649 .59792 L F
.165 0 0 r
.61631 .60174 m .61873 .60252 L .61842 .60012 L F
.61873 .60252 m .61907 .60263 L .61864 .60095 L F
.61873 .60252 m .61864 .60095 L .61842 .60012 L F
.861 0 0 r
.61904 .60097 m .61955 .60314 L .61995 .60299 L F
.165 0 0 r
.6167 .60202 m .61984 .60288 L .61631 .60174 L F
.6167 .60202 m .61886 .60362 L .61984 .60288 L F
.728 0 0 r
.61819 .60184 m .61792 .60371 L .6187 .60197 L F
.544 .129 .204 r
.61592 .59955 m .61618 .5988 L .6158 .59786 L F
.61597 .60016 m .61618 .5988 L .61592 .59955 L F
.829 0 0 r
.61592 .59955 m .61606 .60139 L .61562 .59892 L F
.054 0 0 r
.61562 .59892 m .61606 .60139 L .61843 .60005 L F
.741 0 0 r
.61856 .60067 m .61904 .60097 L .61844 .59967 L F
.625 .541 .74 r
.61684 .59571 m .61749 .59801 L p .61619 .59795 L F P
0 g
s
.054 0 0 r
.61562 .59892 m .61844 .59976 L .61837 .59679 L F
.741 0 0 r
.61842 .60012 m .61844 .59967 L .61812 .59898 L F
.61856 .60067 m .61844 .59967 L .61842 .60012 L F
.61844 .59967 m .61904 .60097 L .61853 .59803 L F
.054 0 0 r
.61844 .59976 m .61859 .59996 L .61862 .59982 L F
.942 0 0 r
.61625 .59861 m .61592 .59955 L .61562 .59892 L F
.054 0 0 r
.61562 .59892 m .61843 .5999 L .61844 .59976 L F
.61843 .5999 m .61859 .59996 L .61844 .59976 L F
.61843 .5999 m .61843 .60005 L .61859 .59996 L F
.61562 .59892 m .61843 .60005 L .61843 .5999 L F
.61606 .60139 m .61631 .60174 L .61842 .60012 L F
.61606 .60139 m .61842 .60012 L .61842 .60008 L F
.61606 .60139 m .61858 .6 L .61859 .59996 L F
.61606 .60139 m .61614 .60187 L .61631 .60174 L F
.165 0 0 r
.61614 .60187 m .6167 .60202 L .61631 .60174 L F
.544 .129 .204 r
.6135 .60079 m .61732 .60248 L .61393 .59997 L F
.943 0 0 r
.61447 .59804 m .61451 .59839 L .61452 .59788 L F
.544 .129 .204 r
.61407 .59918 m .61484 .59822 L .61457 .59776 L F
.943 0 0 r
.61436 .59836 m .61407 .59918 L .61447 .60002 L F
.544 .129 .204 r
.6135 .60079 m .61484 .59822 L .61407 .59918 L F
.61304 .60045 m .6135 .60079 L .61407 .59918 L F
.953 0 0 r
.61374 .59851 m .61373 .5996 L .61407 .59918 L F
.943 0 0 r
.61415 .5955 m .61374 .59851 L .61407 .59918 L F
.61415 .5955 m .61407 .59918 L .61436 .59836 L F
.946 0 0 r
.60651 .5963 m .6061 .5968 L .60612 .59551 L F
.954 0 0 r
.60788 .59462 m .60651 .5963 L .60612 .59551 L F
.835 0 0 r
.60361 .59227 m .60478 .59653 L .60474 .5959 L F
.625 .541 .74 r
.60589 .59632 m .60454 .59618 L .60516 .59506 L F
.60694 .59271 m .60516 .59506 L .60745 .59093 L F
.60589 .59632 m .60516 .59506 L .60694 .59271 L F
.954 0 0 r
.6081 .5941 m .60578 .59482 L .60719 .59225 L F
0 0 0 r
.60719 .59225 m .60694 .59271 L .60726 .59228 L F
.954 0 0 r
.60788 .59462 m .60612 .59551 L .60634 .59477 L F
.6081 .5941 m .60788 .59462 L .60634 .59477 L F
.6081 .5941 m .60634 .59477 L .60638 .59464 L F
.544 .129 .204 r
.6082 .59422 m .60802 .59444 L .60849 .59424 L F
.60875 .59408 m .60849 .59424 L .60886 .59408 L F
.905 0 0 r
.60849 .59424 m .60788 .59462 L .6081 .5941 L F
.267 0 0 r
.61193 .59162 m .61328 .59216 L .61236 .59288 L F
.61154 .59046 m .61198 .59089 L .61193 .59162 L F
.774 0 0 r
.612 .59092 m .61198 .59093 L .61198 .59089 L F
.267 0 0 r
.61198 .59089 m .61328 .59216 L .61193 .59162 L F
.774 0 0 r
.61198 .59093 m .61005 .59161 L .61198 .59089 L F
.86 0 0 r
.6112 .59305 m .61047 .59339 L .6081 .5941 L F
.61047 .59339 m .60849 .59424 L .6081 .5941 L F
.774 0 0 r
.61198 .59093 m .6119 .59212 L .61005 .59161 L F
.888 0 0 r
.61005 .59161 m .6081 .5941 L .60719 .59225 L F
.625 .541 .74 r
.60611 .59616 m .60696 .59268 L .61508 .58948 L F
.60696 .59268 m .60702 .59241 L .60722 .59234 L F
.60696 .59268 m .60722 .59234 L .61508 .58948 L F
0 0 0 r
.60719 .59225 m .60726 .59228 L .60742 .59207 L F
.625 .541 .74 r
.60911 .59061 m .61508 .58948 L p .60702 .59241 L F P
0 g
s
0 0 0 r
.60742 .59207 m .60836 .5928 L .60938 .59052 L F
.60726 .59228 m .60836 .5928 L .60742 .59207 L F
.625 .541 .74 r
.60612 .59551 m .60702 .59241 L .60611 .59616 L F
0 0 0 r
.60726 .59228 m .60578 .59482 L .60836 .5928 L F
.60694 .59271 m .60578 .59482 L .60726 .59228 L F
.954 0 0 r
.60634 .59477 m .60612 .59551 L .60578 .59482 L F
.86 0 0 r
.61148 .59296 m .61047 .59339 L .6112 .59305 L F
.61207 .59276 m .61047 .59339 L .61148 .59296 L F
.267 0 0 r
.61198 .59269 m .61236 .59288 L .61206 .59311 L F
.569 .179 .263 r
.61198 .59269 m .61047 .59339 L .61236 .59288 L F
.625 .541 .74 r
.61036 .59678 m .60611 .59634 L .61508 .58948 L F
.60611 .59634 m .60589 .59632 L .60611 .59616 L F
.60611 .59634 m .60611 .59616 L .61508 .58948 L F
.946 0 0 r
.60615 .59733 m .60608 .59736 L .60651 .5963 L F
.60608 .59736 m .60531 .59772 L .6061 .5968 L F
.60608 .59736 m .6061 .5968 L .60651 .5963 L F
.923 0 0 r
.60961 .59391 m .61374 .59851 L .61415 .5955 L F
.741 0 0 r
.6137 .59757 m .61398 .60075 L .61838 .60094 L F
.6184 .60056 m .61838 .60094 L .61904 .60097 L F
.544 .129 .204 r
.6158 .59786 m .61618 .5988 L .61649 .59792 L F
.942 0 0 r
.61647 .59797 m .61562 .59892 L .6165 .59688 L F
.61625 .59861 m .61562 .59892 L .61647 .59797 L F
.6165 .59688 m .61562 .59892 L .61608 .59601 L F
.953 0 0 r
.61682 .59578 m .61651 .5969 L .61608 .59601 L F
0 0 0 r
.61608 .59601 m .61562 .59892 L .61837 .59679 L F
.741 0 0 r
.6137 .59757 m .61838 .60094 L .6184 .60056 L F
.054 0 0 r
.61842 .60008 m .61842 .60012 L .61858 .6 L F
.61859 .59996 m .61858 .6 L .61876 .59986 L F
.728 0 0 r
.61838 .60094 m .6187 .60197 L .61864 .60095 L F
.61398 .60075 m .61819 .60184 L .61838 .60094 L F
.61819 .60184 m .6187 .60197 L .61838 .60094 L F
.741 0 0 r
.61765 .60009 m .6184 .60056 L .61812 .59898 L F
.6184 .60056 m .61856 .60067 L .61842 .60012 L F
.6184 .60056 m .61842 .60012 L .61812 .59898 L F
.728 0 0 r
.61792 .60371 m .61807 .60383 L .61812 .60368 L F
.774 0 0 r
.61807 .60383 m .61814 .60491 L .61861 .60489 L F
0 0 0 r
.61921 .60661 m .61896 .60608 L .6176 .60458 L F
.774 0 0 r
.61814 .60491 m .61685 .60613 L .61825 .60662 L F
.61807 .60383 m .61778 .60439 L .61814 .60491 L F
.61778 .60439 m .61685 .60613 L .61814 .60491 L F
0 0 0 r
.61896 .60608 m .61879 .60574 L .61856 .60552 L F
.61896 .60608 m .61856 .60552 L .6176 .60458 L F
.544 .129 .204 r
.6135 .60079 m .61751 .60377 L .61732 .60248 L F
.688 0 0 r
.61734 .6038 m .61685 .60613 L .61807 .60383 L F
.61481 .60408 m .61685 .60613 L .61734 .6038 L F
.544 .129 .204 r
.61035 .60199 m .6185 .6045 L .61232 .60114 L F
.61244 .6012 m .6185 .6045 L .61304 .60045 L F
.774 0 0 r
.61814 .60491 m .61825 .60662 L .61896 .60608 L F
.469 0 0 r
.61774 .60796 m .6141 .60822 L .61603 .60831 L F
.209 0 0 r
.61471 .6079 m .6141 .60822 L .61286 .60782 L F
.61613 .60801 m .6141 .60822 L .61471 .6079 L F
.538 0 0 r
.61343 .60766 m .61471 .6079 L .61286 .60782 L F
.469 0 0 r
.61774 .60796 m .6127 .60774 L .6141 .60822 L F
.625 .541 .74 r
.61263 .60751 m .61304 .60776 L .61245 .60747 L F
.61304 .60776 m .6129 .60775 L .61245 .60747 L F
.538 0 0 r
.61343 .60766 m .61286 .60782 L .61263 .60751 L F
.469 0 0 r
.61774 .60796 m .61236 .60705 L .6127 .60774 L F
.61774 .60796 m .6132 .6064 L .61236 .60705 L F
.61774 .60796 m .61492 .60605 L .6132 .6064 L F
.61774 .60796 m .61685 .60613 L .61492 .60605 L F
.61774 .60796 m .61825 .60662 L .61685 .60613 L F
.61774 .60796 m .61859 .60731 L .61825 .60662 L F
.492 0 0 r
.62138 .60609 m .61859 .60731 L .61774 .60796 L F
.544 .129 .204 r
.61941 .6104 m .6185 .6045 L p .61651 .60389 L F P
0 g
s
.544 .129 .204 r
.61405 .60313 m .61476 .60409 L .61651 .60389 L F
.688 0 0 r
.61481 .60408 m .61492 .60605 L .61685 .60613 L F
.544 .129 .204 r
.61476 .60409 m .61941 .6104 L .61651 .60389 L F
.688 0 0 r
.6145 .60412 m .61492 .60605 L .61481 .60408 L F
.544 .129 .204 r
.61313 .604 m .61316 .60403 L .61405 .60313 L F
.554 0 0 r
.61114 .60434 m .61492 .60605 L .6145 .60412 L F
.61114 .60434 m .6145 .60412 L .61279 .604 L F
.544 .129 .204 r
.61316 .60403 m .61941 .6104 L .61479 .60414 L F
.61316 .60403 m .61479 .60414 L .61405 .60313 L F
.496 0 0 r
.61119 .60526 m .61006 .60611 L .61008 .60611 L F
.61119 .60526 m .60938 .60619 L .61006 .60611 L F
.838 0 0 r
.60918 .60513 m .60983 .60577 L .6082 .60521 L F
.60901 .60497 m .60918 .60513 L .6082 .60521 L F
0 0 0 r
.6082 .60521 m .60909 .60545 L .60728 .60338 L F
.60909 .60545 m .60892 .60513 L .60728 .60338 L F
.774 0 0 r
.60865 .60375 m .60892 .60513 L .61053 .60393 L F
.60859 .60465 m .60892 .60513 L .60865 .60375 L F
0 0 0 r
.6082 .60521 m .60936 .60619 L .60938 .60605 L F
.761 0 0 r
.60915 .60558 m .60938 .60605 L .61119 .60526 L F
0 0 0 r
.60909 .60545 m .60938 .60605 L .60948 .60556 L F
.6082 .60521 m .60938 .60605 L .60909 .60545 L F
.761 0 0 r
.60915 .60558 m .60854 .60542 L .6084 .60648 L F
.61053 .60393 m .60892 .60513 L .60915 .60558 L F
.60892 .60513 m .60854 .60542 L .60915 .60558 L F
.60854 .60542 m .60805 .60578 L .60823 .60615 L F
.60854 .60542 m .60823 .60615 L .6084 .60648 L F
.61053 .60393 m .60915 .60558 L .61119 .60526 L F
.261 0 0 r
.60919 .60385 m .60953 .60557 L .61114 .60434 L F
.60865 .60372 m .60897 .60439 L .60919 .60385 L F
.60897 .60439 m .60953 .60557 L .60919 .60385 L F
.60728 .60338 m .60859 .60465 L .60865 .60372 L F
.60859 .60465 m .60953 .60557 L .60865 .60372 L F
.774 0 0 r
.6079 .60368 m .60805 .60578 L .60854 .60542 L F
.60859 .60465 m .60854 .60542 L .60892 .60513 L F
0 0 0 r
.60892 .60513 m .60859 .60465 L .60728 .60338 L F
.774 0 0 r
.6079 .60368 m .60854 .60542 L .60859 .60465 L F
.6079 .60368 m .60859 .60465 L .60865 .60375 L F
.496 0 0 r
.61119 .60526 m .6084 .60648 L .60756 .60713 L F
.352 0 0 r
.60953 .60557 m .6132 .6064 L .61114 .60434 L F
.60953 .60557 m .61236 .60705 L .6132 .6064 L F
.554 0 0 r
.61114 .60434 m .6132 .6064 L .61492 .60605 L F
.544 .129 .204 r
.60913 .60533 m .61941 .6104 L .61451 .6054 L F
.61051 .60362 m .61076 .60373 L .61152 .60235 L F
.61076 .60373 m .61319 .60406 L .61152 .60235 L F
.61035 .60199 m .61232 .60114 L .60565 .5975 L F
.261 0 0 r
.61011 .60344 m .61114 .60434 L .61076 .60373 L F
.544 .129 .204 r
.60585 .6006 m .60615 .60104 L .61024 .60204 L F
.61035 .60199 m .61024 .60204 L .61152 .60235 L F
.60585 .6006 m .61024 .60204 L .61035 .60199 L F
.954 0 0 r
.60365 .59918 m .60358 .5999 L .60364 .59992 L F
.60358 .5999 m .60333 .60284 L .60364 .59992 L F
.60364 .59992 m .60333 .60284 L .60363 .60229 L F
.60357 .59927 m .60333 .60284 L .60365 .59918 L F
.60398 .59877 m .60363 .60229 L .6044 .59962 L F
.625 .541 .74 r
.59566 .59743 m .59558 .59707 L .59576 .59707 L F
.841 0 0 r
.59632 .59918 m .59612 .59939 L .59586 .59828 L F
.625 .541 .74 r
.59581 .60072 m .5959 .59657 L .6008 .59642 L F
.95 0 0 r
.59437 .59746 m .5945 .59844 L .59453 .59702 L F
.544 .129 .204 r
.59419 .59701 m .60316 .59977 L .60503 .59747 L F
.954 0 0 r
.60365 .59811 m .60365 .59918 L .60398 .59877 L F
.60365 .59918 m .60363 .60229 L .60398 .59877 L F
.544 .129 .204 r
.60503 .59747 m .60585 .6006 L .60565 .5975 L F
.625 .541 .74 r
.60421 .60029 m .6044 .59962 L .6044 .5999 L F
.6044 .59962 m .60538 .59627 L .6044 .5999 L F
0 0 0 r
.60363 .60229 m .60333 .60284 L .60304 .60306 L F
.954 0 0 r
.60357 .59927 m .6024 .60101 L .60333 .60284 L F
.86 0 0 r
.60192 .60084 m .60044 .60351 L .6024 .60101 L F
.544 .129 .204 r
.59419 .59701 m .60145 .60105 L .60316 .59977 L F
.86 0 0 r
.59966 .60182 m .60044 .60351 L .60192 .60084 L F
0 0 0 r
.59946 .60609 m .59579 .60706 L .59618 .60681 L F
.642 0 0 r
.59948 .60487 m .59975 .60562 L .59805 .60438 L F
.625 .541 .74 r
.6002 .60571 m .59957 .60604 L .60032 .6054 L F
0 0 0 r
.60015 .60555 m .59994 .60573 L .60016 .60554 L F
.499 0 0 r
.59958 .60564 m .59952 .60566 L .60017 .60557 L F
.59952 .60566 m .59749 .60671 L .59949 .60586 L F
.59952 .60566 m .59949 .60586 L .60017 .60557 L F
.642 0 0 r
.59975 .60562 m .59953 .60564 L .59805 .60438 L F
.625 .541 .74 r
.60244 .6064 m .60032 .6054 L .60353 .60265 L F
0 0 0 r
.60333 .60284 m .60112 .60484 L .59997 .60573 L F
.60333 .60284 m .59997 .60573 L .60015 .60555 L F
.762 0 0 r
.60044 .60351 m .59925 .60495 L .60112 .60484 L F
.59925 .60495 m .59832 .60607 L .59954 .60553 L F
.59925 .60495 m .59954 .60553 L .60112 .60484 L F
0 0 0 r
.59805 .60438 m .59953 .60564 L .59948 .60541 L F
.59911 .60468 m .59948 .60541 L .59935 .60475 L F
.59805 .60438 m .59948 .60541 L .59911 .60468 L F
.642 0 0 r
.59975 .60562 m .59987 .60594 L .59953 .60564 L F
.499 0 0 r
.59958 .60564 m .59832 .60607 L .59749 .60671 L F
.642 0 0 r
.60018 .60557 m .59975 .60562 L .59948 .60487 L F
.60032 .6054 m .60018 .60557 L .59948 .60487 L F
.499 0 0 r
.60112 .60484 m .59934 .60562 L .59958 .60564 L F
.60112 .60484 m .59958 .60564 L .60017 .60557 L F
.60112 .60484 m .5995 .60608 L .59957 .60604 L F
.642 0 0 r
.60092 .60577 m .60003 .60607 L .59987 .60594 L F
.60101 .60583 m .60003 .60607 L .60092 .60577 L F
.044 0 0 r
.60003 .60607 m .60217 .60621 L .59975 .60495 L F
.59959 .60521 m .59975 .60495 L .59935 .60475 L F
0 0 0 r
.60015 .60555 m .59997 .60573 L .59954 .60607 L F
.499 0 0 r
.60017 .60557 m .59749 .60671 L .5995 .60608 L F
.642 0 0 r
.60018 .60557 m .59987 .60594 L .59975 .60562 L F
.044 0 0 r
.60003 .60607 m .59975 .60495 L .59959 .60521 L F
.499 0 0 r
.59934 .60562 m .59921 .60568 L .59931 .60567 L F
.59934 .60562 m .59931 .60567 L .59958 .60564 L F
.59921 .60568 m .59832 .60607 L .59958 .60564 L F
0 0 0 r
.59953 .60564 m .60003 .60607 L .59959 .60521 L F
.59953 .60564 m .59959 .60521 L .59935 .60475 L F
.841 0 0 r
.59612 .59939 m .59669 .60186 L .59567 .59985 L F
0 0 0 r
.59669 .60186 m .59666 .60171 L .59595 .60038 L F
.59669 .60186 m .59711 .60255 L .59666 .60171 L F
.59669 .60186 m .59595 .60038 L .59574 .6 L F
.59679 .60204 m .59711 .60255 L .59669 .60186 L F
.841 0 0 r
.59612 .59939 m .59573 .59978 L .59586 .59828 L F
.544 .129 .204 r
.5948 .59826 m .59574 .6 L .59567 .59869 L F
.841 0 0 r
.59573 .59978 m .59567 .59985 L .59571 .59947 L F
.59573 .59978 m .59571 .59947 L .59586 .59828 L F
.544 .129 .204 r
.59206 .59691 m .59567 .59869 L .59419 .59701 L F
.841 0 0 r
.59586 .59828 m .59571 .59947 L .59562 .59781 L F
0 0 0 r
.60691 .60284 m .6082 .60521 L .60728 .60338 L F
.60701 .60301 m .6082 .60521 L .60691 .60284 L F
.887 0 0 r
.6024 .60101 m .60112 .60484 L .60333 .60284 L F
.6024 .60101 m .60044 .60351 L .60112 .60484 L F
.544 .129 .204 r
.60109 .60136 m .60153 .60109 L .60145 .60105 L F
.60094 .60127 m .60145 .60105 L .59562 .5978 L F
.60109 .60136 m .60145 .60105 L .60094 .60127 L F
.59567 .59869 m .60109 .60136 L .59562 .5978 L F
.86 0 0 r
.59966 .60182 m .59871 .60223 L .60044 .60351 L F
.259 0 0 r
.59711 .60255 m .59886 .60299 L .59871 .60223 L F
.544 .129 .204 r
.59676 .60099 m .59871 .60223 L .60091 .60128 L F
.159 0 0 r
.59595 .60038 m .59711 .60255 L .59796 .60189 L F
.544 .129 .204 r
.59579 .60092 m .59796 .60189 L .59676 .60099 L F
.59796 .60189 m .59871 .60223 L .59676 .60099 L F
.59567 .59869 m .59579 .60092 L .60091 .60128 L F
.159 0 0 r
.59567 .59985 m .59595 .60038 L .59857 .60075 L F
.59567 .59985 m .59857 .60075 L .59857 .60065 L F
.59595 .60038 m .59796 .60189 L .59855 .60143 L F
.259 0 0 r
.59711 .60255 m .59871 .60223 L .59796 .60189 L F
.838 0 0 r
.59876 .60417 m .59948 .60487 L .59805 .60438 L F
0 0 0 r
.59805 .60438 m .59911 .60468 L .59711 .60255 L F
.762 0 0 r
.60044 .60351 m .59905 .60456 L .59925 .60495 L F
0 0 0 r
.59911 .60468 m .59935 .60475 L .59893 .60433 L F
.259 0 0 r
.59711 .60255 m .59878 .60419 L .59885 .60299 L F
.774 0 0 r
.59781 .60261 m .59777 .60277 L .59885 .60307 L F
.59885 .60297 m .59885 .60307 L .60044 .60351 L F
.59781 .60261 m .59885 .60307 L .59885 .60297 L F
.59777 .60277 m .59905 .60456 L .60044 .60351 L F
.259 0 0 r
.59885 .60299 m .59935 .60475 L .60094 .60351 L F
.59878 .60419 m .59935 .60475 L .59885 .60299 L F
.762 0 0 r
.59925 .60495 m .59796 .60537 L .59832 .60607 L F
.59905 .60456 m .59796 .60537 L .59925 .60495 L F
.86 0 0 r
.59871 .60223 m .59885 .60297 L .60044 .60351 L F
.259 0 0 r
.60026 .60292 m .60094 .60351 L .60069 .60312 L F
0 0 0 r
.59911 .60468 m .59905 .60456 L .59711 .60255 L F
.59905 .60456 m .59878 .60419 L .59711 .60255 L F
.774 0 0 r
.59777 .60277 m .59796 .60537 L .59905 .60456 L F
0 0 0 r
.59905 .60456 m .59893 .60433 L .59878 .60419 L F
.544 .129 .204 r
.60053 .60186 m .59992 .60277 L .60153 .60158 L F
.259 0 0 r
.59886 .60299 m .60094 .60351 L .60026 .60292 L F
.209 0 0 r
.59631 .60673 m .59579 .60706 L .59387 .60698 L F
.47 0 0 r
.59749 .60671 m .59387 .60698 L .59579 .60706 L F
.59749 .60671 m .59246 .6065 L .59387 .60698 L F
.59749 .60671 m .5921 .6058 L .59246 .6065 L F
.59749 .60671 m .59293 .60515 L .5921 .6058 L F
.59749 .60671 m .59463 .6048 L .59293 .60515 L F
.59749 .60671 m .59655 .60489 L .59463 .6048 L F
.59749 .60671 m .59796 .60537 L .59655 .60489 L F
.59749 .60671 m .59832 .60607 L .59796 .60537 L F
.544 .129 .204 r
.59992 .60277 m .59622 .60835 L .60042 .60299 L F
.59992 .60277 m .60042 .60299 L .60153 .60158 L F
.259 0 0 r
.59886 .60299 m .60026 .60292 L .59871 .60223 L F
.774 0 0 r
.59776 .60262 m .59777 .60277 L .59781 .60261 L F
.86 0 0 r
.59871 .60223 m .59781 .60261 L .59885 .60297 L F
.774 0 0 r
.59776 .60262 m .59655 .60489 L .59796 .60537 L F
.59774 .60263 m .59655 .60489 L .59776 .60262 L F
.544 .129 .204 r
.59579 .60092 m .5959 .60284 L .59871 .60223 L F
.689 0 0 r
.59464 .60298 m .59655 .60489 L .59774 .60263 L F
.544 .129 .204 r
.5959 .60284 m .59594 .60342 L .59777 .60263 L F
.5959 .60284 m .59777 .60263 L .59871 .60223 L F
.888 0 0 r
.59239 .60104 m .59112 .60487 L .59334 .60287 L F
.59239 .60104 m .59043 .60354 L .59112 .60487 L F
.554 0 0 r
.59085 .6031 m .59293 .60515 L .59463 .6048 L F
.544 .129 .204 r
.59402 .59856 m .59434 .60301 L .59574 .6 L F
.689 0 0 r
.59464 .60298 m .59463 .6048 L .59655 .60489 L F
.59422 .60302 m .59463 .6048 L .59464 .60298 L F
.554 0 0 r
.59085 .6031 m .59463 .6048 L .59422 .60302 L F
.59085 .6031 m .59422 .60302 L .59196 .60287 L F
.956 0 0 r
.59358 .5991 m .59239 .60104 L .59334 .60287 L F
.59364 .59814 m .59283 .60002 L .59358 .5991 L F
.59283 .60002 m .59239 .60104 L .59358 .5991 L F
.644 0 0 r
.59098 .60541 m .59027 .60559 L .59062 .60518 L F
.625 .541 .74 r
.59324 .62329 m .59155 .61293 L p .59957 .60604 L F P
0 g
s
0 0 0 r
.59267 .60657 m .59246 .6065 L .58998 .60566 L F
.59267 .60657 m .59387 .60698 L .59246 .6065 L F
.511 .102 .201 r
.58891 .59678 m .589 .5954 L p .58805 .5968 L F P
0 g
s
.644 0 0 r
.59057 .60515 m .59057 .60515 L .59024 .60495 L F
.625 .541 .74 r
.59024 .60495 m .58854 .59452 L p .59062 .60518 L F P
0 g
s
.502 0 0 r
.58989 .60551 m .58833 .60609 L .58751 .60674 L F
.649 .558 .739 r
.59024 .60495 m .5903 .60528 L p .58942 .60445 L F P
0 g
s
.644 0 0 r
.59057 .60515 m .5902 .60547 L .58947 .60447 L F
.502 0 0 r
.59112 .60487 m .58978 .60546 L .58989 .60551 L F
.644 0 0 r
.5902 .60547 m .58998 .60566 L .58992 .6055 L F
.5902 .60547 m .58992 .6055 L .58947 .60447 L F
.763 0 0 r
.59043 .60354 m .58945 .60473 L .59112 .60487 L F
0 0 0 r
.58801 .60397 m .58982 .60551 L .58924 .60432 L F
.502 0 0 r
.58982 .60547 m .58982 .60551 L .58989 .60551 L F
.58959 .60554 m .58833 .60609 L .58989 .60551 L F
0 0 0 r
.58982 .60551 m .58991 .60559 L .58983 .60544 L F
.58982 .60551 m .58983 .60544 L .58924 .60432 L F
.502 0 0 r
.58978 .60546 m .58974 .60552 L .58982 .60551 L F
.58978 .60546 m .58982 .60551 L .58982 .60547 L F
.763 0 0 r
.58945 .60473 m .58833 .60609 L .58983 .60544 L F
.58945 .60473 m .58983 .60544 L .59112 .60487 L F
.59043 .60354 m .58796 .6054 L .58833 .60609 L F
0 0 0 r
.58924 .60432 m .58998 .60566 L .58929 .60433 L F
.58991 .60559 m .58998 .60566 L .58924 .60432 L F
.041 0 0 r
.58998 .60566 m .5921 .6058 L .59018 .60479 L F
.58983 .60537 m .59018 .60479 L .58929 .60433 L F
.58998 .60566 m .59018 .60479 L .58983 .60537 L F
.502 0 0 r
.58978 .60546 m .58959 .60554 L .58974 .60552 L F
.041 0 0 r
.58998 .60566 m .59246 .6065 L .5921 .6058 L F
.35 0 0 r
.58929 .60433 m .59293 .60515 L .59085 .6031 L F
.58929 .60433 m .5921 .6058 L .59293 .60515 L F
.544 .129 .204 r
.59291 .59992 m .59179 .60285 L .59382 .60312 L F
.59206 .59691 m .59099 .60104 L .59291 .59992 L F
.86 0 0 r
.58956 .60165 m .59043 .60354 L .59161 .60077 L F
.544 .129 .204 r
.59099 .60104 m .59096 .60118 L .59153 .60081 L F
.59099 .60104 m .59153 .60081 L .59291 .59992 L F
.86 0 0 r
.59161 .60077 m .59043 .60354 L .59239 .60104 L F
.58956 .60165 m .58942 .60171 L .59043 .60354 L F
.544 .129 .204 r
.58891 .59678 m .58858 .60178 L p .59206 .59691 L F P
0 g
s
.544 .129 .204 r
.58858 .60178 m .58872 .60184 L .59206 .59691 L F
.511 .102 .201 r
.58603 .60021 m .5864 .60091 L .58887 .59737 L F
.257 0 0 r
.58902 .60244 m .58858 .60178 L .58797 .60154 L F
.58705 .60214 m .58902 .60244 L .5879 .60147 L F
.58705 .60214 m .58906 .60265 L .58902 .60244 L F
.58902 .60244 m .58891 .60193 L .58858 .60178 L F
.511 .102 .201 r
.58858 .60178 m .58887 .59737 L p .5864 .60091 L F P
0 g
s
.544 .129 .204 r
.58856 .60208 m .59099 .60104 L .59206 .59691 L F
.86 0 0 r
.58942 .60171 m .58915 .6031 L .59043 .60354 L F
0 0 0 r
.58675 .6016 m .58603 .60022 L .58574 .59967 L F
.847 0 0 r
.58579 .59779 m .58572 .59934 L .58563 .59749 L F
.47 0 0 r
.58751 .60674 m .58796 .6054 L .58654 .60491 L F
.774 0 0 r
.58915 .6031 m .58928 .6044 L .59043 .60354 L F
.257 0 0 r
.58705 .60214 m .5891 .60415 L .58918 .60268 L F
.774 0 0 r
.58809 .60274 m .5891 .60415 L .58915 .6031 L F
.5891 .60415 m .58928 .6044 L .58915 .6031 L F
.257 0 0 r
.58918 .60268 m .58929 .60433 L .59085 .6031 L F
.5891 .60415 m .58929 .60433 L .58918 .60268 L F
0 0 0 r
.58922 .60431 m .5891 .60415 L .58705 .60214 L F
.774 0 0 r
.58774 .60262 m .58654 .60491 L .58796 .6054 L F
.689 0 0 r
.58713 .60259 m .58654 .60491 L .58774 .60262 L F
.58462 .603 m .58654 .60491 L .58713 .60259 L F
.58462 .603 m .58462 .60483 L .58654 .60491 L F
.58421 .60307 m .58462 .60483 L .58462 .603 L F
.953 0 0 r
.58404 .59798 m .58362 .59912 L .58428 .60037 L F
.853 0 0 r
.57448 .597 m .57453 .59786 L .5751 .59891 L F
.57637 .59881 m .57609 .59907 L .57577 .5977 L F
.57609 .59907 m .57578 .59775 L .57577 .5977 L F
.511 .102 .201 r
.57448 .5974 m .5745 .59785 L .58072 .59739 L F
.649 .558 .739 r
.57683 .60225 m .57571 .59958 L .57658 .60122 L F
.57683 .60225 m .57575 .59775 L .57578 .59775 L F
.57691 .60232 m .57691 .6022 L .58464 .59709 L F
.57683 .60225 m .57567 .60116 L .57571 .59958 L F
.689 0 0 r
.57737 .60313 m .57628 .60543 L .57746 .60314 L F
.57444 .60361 m .57628 .60543 L .57737 .60313 L F
.649 .558 .739 r
.57683 .60225 m .57659 .60123 L .57705 .6021 L F
.57575 .59766 m .57516 .60068 L .57525 .59551 L F
.57567 .60116 m .57516 .60068 L .57575 .59766 L F
.511 .102 .201 r
.57447 .59785 m .57449 .5978 L .57448 .5974 L F
.853 0 0 r
.57422 .59672 m .57453 .59786 L .57385 .5951 L F
.5743 .59701 m .57448 .59776 L .57453 .59786 L F
.649 .558 .739 r
.57397 .5956 m .57525 .59551 L p .57516 .60068 L F P
0 g
s
.649 .558 .739 r
.57979 .60503 m .57992 .60487 L .58053 .60523 L F
.646 0 0 r
.58063 .6053 m .58001 .60568 L .57905 .60433 L F
.038 0 0 r
.58001 .60568 m .58017 .60569 L .5793 .60436 L F
.58017 .60569 m .58017 .60569 L .5793 .60436 L F
.646 0 0 r
.58062 .60554 m .58063 .6053 L .58076 .60537 L F
0 0 0 r
.5831 .60339 m .57935 .60659 L .58191 .60438 L F
.764 0 0 r
.57964 .6047 m .58005 .60547 L .58088 .60538 L F
.038 0 0 r
.58017 .60569 m .57954 .60453 L .5793 .60436 L F
.774 0 0 r
.57943 .6038 m .57954 .60453 L .58017 .60406 L F
.254 0 0 r
.57707 .60217 m .57941 .60428 L .57943 .6038 L F
.859 0 0 r
.57931 .60222 m .57943 .6038 L .58017 .60406 L F
.57912 .60231 m .57943 .6038 L .57931 .60222 L F
.254 0 0 r
.5792 .60271 m .57943 .6038 L .57948 .60278 L F
.57707 .60217 m .57943 .6038 L .5792 .60271 L F
.649 .558 .739 r
.57658 .60122 m .57571 .59958 L .57575 .59775 L F
.853 0 0 r
.57609 .59907 m .57584 .5993 L .57578 .59775 L F
.57637 .59881 m .57681 .60163 L .57586 .59987 L F
.57637 .59881 m .57586 .59987 L .57584 .5993 L F
.254 0 0 r
.57707 .60217 m .5793 .60436 L .57941 .60428 L F
.629 0 0 r
.57659 .60123 m .57707 .60217 L .57636 .60083 L F
.57659 .60123 m .57636 .60083 L .57586 .59987 L F
.57681 .60163 m .57685 .60171 L .57659 .60123 L F
.57685 .60171 m .57707 .60217 L .57659 .60123 L F
.649 .558 .739 r
.57705 .6021 m .57653 .60018 L .57778 .60162 L F
.57653 .60018 m .57586 .59775 L .57778 .60162 L F
.57778 .60162 m .57586 .59775 L .58464 .59709 L F
.853 0 0 r
.57577 .5977 m .57577 .59773 L .57575 .59766 L F
.649 .558 .739 r
.57659 .60123 m .57575 .59766 L .57705 .6021 L F
.57575 .59766 m .57525 .59551 L .57576 .59738 L F
.57575 .59766 m .57576 .59738 L .57705 .6021 L F
.955 0 0 r
.57639 .596 m .57579 .59626 L .57659 .59542 L F
.57579 .59626 m .57579 .59604 L .57659 .59542 L F
.953 0 0 r
.5841 .59781 m .58428 .60037 L .5843 .59927 L F
.511 .102 .201 r
.58427 .59735 m .58439 .59701 L .57624 .59635 L F
.534 .15 .26 r
.57659 .59542 m .57628 .59635 L .57689 .59501 L F
.511 .102 .201 r
.57628 .59635 m .57624 .59635 L p .57628 .59635 L F P
0 g
s
.511 .102 .201 r
.57628 .59635 m .58439 .59701 L .57628 .59635 L F
.955 0 0 r
.57641 .59599 m .57577 .5977 L .57575 .59766 L F
.57579 .59626 m .57575 .59766 L .57515 .59654 L F
.57641 .59599 m .57575 .59766 L .57579 .59626 L F
.649 .558 .739 r
.57586 .59775 m .57576 .59738 L .58435 .59705 L F
.57576 .59738 m .57525 .59551 L .5758 .5956 L F
.57576 .59738 m .5758 .5956 L .58435 .59705 L F
.511 .102 .201 r
.58447 .59738 m .58445 .59701 L .58439 .59701 L F
.649 .558 .739 r
.58435 .59712 m .58435 .59705 L .58464 .59709 L F
.57586 .59775 m .58435 .59705 L .58435 .59712 L F
.511 .102 .201 r
.58404 .59738 m .5841 .59781 L .58426 .59738 L F
.58072 .59739 m .5841 .59781 L .58404 .59738 L F
.649 .558 .739 r
.58261 .60377 m .58398 .60192 L .58423 .60238 L F
0 0 0 r
.5837 .60229 m .5831 .60339 L .58261 .60377 L F
.649 .558 .739 r
.58053 .60523 m .58334 .60077 L .58398 .60192 L F
.957 0 0 r
.58344 .59935 m .5831 .60339 L .5837 .60229 L F
.38 0 0 r
.58202 .60281 m .58135 .6032 L .58156 .60291 L F
.649 .558 .739 r
.57992 .60487 m .58334 .60077 L .58053 .60523 L F
.957 0 0 r
.58333 .59948 m .5831 .60339 L .58344 .59935 L F
.649 .558 .739 r
.58334 .60077 m .58429 .59963 L .58425 .60132 L F
.957 0 0 r
.58362 .59912 m .5837 .60229 L .58428 .60037 L F
.511 .102 .201 r
.58227 .60082 m .58362 .59912 L .5841 .59781 L F
.957 0 0 r
.58338 .59866 m .58344 .59935 L .58362 .59912 L F
.58344 .59935 m .5837 .60229 L .58362 .59912 L F
.511 .102 .201 r
.58072 .59739 m .58219 .60065 L .5841 .59781 L F
.57578 .59775 m .57825 .60197 L .58072 .59739 L F
.57825 .60197 m .57853 .60208 L .58072 .59739 L F
.859 0 0 r
.58128 .60127 m .58017 .60406 L .58212 .60156 L F
.57942 .60217 m .58017 .60406 L .58128 .60127 L F
.511 .102 .201 r
.57853 .60208 m .57876 .60217 L .58072 .59739 L F
.859 0 0 r
.57931 .60222 m .58017 .60406 L .57942 .60217 L F
.254 0 0 r
.57707 .60217 m .58075 .60297 L .57764 .60172 L F
.511 .102 .201 r
.57876 .60217 m .58008 .60185 L .58072 .59739 L F
.5786 .60256 m .57912 .60231 L .57876 .60217 L F
.57912 .60231 m .58008 .60185 L .57876 .60217 L F
.859 0 0 r
.57893 .60142 m .57931 .60222 L .57881 .60062 L F
.57931 .60222 m .57942 .60217 L .57881 .60062 L F
.254 0 0 r
.57707 .60217 m .5792 .60271 L .57918 .60263 L F
.151 0 0 r
.57636 .60083 m .57707 .60217 L .57764 .60172 L F
.629 0 0 r
.57685 .60171 m .57806 .604 L .57707 .60217 L F
.57743 .60282 m .57806 .604 L .57685 .60171 L F
.84 0 0 r
.57864 .60395 m .57905 .60433 L .57806 .604 L F
.57854 .60386 m .57864 .60395 L .57806 .604 L F
0 0 0 r
.57806 .604 m .5793 .60436 L .57707 .60217 L F
.511 .102 .201 r
.57754 .60308 m .5786 .60256 L .57524 .59871 L F
.57584 .59939 m .5786 .60256 L .57578 .59775 L F
.151 0 0 r
.57636 .60083 m .57764 .60172 L .5788 .60079 L F
.254 0 0 r
.57918 .60263 m .58085 .60313 L .58075 .60297 L F
.5792 .60271 m .58085 .60313 L .57918 .60263 L F
.57948 .60278 m .57941 .60428 L .58085 .60313 L F
.904 0 0 r
.58171 .60098 m .58128 .60127 L .58212 .60156 L F
.511 .102 .201 r
.5805 .60295 m .58227 .60082 L .58219 .60065 L F
.58056 .60296 m .58227 .60082 L .5805 .60295 L F
.58005 .60212 m .58219 .60065 L .58072 .59739 L F
.57979 .60393 m .58219 .60065 L .58005 .60212 L F
.859 0 0 r
.58055 .60102 m .58122 .6013 L .58128 .60127 L F
.57881 .60043 m .58122 .6013 L .58055 .60102 L F
.57881 .60043 m .57942 .60217 L .58122 .6013 L F
.953 0 0 r
.58404 .59798 m .58428 .60037 L .5841 .59781 L F
.848 0 0 r
.58372 .59395 m .58436 .59672 L .58444 .59687 L F
.58372 .59395 m .58444 .59687 L .58441 .59608 L F
.58393 .59486 m .58436 .59672 L .58372 .59395 L F
.649 .558 .739 r
.57525 .59551 m .58393 .59486 L p .58435 .59705 L F P
0 g
s
0 0 0 r
.58417 .59438 m .58378 .59365 L .58307 .59233 L F
.848 0 0 r
.58352 .59314 m .58442 .59611 L .58432 .59465 L F
.649 .558 .739 r
.58393 .59486 m .58441 .59483 L p .58436 .59672 L F P
0 g
s
.649 .558 .739 r
.58435 .59705 m .58393 .59486 L .58436 .59672 L F
.959 0 0 r
.57805 .59294 m .57564 .59365 L .57759 .59207 L F
0 0 0 r
.57739 .58786 m .5776 .58793 L .58015 .58881 L F
.64 0 0 r
.5776 .58793 m .57914 .58882 L .57997 .58875 L F
.354 0 0 r
.58071 .59008 m .58075 .59024 L .5794 .59134 L F
.774 0 0 r
.58073 .59065 m .58073 .59072 L .58 .59046 L F
.58074 .5902 m .58073 .59065 L .58 .59046 L F
.26 0 0 r
.58086 .59016 m .58089 .59149 L .58065 .59033 L F
.903 0 0 r
.57879 .5932 m .57752 .59416 L .57805 .59294 L F
0 0 0 r
.57928 .58911 m .57707 .59109 L .57749 .59075 L F
.648 .538 .716 r
.57735 .59094 m .5791 .58935 L .58393 .59486 L F
0 0 0 r
.57707 .59109 m .5772 .59116 L .57749 .59075 L F
.648 .538 .716 r
.5773 .59091 m .57749 .59075 L .57735 .59094 L F
.57749 .59075 m .5791 .58935 L .57735 .59094 L F
.58393 .59486 m .5758 .59547 L p .5773 .59091 L F P
0 g
s
0 0 0 r
.57928 .58911 m .57749 .59075 L .57924 .58923 L F
.157 0 0 r
.58307 .59233 m .58378 .59365 L .58292 .59299 L F
.774 0 0 r
.58076 .59019 m .58075 .59024 L .58074 .5902 L F
.58075 .59024 m .58073 .59065 L .58074 .5902 L F
.58279 .59117 m .58268 .59139 L .58241 .5913 L F
0 0 0 r
.5821 .59048 m .58417 .59438 L .58307 .59233 L F
.534 .15 .26 r
.5846 .59255 m .58317 .59252 L .58661 .59437 L F
.58317 .59252 m .58229 .5925 L .58342 .59299 L F
.58317 .59252 m .58342 .59299 L .58661 .59437 L F
.157 0 0 r
.58307 .59233 m .58274 .59285 L .58258 .59273 L F
.58307 .59233 m .58292 .59299 L .58274 .59285 L F
0 0 0 r
.58015 .58881 m .58307 .59233 L .58086 .59016 L F
.58015 .58881 m .5821 .59048 L .58307 .59233 L F
.648 .538 .716 r
.5791 .58935 m .58171 .59064 L .58393 .59486 L F
.58171 .59064 m .58334 .59224 L .58393 .59486 L F
0 0 0 r
.57749 .59075 m .57813 .59163 L .57878 .59024 L F
.839 0 0 r
.58125 .59018 m .58272 .59164 L .5821 .59048 L F
.354 0 0 r
.58071 .59008 m .58086 .59016 L .58075 .59024 L F
.648 .538 .716 r
.57943 .58906 m .58313 .59135 L .5791 .58935 L F
.839 0 0 r
.57909 .58943 m .58272 .59164 L .58125 .59018 L F
.648 .538 .716 r
.5773 .59091 m .57817 .58828 L .5791 .58935 L F
.839 0 0 r
.57839 .58919 m .57899 .58953 L .57909 .58943 L F
.57899 .58953 m .58272 .59164 L .57909 .58943 L F
0 0 0 r
.57924 .58923 m .57749 .59075 L .57895 .58956 L F
.959 0 0 r
.57715 .59124 m .57564 .59365 L .57707 .59109 L F
0 0 0 r
.57707 .59109 m .57647 .59217 L .5772 .59116 L F
.648 .538 .716 r
.57586 .59406 m .57791 .58812 L .5758 .59547 L F
.57791 .58812 m .5846 .5687 L .57817 .58828 L F
.57791 .58812 m .57817 .58828 L .5758 .59547 L F
0 0 0 r
.57924 .58923 m .57895 .58956 L .57921 .58931 L F
.57928 .58911 m .57924 .58923 L .57965 .58887 L F
.648 .538 .716 r
.57817 .58828 m .57943 .58906 L .5791 .58935 L F
.64 0 0 r
.57813 .58825 m .57914 .58882 L .5776 .58793 L F
.648 .538 .716 r
.58364 .56986 m .5846 .5687 L .57586 .59406 L F
.64 0 0 r
.57746 .58788 m .57909 .58943 L .57943 .58906 L F
.57813 .58825 m .57943 .58906 L .57948 .58901 L F
.57746 .58788 m .57943 .58906 L .57813 .58825 L F
.57746 .58788 m .57839 .58919 L .57909 .58943 L F
.57948 .58901 m .57909 .58943 L .5821 .59048 L F
0 0 0 r
.57921 .58931 m .57909 .58943 L .57919 .58937 L F
.57909 .58943 m .57895 .58956 L .57901 .58952 L F
.57909 .58943 m .57901 .58952 L .57919 .58937 L F
.57749 .59075 m .57878 .59024 L .57895 .58956 L F
.839 0 0 r
.5787 .58941 m .579 .59133 L .58336 .59284 L F
.57839 .58919 m .57883 .59072 L .5787 .58941 L F
.57883 .59072 m .579 .59133 L .5787 .58941 L F
0 0 0 r
.58272 .59164 m .58336 .59284 L .58355 .59319 L F
.839 0 0 r
.57897 .58951 m .58336 .59284 L .58272 .59164 L F
.57894 .5896 m .58336 .59284 L .57897 .58951 L F
.515 0 0 r
.57997 .58875 m .57971 .58877 L .57981 .58869 L F
.58005 .58878 m .57971 .58877 L .57997 .58875 L F
.648 .538 .716 r
.57817 .58828 m .5807 .58057 L .5822 .58719 L F
.515 0 0 r
.58208 .5879 m .58005 .58878 L .58076 .58794 L F
.58208 .5879 m .58076 .58794 L .58091 .58786 L F
0 0 0 r
.58 .58876 m .58015 .58881 L .58001 .58877 L F
.64 0 0 r
.57971 .58877 m .5821 .59048 L .57997 .58875 L F
0 0 0 r
.57928 .58911 m .57955 .58894 L .57971 .58877 L F
.64 0 0 r
.57914 .58882 m .57948 .58901 L .57971 .58877 L F
.57948 .58901 m .5821 .59048 L .57971 .58877 L F
.58011 .58887 m .5821 .59048 L .58027 .58891 L F
.58011 .58887 m .58027 .58891 L .58015 .58881 L F
.57997 .58875 m .58011 .58887 L .58015 .58881 L F
.648 .538 .716 r
.57978 .58876 m .58276 .58967 L .58313 .59135 L F
0 0 0 r
.57971 .58877 m .57981 .58873 L .57981 .58869 L F
.57981 .58873 m .57986 .58869 L .57981 .58869 L F
.648 .538 .716 r
.57953 .58858 m .57986 .58869 L .57978 .58876 L F
.57986 .58869 m .58276 .58967 L .57978 .58876 L F
.515 0 0 r
.58005 .58878 m .57981 .58869 L .58083 .58786 L F
0 0 0 r
.57981 .58873 m .57992 .58869 L .57986 .58869 L F
.648 .538 .716 r
.57906 .58883 m .57953 .58858 L .57978 .58876 L F
.57943 .58906 m .57978 .58876 L .58313 .59135 L F
0 0 0 r
.57955 .58894 m .57965 .58887 L .57971 .58877 L F
.57965 .58887 m .57981 .58873 L .57971 .58877 L F
.648 .538 .716 r
.57906 .58883 m .57978 .58876 L .57943 .58906 L F
0 0 0 r
.57965 .58887 m .57992 .58869 L .57981 .58873 L F
.648 .538 .716 r
.58067 .58798 m .5822 .58719 L .57986 .58869 L F
0 0 0 r
.58067 .58798 m .57992 .58869 L .58083 .58786 L F
.57981 .58869 m .57986 .58869 L .58067 .58798 L F
.57986 .58869 m .57992 .58869 L .58067 .58798 L F
.478 0 0 r
.58577 .58919 m .58208 .5879 L .58289 .58724 L F
.58577 .58919 m .58245 .58861 L .58208 .5879 L F
.515 0 0 r
.58208 .5879 m .58091 .58786 L .58289 .58724 L F
.648 .538 .716 r
.57817 .58828 m .5822 .58719 L .57906 .58883 L F
.515 0 0 r
.58091 .58786 m .58083 .58786 L .58103 .5878 L F
.58091 .58786 m .58103 .5878 L .58289 .58724 L F
.648 .538 .716 r
.5807 .58057 m .5846 .5687 L .58415 .58617 L F
.848 0 0 r
.58369 .59386 m .58442 .59611 L .58352 .59314 L F
.689 0 0 r
.58577 .58919 m .58609 .5906 L .58305 .59112 L F
.478 0 0 r
.58577 .58919 m .58289 .58724 L .58457 .58689 L F
.58577 .58919 m .58386 .5891 L .58245 .58861 L F
0 0 0 r
.58289 .58724 m .58364 .5872 L .58457 .58689 L F
.648 .538 .716 r
.58227 .58752 m .58413 .58709 L .58393 .59486 L F
0 0 0 r
.58364 .5872 m .58425 .58707 L .58457 .58689 L F
.478 0 0 r
.58577 .58919 m .58457 .58689 L .58649 .58697 L F
.58577 .58919 m .58649 .58697 L .5879 .58747 L F
.194 0 0 r
.58457 .58689 m .58731 .58729 L .58649 .58697 L F
.648 .538 .716 r
.58405 .59414 m .58421 .58706 L .58528 .58714 L F
.859 0 0 r
.59119 .59086 m .58798 .5929 L .58992 .59042 L F
.59133 .59156 m .58798 .5929 L .59119 .59086 L F
.557 0 0 r
.58745 .58883 m .58931 .59068 L .58918 .59068 L F
.58675 .59049 m .58918 .59068 L .5867 .59062 L F
.58745 .58883 m .58918 .59068 L .58675 .59049 L F
.356 0 0 r
.58826 .58818 m .58943 .59071 L .58745 .58883 L F
.569 .179 .263 r
.58918 .59065 m .58945 .59068 L .58944 .59067 L F
.58918 .59065 m .58948 .59069 L .58945 .59068 L F
.58918 .59065 m .58931 .59069 L .58966 .59072 L F
.356 0 0 r
.58943 .59071 m .58931 .59068 L .58745 .58883 L F
.534 .15 .26 r
.58669 .59391 m .58918 .59068 L .58732 .59063 L F
.859 0 0 r
.58972 .59231 m .58835 .59303 L .58798 .5929 L F
.478 0 0 r
.58577 .58919 m .58826 .58818 L .58745 .58883 L F
.58577 .58919 m .5879 .58747 L .58826 .58818 L F
.89 0 0 r
.58992 .59042 m .58702 .59105 L .58923 .58907 L F
.557 0 0 r
.58931 .59068 m .58931 .59069 L .58918 .59068 L F
.356 0 0 r
.58943 .59071 m .58943 .59072 L .58931 .59068 L F
.58943 .59072 m .58931 .59069 L .58931 .59068 L F
.89 0 0 r
.58992 .59042 m .58798 .5929 L .58702 .59105 L F
0 0 0 r
.58923 .58907 m .58702 .59105 L .5872 .5909 L F
.58923 .58907 m .5872 .5909 L .5879 .5903 L F
.5892 .58917 m .5879 .5903 L .5892 .58917 L F
.58923 .58907 m .5879 .5903 L .5892 .58917 L F
.957 0 0 r
.58798 .5929 m .58771 .59353 L .58607 .59359 L F
.534 .15 .26 r
.5846 .59255 m .58661 .59437 L .58697 .59409 L F
.648 .538 .716 r
.58589 .59416 m .58595 .59267 L .58644 .59243 L F
.58595 .59267 m .58597 .59197 L .58625 .59224 L F
.58595 .59267 m .58625 .59224 L .58644 .59243 L F
.957 0 0 r
.58798 .5929 m .58607 .59359 L .58611 .59346 L F
.534 .15 .26 r
.58664 .59464 m .58663 .59466 L .58682 .59472 L F
.957 0 0 r
.58771 .59353 m .58645 .59523 L .58589 .59416 L F
.58798 .5929 m .58611 .59346 L .58702 .59105 L F
.648 .538 .716 r
.58393 .59486 m .58528 .58714 L .58583 .59432 L F
.557 0 0 r
.58745 .58883 m .5867 .59062 L .58577 .58919 L F
.5867 .59062 m .58609 .5906 L .58577 .58919 L F
.648 .538 .716 r
.58528 .58714 m .58616 .58721 L .58586 .59472 L F
.957 0 0 r
.58611 .59346 m .5856 .59361 L .58671 .59161 L F
.58611 .59346 m .58671 .59161 L .58702 .59105 L F
.648 .538 .716 r
.58586 .59472 m .5857 .59473 L p .58583 .59432 L F P
0 g
s
.648 .538 .716 r
.5857 .59473 m .58393 .59486 L p .58583 .59432 L F P
0 g
s
.194 0 0 r
.58457 .58689 m .58429 .58704 L .58729 .58729 L F
.648 .538 .716 r
.58528 .58714 m .58642 .58064 L .58616 .58721 L F
.58597 .59197 m .58616 .58721 L .58738 .59075 L F
.194 0 0 r
.58425 .58707 m .58727 .58729 L .58729 .58729 L F
.648 .538 .716 r
.58616 .58721 m .58618 .58684 L .58629 .58721 L F
.58616 .58721 m .58629 .58721 L .58738 .59075 L F
.194 0 0 r
.58429 .58704 m .58425 .58707 L .58729 .58729 L F
.58729 .58729 m .58727 .58729 L .58731 .58729 L F
.58731 .58729 m .58757 .58731 L .58649 .58697 L F
.648 .538 .716 r
.58743 .58726 m .5879 .5903 L p .58618 .58684 L F P
0 g
s
.903 0 0 r
.58835 .59303 m .58771 .59353 L .58798 .5929 L F
.648 .538 .716 r
.5879 .5903 m .58854 .59452 L p .58738 .59075 L F P
0 g
s
0 0 0 r
.5879 .5903 m .5872 .5909 L .58724 .59087 L F
.648 .538 .716 r
.58618 .58684 m .5879 .5903 L .58738 .59075 L F
.765 0 0 r
.59069 .58883 m .58992 .59042 L .58923 .58907 L F
.59106 .58956 m .58992 .59042 L .59069 .58883 L F
0 0 0 r
.59091 .58934 m .59125 .58982 L .59106 .58963 L F
.774 0 0 r
.59124 .58995 m .58992 .59042 L .59127 .5894 L F
0 0 0 r
.59077 .58898 m .59328 .59181 L .59125 .58982 L F
.59048 .58842 m .59328 .59181 L .59077 .58898 L F
.774 0 0 r
.59132 .58992 m .59124 .58995 L .5913 .58988 L F
.859 0 0 r
.59005 .5922 m .5891 .59264 L .58972 .59231 L F
.263 0 0 r
.59106 .58963 m .59328 .59181 L .5927 .59227 L F
.621 .519 .717 r
.58854 .59452 m .58821 .59003 L .59149 .58976 L F
.58854 .59452 m .59149 .58976 L .59154 .58981 L F
.512 0 0 r
.59006 .58846 m .58923 .58907 L .58997 .58847 L F
.621 .519 .717 r
.58821 .59003 m .58802 .58749 L .58982 .58864 L F
.58821 .59003 m .58982 .58864 L .59158 .58975 L F
.637 0 0 r
.58974 .58849 m .59054 .58842 L .59037 .58828 L F
.512 0 0 r
.59057 .58849 m .58923 .58907 L .59006 .58846 L F
.59061 .58842 m .59006 .58846 L .59095 .58782 L F
.59057 .58849 m .59006 .58846 L .59061 .58842 L F
0 0 0 r
.59037 .58828 m .59234 .58995 L .59328 .59181 L F
.838 0 0 r
.59133 .5896 m .59316 .59148 L .59234 .58995 L F
.621 .519 .717 r
.59394 .59349 m .58854 .59452 L p .59158 .58975 L F P
0 g
s
.637 0 0 r
.58974 .58849 m .58962 .58851 L .58983 .58862 L F
.58988 .58857 m .58983 .58862 L .59234 .58995 L F
.58974 .58849 m .58983 .58862 L .58988 .58857 L F
.689 0 0 r
.5957 .58914 m .59306 .59102 L .59379 .58906 L F
.621 .519 .717 r
.59158 .58975 m .59336 .59089 L .59394 .59349 L F
.838 0 0 r
.58932 .58916 m .58926 .59077 L .59361 .59231 L F
.58891 .58957 m .58926 .5908 L .58932 .58916 L F
.637 0 0 r
.58962 .58851 m .59133 .5896 L .59234 .58995 L F
.58974 .58849 m .59234 .58995 L .59054 .58842 L F
.478 0 0 r
.5957 .58914 m .59379 .58906 L .59238 .58857 L F
.621 .519 .717 r
.59158 .58975 m .5927 .58798 L .59336 .59089 L F
0 0 0 r
.59316 .59148 m .59361 .59231 L .59373 .59255 L F
.838 0 0 r
.58864 .58866 m .59361 .59231 L .59316 .59148 L F
.58952 .58897 m .59316 .59148 L .59133 .5896 L F
.58864 .58866 m .58937 .58911 L .58952 .58897 L F
.58937 .58911 m .59316 .59148 L .58952 .58897 L F
0 0 0 r
.58923 .58907 m .5893 .58909 L .58997 .58847 L F
.5893 .58909 m .58939 .58912 L .58982 .58864 L F
.5893 .58909 m .58982 .58864 L .58997 .58847 L F
.621 .519 .717 r
.59158 .58975 m .58982 .58864 L .59215 .58885 L F
0 0 0 r
.58757 .58731 m .58795 .58744 L .59037 .58828 L F
.637 0 0 r
.58792 .58742 m .58974 .58849 L .59037 .58828 L F
.58855 .58783 m .58974 .58849 L .58792 .58742 L F
.621 .519 .717 r
.58982 .58864 m .58802 .58749 L .59028 .58823 L F
.512 0 0 r
.59006 .58846 m .58997 .58847 L .59056 .588 L F
.621 .519 .717 r
.58743 .58726 m .59162 .58743 L .5902 .58819 L F
.512 0 0 r
.59062 .58797 m .59056 .588 L .59079 .58781 L F
.59006 .58846 m .59056 .588 L .59062 .58797 L F
0 0 0 r
.58757 .58731 m .58757 .58731 L .58795 .58744 L F
.58757 .58731 m .58792 .58742 L .58795 .58744 L F
.621 .519 .717 r
.58744 .5873 m .58757 .58731 L .5902 .58819 L F
.59018 .5882 m .5902 .58819 L .59215 .58885 L F
.58744 .5873 m .5902 .58819 L .59018 .5882 L F
.58982 .58864 m .59028 .58823 L .59215 .58885 L F
.637 0 0 r
.58962 .58851 m .58922 .58857 L .59133 .5896 L F
.58922 .58857 m .58864 .58866 L .58932 .5889 L F
.58922 .58857 m .58932 .5889 L .59133 .5896 L F
.621 .519 .717 r
.5927 .58798 m .59339 .58691 L .59394 .59349 L F
.59339 .58691 m .60804 .56391 L .59769 .58563 L F
.194 0 0 r
.59453 .58684 m .5942 .58703 L .59767 .5873 L F
.5942 .58703 m .59722 .58728 L .59767 .5873 L F
.621 .519 .717 r
.59339 .58691 m .59416 .58668 L .59394 .59349 L F
.59416 .58668 m .59693 .58722 L .59394 .59349 L F
.533 0 0 r
.59722 .58728 m .59772 .58738 L .59767 .5873 L F
.621 .519 .717 r
.59525 .59121 m .5971 .58727 L .59762 .58731 L F
.635 0 0 r
.59767 .5873 m .59772 .58738 L .59778 .58741 L F
.621 .519 .717 r
.59988 .58874 m .59762 .58731 L .60192 .58766 L F
.59525 .59121 m .59762 .58731 L .59988 .58874 L F
.635 0 0 r
.59778 .58741 m .59864 .58861 L .59919 .58881 L F
.59772 .58738 m .59864 .58861 L .59778 .58741 L F
.621 .519 .717 r
.59408 .59321 m .60804 .56391 L .59421 .59344 L F
.533 0 0 r
.59401 .58713 m .59864 .58861 L .59772 .58738 L F
.59401 .58713 m .59772 .58738 L .59722 .58728 L F
.621 .519 .717 r
.59416 .58668 m .59769 .58563 L .59693 .58722 L F
.5902 .58819 m .59105 .58773 L .59215 .58885 L F
.59105 .58773 m .59168 .58759 L .59215 .58885 L F
.512 0 0 r
.5909 .58782 m .59062 .58797 L .59079 .58781 L F
.216 0 0 r
.59079 .58781 m .58939 .58912 L .59361 .58839 L F
.58939 .58912 m .58916 .58932 L .58943 .58927 L F
.58939 .58912 m .58943 .58927 L .59361 .58839 L F
0 0 0 r
.59028 .58822 m .58939 .58912 L .59079 .58781 L F
.58997 .58847 m .58952 .58897 L .59028 .58822 L F
.58952 .58897 m .58939 .58912 L .59028 .58822 L F
.375 0 0 r
.58916 .58932 m .58912 .58942 L .59335 .59049 L F
.621 .519 .717 r
.58854 .59452 m .5879 .5903 L p .58821 .59003 L F P
0 g
s
.375 0 0 r
.58912 .58942 m .58812 .59159 L .58883 .59144 L F
.58912 .58942 m .58883 .59144 L .58927 .59081 L F
0 0 0 r
.5879 .5903 m .58724 .59087 L .58916 .58932 L F
.648 .538 .716 r
.58644 .59243 m .58738 .59075 L .58854 .59452 L F
.58597 .59197 m .58683 .59122 L .58644 .59243 L F
0 0 0 r
.58702 .59105 m .58671 .59161 L .58709 .59108 L F
.648 .538 .716 r
.58683 .59122 m .58738 .59075 L .58644 .59243 L F
.58623 .59311 m .58644 .59243 L .58672 .59271 L F
.957 0 0 r
.58771 .59353 m .58589 .59416 L .58607 .59359 L F
.648 .538 .716 r
.58623 .59311 m .58672 .59271 L .58854 .59452 L F
.58589 .59416 m .58623 .59311 L .58854 .59452 L F
0 0 0 r
.58709 .59108 m .5856 .59361 L .58812 .59159 L F
.58671 .59161 m .5856 .59361 L .58709 .59108 L F
.648 .538 .716 r
.58395 .59395 m .5846 .5687 L .58405 .59414 L F
0 0 0 r
.58702 .59105 m .58812 .59159 L .58916 .58932 L F
.957 0 0 r
.58611 .59346 m .58607 .59359 L .5856 .59361 L F
0 0 0 r
.5856 .59361 m .58777 .59438 L .58812 .59159 L F
.717 0 0 r
.58883 .59144 m .58949 .59355 L .58926 .59081 L F
.457 0 0 r
.58812 .59159 m .58777 .59438 L .5884 .59425 L F
.648 .538 .716 r
.58854 .59452 m .58586 .59472 L p .58589 .59416 L F P
0 g
s
.625 .541 .74 r
.58854 .59452 m .59394 .59349 L p .59432 .59512 L F P
0 g
s
.625 .541 .74 r
.5944 .59543 m .58854 .59452 L .59432 .59512 L F
.511 .102 .201 r
.58632 .59561 m .58887 .59737 L .58632 .5956 L F
.58558 .59645 m .58581 .59701 L .58631 .5956 L F
.58581 .59701 m .5881 .59684 L .58632 .59561 L F
.58581 .59701 m .58632 .59561 L .58631 .5956 L F
.952 0 0 r
.58617 .59603 m .58581 .59701 L .58583 .59618 L F
.511 .102 .201 r
.58445 .59711 m .58506 .59706 L .58445 .59701 L F
.58631 .5956 m .58487 .59571 L p .58506 .59706 L F P
0 g
s
.649 .558 .739 r
.58464 .59709 m .58435 .59705 L .58854 .59452 L F
.511 .102 .201 r
.58632 .5956 m .58631 .5956 L p .58632 .59561 L F P
0 g
s
.511 .102 .201 r
.58487 .59571 m .58439 .59575 L p .58444 .59687 L F P
0 g
s
.953 0 0 r
.58436 .59672 m .58438 .59706 L .58444 .59687 L F
.649 .558 .739 r
.58441 .59483 m .58586 .59472 L p .58435 .59705 L F P
0 g
s
.952 0 0 r
.58645 .59523 m .58582 .59583 L .58589 .59416 L F
.58619 .59602 m .58511 .5965 L .58645 .59523 L F
.649 .558 .739 r
.58586 .59472 m .58854 .59452 L p .58583 .59616 L F P
0 g
s
.649 .558 .739 r
.58435 .59705 m .58586 .59472 L .58583 .59616 L F
.952 0 0 r
.58588 .59414 m .58511 .5965 L .5856 .59361 L F
.58589 .59416 m .58588 .59419 L .58588 .59414 L F
.58588 .59419 m .58511 .5965 L .58588 .59414 L F
.511 .102 .201 r
.58506 .59706 m .58561 .59702 L .58558 .59645 L F
.58561 .59702 m .58581 .59701 L .58558 .59645 L F
.649 .558 .739 r
.58651 .59696 m .58464 .59709 L .58854 .59452 L F
.58854 .59452 m .58891 .59678 L p .58651 .59696 L F P
0 g
s
.952 0 0 r
.58583 .59618 m .58581 .59701 L .58511 .5965 L F
.649 .558 .739 r
.58579 .59782 m .58581 .59701 L .58651 .59696 L F
.511 .102 .201 r
.58567 .59738 m .58887 .59737 L .58577 .59712 L F
.58506 .59706 m .58887 .59737 L .5881 .59684 L F
.039 0 0 r
.58511 .5965 m .58814 .59743 L .58777 .59438 L F
.511 .102 .201 r
.58588 .6028 m .58638 .60272 L .58563 .59738 L F
.155 0 0 r
.58561 .59944 m .58871 .6003 L .58814 .59743 L F
.86 0 0 r
.58868 .59977 m .58855 .60016 L .58871 .60044 L F
.58873 .59988 m .58871 .60044 L .58942 .60171 L F
.155 0 0 r
.58871 .6003 m .58873 .59972 L .58814 .59743 L F
.86 0 0 r
.58868 .59977 m .58871 .60044 L .58873 .59988 L F
.155 0 0 r
.58603 .60022 m .58787 .60149 L .58869 .60084 L F
.58871 .6004 m .58869 .60084 L .5892 .60044 L F
.58603 .60022 m .58869 .60084 L .58871 .6004 L F
.58871 .6003 m .5889 .60035 L .58873 .59972 L F
.847 0 0 r
.58572 .59934 m .58574 .59967 L .58561 .59944 L F
.155 0 0 r
.58561 .59944 m .58603 .60022 L .58871 .6004 L F
.58561 .59944 m .58871 .6004 L .58871 .6003 L F
.511 .102 .201 r
.5864 .60091 m .58728 .60256 L .58858 .60178 L F
.58728 .60256 m .58758 .6025 L .58858 .60178 L F
.58072 .59739 m .58426 .59738 L .5831 .59721 L F
.953 0 0 r
.5838 .59566 m .5841 .59781 L .58436 .59672 L F
.5841 .59781 m .5843 .59927 L .58435 .59712 L F
.5841 .59781 m .58435 .59712 L .58436 .59672 L F
.957 0 0 r
.58333 .59948 m .58212 .60156 L .5831 .60339 L F
.58338 .59866 m .58266 .60033 L .58333 .59948 L F
.58266 .60033 m .58212 .60156 L .58333 .59948 L F
0 0 0 r
.5831 .60339 m .58191 .60438 L .58261 .60377 L F
.889 0 0 r
.58212 .60156 m .58088 .60538 L .5831 .60339 L F
.58212 .60156 m .58017 .60406 L .58088 .60538 L F
.554 0 0 r
.58085 .60313 m .58462 .60483 L .58421 .60307 L F
.511 .102 .201 r
.58267 .60171 m .58327 .60305 L .58407 .59856 L F
.58327 .60305 m .58334 .60305 L .58407 .59856 L F
.554 0 0 r
.58085 .60313 m .58421 .60307 L .58138 .60302 L F
.649 .558 .739 r
.58375 .60214 m .58398 .60192 L .5837 .60229 L F
.511 .102 .201 r
.58332 .60316 m .58419 .60322 L .58426 .59738 L F
.58419 .60322 m .58516 .60302 L .58426 .59738 L F
.58455 .59919 m .58514 .60292 L .58575 .60003 L F
.58514 .60292 m .58588 .6028 L .58575 .60003 L F
.774 0 0 r
.58774 .60262 m .58796 .6054 L .58928 .6044 L F
.47 0 0 r
.58751 .60674 m .58833 .60609 L .58796 .6054 L F
.511 .102 .201 r
.58784 .61317 m .5884 .60464 L p .58603 .60021 L F P
0 g
s
.728 0 0 r
.58364 .59955 m .58407 .60246 L .58713 .60259 L F
.58758 .6025 m .58713 .60259 L .58774 .60262 L F
.58364 .59955 m .58713 .60259 L .58758 .6025 L F
.511 .102 .201 r
.58419 .60322 m .5852 .6033 L .58516 .60302 L F
.551 0 0 r
.58075 .60297 m .58085 .60313 L .58138 .60302 L F
.904 0 0 r
.58171 .60098 m .58212 .60156 L .58266 .60033 L F
.646 0 0 r
.57905 .60433 m .58001 .60568 L .57806 .604 L F
0 0 0 r
.57806 .604 m .58001 .60568 L .5793 .60436 L F
.764 0 0 r
.58017 .60406 m .57964 .6047 L .58088 .60538 L F
.348 0 0 r
.57959 .60413 m .58292 .60518 L .58085 .60313 L F
.774 0 0 r
.57941 .60428 m .57954 .60453 L .57943 .6038 L F
.348 0 0 r
.5793 .60436 m .57944 .60439 L .57941 .60428 L F
.774 0 0 r
.5794 .60439 m .57945 .60444 L .57941 .60428 L F
.57945 .60444 m .57954 .60453 L .57941 .60428 L F
.348 0 0 r
.57941 .60428 m .57953 .60441 L .57959 .60413 L F
.57944 .60439 m .57953 .60441 L .57941 .60428 L F
.57953 .60441 m .58292 .60518 L .57959 .60413 L F
.764 0 0 r
.57939 .605 m .5777 .60591 L .57808 .6066 L F
.58017 .60406 m .57949 .60456 L .57939 .605 L F
.57949 .60456 m .5777 .60591 L .57939 .605 L F
.646 0 0 r
.58062 .60554 m .58001 .60568 L .58063 .6053 L F
.505 0 0 r
.58088 .60538 m .58017 .60575 L .58046 .60572 L F
.646 0 0 r
.58091 .60547 m .58038 .60581 L .58062 .60554 L F
.038 0 0 r
.58017 .60569 m .58211 .60582 L .58056 .60501 L F
.646 0 0 r
.58265 .60652 m .58271 .6066 L .58091 .60547 L F
0 0 0 r
.58271 .6066 m .5839 .607 L .58248 .60652 L F
.038 0 0 r
.58001 .60568 m .58248 .60652 L .58211 .60582 L F
.348 0 0 r
.5793 .60436 m .58211 .60582 L .58292 .60518 L F
.554 0 0 r
.58085 .60313 m .58292 .60518 L .58462 .60483 L F
.511 .102 .201 r
.57979 .60393 m .58784 .61317 L .58264 .60165 L F
.58106 .60233 m .58264 .60165 L .58227 .60082 L F
.57979 .60393 m .58264 .60165 L .58106 .60233 L F
.554 0 0 r
.58138 .60302 m .58421 .60307 L .58407 .60246 L F
.511 .102 .201 r
.58327 .60305 m .58332 .60316 L .58334 .60305 L F
.58362 .59912 m .58407 .59856 L .58426 .59738 L F
.58267 .60171 m .58407 .59856 L .58362 .59912 L F
.58728 .60256 m .58734 .60267 L .58758 .6025 L F
.86 0 0 r
.58891 .60193 m .58915 .6031 L .58942 .60171 L F
.58891 .60191 m .58774 .60262 L .58915 .6031 L F
.257 0 0 r
.58902 .60244 m .5906 .60269 L .58891 .60193 L F
.58902 .60244 m .59085 .6031 L .5906 .60269 L F
.58906 .60265 m .59085 .6031 L .58902 .60244 L F
0 0 0 r
.58922 .60431 m .58929 .60433 L .5891 .60415 L F
.774 0 0 r
.58774 .60262 m .58928 .6044 L .58809 .60274 L F
.544 .129 .204 r
.58856 .60208 m .58784 .61317 L p .59099 .60104 L F P
0 g
s
.86 0 0 r
.58868 .59977 m .58942 .60171 L .58956 .60165 L F
.58873 .59978 m .58956 .60165 L .59161 .60077 L F
.58868 .59977 m .58873 .59986 L .58873 .59978 L F
.58873 .59986 m .58956 .60165 L .58873 .59978 L F
.155 0 0 r
.5889 .60035 m .5892 .60044 L .58875 .59916 L F
.625 .541 .74 r
.58898 .59678 m .59456 .59546 L .59455 .59588 L F
.95 0 0 r
.59455 .59609 m .59453 .59702 L .59474 .59646 L F
.544 .129 .204 r
.59472 .59651 m .59474 .5965 L .59474 .59646 L F
.59472 .59651 m .59471 .59653 L .59474 .5965 L F
.625 .541 .74 r
.58898 .59678 m .59592 .59567 L .5959 .59657 L F
.511 .102 .201 r
.58887 .59737 m .58891 .59678 L p .58805 .5968 L F P
0 g
s
.741 0 0 r
.58848 .59661 m .58868 .59977 L .58929 .59664 L F
.737 0 0 r
.5884 .59425 m .58929 .59664 L .58876 .59352 L F
.504 0 0 r
.58777 .59438 m .58848 .59661 L .58842 .59461 L F
.737 0 0 r
.58847 .59619 m .58929 .59664 L .5884 .59425 L F
.58876 .59352 m .58929 .59664 L .58949 .59355 L F
.908 0 0 r
.58927 .5908 m .59406 .59513 L .59361 .59231 L F
.58926 .5908 m .58927 .5908 L .58927 .5908 L F
.58927 .5908 m .59406 .59513 L .58927 .5908 L F
.838 0 0 r
.58926 .59077 m .58927 .5908 L .59361 .59231 L F
.908 0 0 r
.58926 .5908 m .58949 .59355 L .59406 .59513 L F
.375 0 0 r
.58964 .58956 m .58933 .59134 L .59335 .59049 L F
.58912 .58942 m .58927 .5908 L .58964 .58956 L F
.58927 .5908 m .58933 .59134 L .58964 .58956 L F
.922 0 0 r
.58949 .59355 m .59364 .59814 L .59406 .59513 L F
.58949 .59355 m .58929 .59664 L .59364 .59814 L F
.504 0 0 r
.5884 .59425 m .59338 .59635 L .59327 .59323 L F
.58777 .59438 m .58842 .59461 L .5884 .59425 L F
.58842 .59461 m .59338 .59635 L .5884 .59425 L F
.957 0 0 r
.58607 .59359 m .58589 .59416 L .5856 .59361 L F
.952 0 0 r
.58582 .59583 m .58511 .5965 L .58589 .59416 L F
.848 0 0 r
.58336 .59284 m .5838 .59566 L .58436 .59672 L F
.58336 .59284 m .58436 .59672 L .58369 .59386 L F
.908 0 0 r
.579 .59133 m .5838 .59566 L .58336 .59284 L F
0 0 0 r
.5856 .59361 m .58511 .5965 L .58777 .59438 L F
.737 0 0 r
.58325 .59328 m .58767 .59574 L .5884 .59425 L F
.457 0 0 r
.58812 .59159 m .5884 .59425 L .58864 .59376 L F
.737 0 0 r
.58838 .5935 m .5884 .59425 L .58876 .59352 L F
.58325 .59328 m .5884 .59425 L .58838 .5935 L F
.58767 .59574 m .58847 .59619 L .5884 .59425 L F
.504 0 0 r
.58777 .59438 m .58814 .59742 L .58848 .59661 L F
.039 0 0 r
.58814 .59743 m .58814 .59742 L .58777 .59438 L F
.953 0 0 r
.5838 .59566 m .58404 .59798 L .5841 .59781 L F
.511 .102 .201 r
.58219 .60065 m .5825 .60043 L .5841 .59781 L F
.58426 .59738 m .58427 .59735 L .5831 .59721 L F
.953 0 0 r
.5838 .59566 m .58338 .59866 L .58362 .59912 L F
.5838 .59566 m .58362 .59912 L .58404 .59798 L F
.648 .538 .716 r
.58393 .59486 m .58395 .59395 L .58405 .59414 L F
.848 0 0 r
.58369 .59386 m .58393 .59486 L .58372 .59395 L F
.921 0 0 r
.57921 .59408 m .58338 .59866 L .5838 .59566 L F
.908 0 0 r
.579 .59133 m .57921 .59408 L .5838 .59566 L F
.737 0 0 r
.58325 .59328 m .58335 .59638 L .58848 .59661 L F
.58847 .59619 m .58848 .59661 L .58929 .59664 L F
.58325 .59328 m .58848 .59661 L .58847 .59619 L F
.504 0 0 r
.58921 .59489 m .58848 .59662 L .59338 .59635 L F
.741 0 0 r
.58826 .59712 m .58868 .59977 L .58848 .59661 L F
.504 0 0 r
.58848 .59662 m .58814 .59743 L .58851 .59736 L F
.904 0 0 r
.58929 .59664 m .59202 .60052 L .59364 .59814 L F
.544 .129 .204 r
.59096 .60118 m .59282 .60002 L .59291 .59992 L F
.904 0 0 r
.58929 .59664 m .58868 .59977 L .59161 .60077 L F
.59202 .60052 m .59161 .60077 L .59239 .60104 L F
.58929 .59664 m .59161 .60077 L .59202 .60052 L F
.59202 .60052 m .59239 .60104 L .59283 .60002 L F
.544 .129 .204 r
.59057 .60267 m .59064 .6027 L .59283 .60002 L F
.59282 .60002 m .59283 .60002 L .59291 .59992 L F
.59057 .60267 m .59283 .60002 L .59282 .60002 L F
.504 0 0 r
.58848 .59662 m .58851 .59736 L .59338 .59635 L F
.58842 .59461 m .58848 .59661 L .58921 .59489 L F
.741 0 0 r
.58818 .59659 m .58826 .59712 L .58848 .59661 L F
.504 0 0 r
.58814 .59742 m .58814 .59743 L .58921 .59489 L F
.155 0 0 r
.58873 .59972 m .58875 .59916 L .58814 .59743 L F
.5889 .60035 m .58875 .59916 L .58873 .59972 L F
.257 0 0 r
.58881 .60075 m .5906 .60269 L .5892 .60044 L F
.86 0 0 r
.58871 .60044 m .58891 .60193 L .58942 .60171 L F
.58869 .60084 m .58891 .60193 L .58871 .60044 L F
.257 0 0 r
.5879 .60147 m .58942 .60216 L .58881 .60075 L F
.58942 .60216 m .5906 .60269 L .58881 .60075 L F
0 0 0 r
.58574 .59967 m .58603 .60022 L .58561 .59944 L F
.728 0 0 r
.58364 .59955 m .58758 .6025 L .58854 .60013 L F
.58838 .59976 m .58854 .60013 L .58868 .59977 L F
.58364 .59955 m .58854 .60013 L .58838 .59976 L F
.58758 .6025 m .58774 .60262 L .58779 .60245 L F
.58758 .6025 m .58779 .60245 L .58868 .59977 L F
.511 .102 .201 r
.58856 .60208 m .58858 .60178 L p .58734 .60267 L F P
0 g
s
.257 0 0 r
.58797 .60154 m .58858 .60178 L .5879 .60147 L F
.544 .129 .204 r
.58858 .60178 m .58856 .60208 L p .58872 .60184 L F P
0 g
s
.86 0 0 r
.58855 .60016 m .58779 .60245 L .58865 .60204 L F
.58869 .60084 m .58865 .60204 L .58891 .60191 L F
.58855 .60016 m .58865 .60204 L .58869 .60084 L F
.741 0 0 r
.58804 .59936 m .58868 .59977 L .58859 .59916 L F
.58814 .59743 m .58859 .59916 L .58818 .59659 L F
.58804 .59936 m .58859 .59916 L .58814 .59743 L F
.155 0 0 r
.58814 .59743 m .5892 .60044 L .58814 .59743 L F
.039 0 0 r
.58814 .59743 m .58814 .59743 L .58814 .59742 L F
.511 .102 .201 r
.58426 .59738 m .58455 .59919 L .58563 .59738 L F
.58447 .59738 m .58492 .59738 L .58471 .59725 L F
.58492 .59738 m .58567 .59738 L .58471 .59725 L F
.58471 .59725 m .58567 .59738 L .58506 .59706 L F
.847 0 0 r
.58563 .59749 m .58561 .59944 L .58511 .5965 L F
.58572 .59934 m .58561 .59944 L .58563 .59749 L F
.511 .102 .201 r
.58567 .59738 m .58577 .59712 L .58506 .59706 L F
.952 0 0 r
.58581 .59701 m .58563 .59749 L .58511 .5965 L F
.511 .102 .201 r
.58447 .59738 m .58506 .59706 L .58445 .59711 L F
.039 0 0 r
.58511 .5965 m .58561 .59944 L .58814 .59743 L F
.58814 .59743 m .58814 .59743 L .58814 .59743 L F
.58511 .5965 m .58814 .59743 L .58814 .59743 L F
.511 .102 .201 r
.58447 .59738 m .58439 .59701 L .58427 .59735 L F
.58426 .59738 m .58447 .59738 L .58427 .59735 L F
.741 0 0 r
.58335 .59638 m .58364 .59955 L .58802 .59974 L F
.58804 .59936 m .58802 .59974 L .58868 .59977 L F
.58335 .59638 m .58802 .59974 L .58804 .59936 L F
.58335 .59638 m .58804 .59936 L .58818 .59659 L F
.457 0 0 r
.58864 .59376 m .5884 .59425 L .58874 .59418 L F
.58812 .59159 m .58874 .59418 L .58881 .59181 L F
.717 0 0 r
.5879 .59277 m .58877 .5932 L .58883 .59144 L F
.58877 .5932 m .58949 .59355 L .58883 .59144 L F
.848 0 0 r
.58336 .59284 m .58369 .59386 L .58352 .59314 L F
.717 0 0 r
.58334 .59054 m .58325 .59328 L .58949 .59355 L F
.457 0 0 r
.58881 .59181 m .58874 .59418 L .59327 .59323 L F
.58883 .59144 m .59327 .59323 L .59335 .59049 L F
.58812 .59159 m .58881 .59181 L .58883 .59144 L F
.58881 .59181 m .59327 .59323 L .58883 .59144 L F
.717 0 0 r
.58334 .59054 m .5879 .59277 L .58883 .59143 L F
.58885 .59078 m .58883 .59143 L .58926 .5908 L F
.58334 .59054 m .58883 .59143 L .58885 .59078 L F
.5879 .59277 m .58926 .59081 L .58926 .5908 L F
.375 0 0 r
.58927 .59081 m .58883 .59144 L .58933 .59134 L F
.838 0 0 r
.58926 .59077 m .58926 .5908 L .58927 .5908 L F
0 0 0 r
.58923 .58907 m .58916 .58932 L .58937 .58911 L F
.838 0 0 r
.58864 .58866 m .58891 .58957 L .58932 .58916 L F
0 0 0 r
.58937 .58911 m .58916 .58932 L .58939 .58912 L F
.58916 .58932 m .58916 .58932 L .58937 .58911 L F
.637 0 0 r
.58769 .58734 m .58859 .58859 L .58974 .58849 L F
.58859 .58859 m .58864 .58866 L .58974 .58849 L F
.621 .519 .717 r
.59154 .58981 m .59149 .58976 L .59158 .58975 L F
0 0 0 r
.5892 .58917 m .5879 .5903 L .58916 .58932 L F
.194 0 0 r
.58425 .58707 m .58404 .58718 L .58727 .58729 L F
.58731 .58729 m .58404 .58718 L .58769 .58734 L F
.58727 .58729 m .58404 .58718 L .58731 .58729 L F
.621 .519 .717 r
.58821 .59003 m .58744 .5873 L .58802 .58749 L F
.5879 .5903 m .58744 .5873 L p .58821 .59003 L F P
0 g
s
0 0 0 r
.58757 .58731 m .58769 .58734 L .58792 .58742 L F
.637 0 0 r
.58769 .58734 m .58855 .58783 L .58792 .58742 L F
.621 .519 .717 r
.58744 .5873 m .58743 .58726 L p .58757 .58731 L F P
0 g
s
.648 .538 .716 r
.5846 .5687 m .58642 .58064 L p .58528 .58714 L F P
0 g
s
.648 .538 .716 r
.58421 .58706 m .5846 .5687 L .58528 .58714 L F
.194 0 0 r
.58731 .58729 m .58769 .58734 L .58757 .58731 L F
0 0 0 r
.58364 .5872 m .58404 .58718 L .58425 .58707 L F
.648 .538 .716 r
.5822 .58719 m .58415 .58617 L .58413 .58709 L F
0 0 0 r
.58364 .5872 m .58083 .58786 L .58404 .58718 L F
.58289 .58724 m .58103 .5878 L .58364 .5872 L F
.648 .538 .716 r
.58137 .58772 m .58227 .58752 L .58276 .58967 L F
0 0 0 r
.58103 .5878 m .58083 .58786 L .58364 .5872 L F
.648 .538 .716 r
.57986 .58869 m .58137 .58772 L .58276 .58967 L F
.58137 .58772 m .5822 .58719 L .58227 .58752 L F
.5822 .58719 m .58413 .58709 L .58227 .58752 L F
.5807 .58057 m .58415 .58617 L .5822 .58719 L F
.57953 .58858 m .58067 .58798 L .57986 .58869 L F
.515 0 0 r
.58091 .58786 m .58076 .58794 L .58083 .58786 L F
.374 0 0 r
.57919 .58937 m .57878 .59024 L .58334 .59054 L F
.57878 .59024 m .57813 .59163 L .5786 .59153 L F
.959 0 0 r
.57603 .59354 m .57596 .59374 L .57564 .59365 L F
0 0 0 r
.57564 .59365 m .57777 .59442 L .57813 .59163 L F
.717 0 0 r
.5786 .59153 m .57921 .59408 L .57875 .59132 L F
.57852 .59374 m .57921 .59408 L .5786 .59153 L F
.57875 .59132 m .57921 .59408 L .579 .59133 L F
.737 0 0 r
.57851 .59405 m .57901 .59717 L .57921 .59408 L F
.456 0 0 r
.57813 .59163 m .57777 .59442 L .57839 .59429 L F
.57813 .59163 m .57839 .59429 L .57848 .59411 L F
.853 0 0 r
.57344 .59382 m .57422 .59672 L .57385 .5951 L F
.648 .538 .716 r
.5758 .59547 m .5754 .5955 L p .57586 .59406 L F P
0 g
s
.648 .538 .716 r
.5754 .5955 m .57397 .5956 L p .57586 .59406 L F P
0 g
s
.628 0 0 r
.57272 .59246 m .57344 .59382 L .57366 .59423 L F
.853 0 0 r
.57344 .59382 m .57387 .59664 L .57444 .5977 L F
.57344 .59382 m .57444 .5977 L .57434 .59723 L F
.955 0 0 r
.57586 .59406 m .5758 .59547 L .57584 .59402 L F
.57584 .59402 m .57515 .59654 L .57564 .59365 L F
.57579 .59604 m .57515 .59654 L .57584 .59402 L F
.853 0 0 r
.57344 .59382 m .57448 .59776 L .5743 .59701 L F
.959 0 0 r
.57596 .59374 m .57586 .59406 L .57564 .59365 L F
0 0 0 r
.57564 .59365 m .57515 .59654 L .57777 .59442 L F
.955 0 0 r
.57579 .59626 m .57515 .59654 L .57579 .59604 L F
.034 0 0 r
.57515 .59654 m .57814 .59747 L .57777 .59442 L F
.737 0 0 r
.57839 .59429 m .57901 .59717 L .57851 .59405 L F
.503 0 0 r
.57777 .59442 m .57814 .59747 L .57836 .59742 L F
.859 0 0 r
.57901 .60237 m .57746 .60314 L .57943 .6038 L F
.57747 .60311 m .57746 .60314 L .57901 .60237 L F
.774 0 0 r
.57746 .60314 m .5777 .60591 L .57954 .60453 L F
.038 0 0 r
.57954 .60453 m .57945 .60444 L .5793 .60436 L F
.774 0 0 r
.57746 .60314 m .57954 .60453 L .57847 .60348 L F
.764 0 0 r
.57891 .60559 m .57808 .6066 L .57999 .60577 L F
.774 0 0 r
.57746 .60314 m .57628 .60543 L .5777 .60591 L F
.511 .102 .201 r
.57742 .60312 m .57524 .59871 L .5745 .59785 L F
.728 0 0 r
.57744 .60312 m .57746 .60314 L .57747 .60311 L F
.511 .102 .201 r
.58052 .60873 m .57755 .60309 L .57742 .60312 L F
.57755 .60309 m .57524 .59871 L .57742 .60312 L F
.151 0 0 r
.57636 .60083 m .5788 .60079 L .57881 .60052 L F
.853 0 0 r
.57584 .5993 m .57586 .59987 L .57564 .59948 L F
.629 0 0 r
.57586 .59987 m .57636 .60083 L .57564 .59948 L F
.151 0 0 r
.57564 .59948 m .57636 .60083 L .57881 .60052 L F
.57564 .59948 m .57881 .60052 L .57882 .60036 L F
.859 0 0 r
.57881 .60062 m .57942 .60217 L .57881 .60043 L F
.57893 .60142 m .57881 .60062 L .5788 .60079 L F
.254 0 0 r
.57764 .60172 m .57912 .60231 L .5788 .60079 L F
.859 0 0 r
.5784 .60029 m .57943 .6038 L .57893 .60142 L F
.511 .102 .201 r
.5786 .60256 m .57979 .60393 L .57997 .60266 L F
.57912 .60231 m .57997 .60266 L .58008 .60185 L F
.5786 .60256 m .57997 .60266 L .57912 .60231 L F
.254 0 0 r
.5788 .60079 m .58075 .60297 L .5792 .60047 L F
.859 0 0 r
.57893 .60142 m .57912 .60231 L .57931 .60222 L F
.254 0 0 r
.57912 .60231 m .58075 .60297 L .5788 .60079 L F
.511 .102 .201 r
.57477 .60524 m .58052 .60873 L .57742 .60312 L F
.57472 .6037 m .57742 .60312 L .5745 .59785 L F
.57477 .60524 m .57742 .60312 L .57472 .6037 L F
.728 0 0 r
.57336 .60007 m .5738 .60298 L .57737 .60313 L F
.57744 .60312 m .57737 .60313 L .57746 .60314 L F
.57336 .60007 m .57737 .60313 L .57744 .60312 L F
.57336 .60007 m .57744 .60312 L .5784 .60029 L F
.57744 .60312 m .57747 .60311 L .5784 .60029 L F
.151 0 0 r
.57564 .59948 m .5788 .60036 L .57814 .59747 L F
.904 0 0 r
.57864 .59908 m .57881 .60043 L .58128 .60127 L F
.151 0 0 r
.5788 .60036 m .57898 .60041 L .57867 .59931 L F
.5788 .60036 m .57867 .59931 L .57814 .59747 L F
.904 0 0 r
.57901 .59717 m .57864 .59908 L .58128 .60127 L F
.57864 .59908 m .5784 .60029 L .57881 .60043 L F
.74 0 0 r
.57741 .59966 m .5784 .60029 L .57845 .59836 L F
.151 0 0 r
.57898 .60041 m .57844 .59832 L .57814 .59747 L F
.74 0 0 r
.57848 .59714 m .57845 .59842 L .57901 .59717 L F
.57845 .59842 m .5784 .60029 L .57855 .59954 L F
.57845 .59842 m .57855 .59954 L .57901 .59717 L F
.57836 .59742 m .57845 .59836 L .57848 .59714 L F
.904 0 0 r
.57901 .59717 m .58128 .60127 L .58171 .60098 L F
.57901 .59717 m .58171 .60098 L .58338 .59866 L F
.58171 .60098 m .58266 .60033 L .58338 .59866 L F
.511 .102 .201 r
.58227 .60082 m .58267 .60171 L .58362 .59912 L F
.533 0 0 r
.57837 .59756 m .5792 .60047 L .58364 .59955 L F
.57814 .59747 m .57844 .59832 L .57837 .59756 L F
.74 0 0 r
.57844 .59832 m .57845 .59836 L .57836 .59742 L F
.533 0 0 r
.57844 .59832 m .5792 .60047 L .57837 .59756 L F
.957 0 0 r
.58338 .59866 m .58333 .59948 L .58344 .59935 L F
.921 0 0 r
.57921 .59408 m .57901 .59717 L .58338 .59866 L F
.533 0 0 r
.57836 .59742 m .58364 .59955 L .58335 .59638 L F
.57814 .59747 m .57837 .59756 L .57836 .59742 L F
.57837 .59756 m .58364 .59955 L .57836 .59742 L F
.74 0 0 r
.57826 .59765 m .57844 .59832 L .57836 .59742 L F
.57741 .59966 m .57845 .59836 L .57826 .59765 L F
.151 0 0 r
.57898 .60041 m .5792 .60047 L .57844 .59832 L F
.503 0 0 r
.57844 .59722 m .57836 .59742 L .57849 .5974 L F
.57777 .59442 m .57836 .59742 L .57844 .59722 L F
.57777 .59442 m .57849 .5974 L .5784 .59464 L F
.511 .102 .201 r
.5745 .59785 m .57584 .59939 L .57578 .59775 L F
.649 .558 .739 r
.57578 .59775 m .57575 .59775 L .57575 .59766 L F
.956 0 0 r
.57387 .59664 m .57344 .59965 L .57365 .60004 L F
.57387 .59664 m .57365 .60004 L .57416 .59868 L F
.57387 .59664 m .57416 .59868 L .57449 .5978 L F
.853 0 0 r
.57434 .59723 m .57444 .5977 L .57448 .59776 L F
.57575 .59766 m .57564 .59948 L .57515 .59654 L F
.57577 .59773 m .57564 .59948 L .57575 .59766 L F
.57584 .5993 m .57564 .59948 L .57577 .5977 L F
.034 0 0 r
.57515 .59654 m .57564 .59948 L .57814 .59747 L F
.74 0 0 r
.57308 .59691 m .57741 .59966 L .57848 .59714 L F
.737 0 0 r
.57741 .59627 m .57847 .59687 L .57839 .59429 L F
.57847 .59687 m .57901 .59717 L .57839 .59429 L F
.57298 .5938 m .57308 .59691 L .57901 .59717 L F
.503 0 0 r
.5784 .59464 m .57849 .5974 L .58335 .59638 L F
.57839 .59429 m .58335 .59638 L .58325 .59328 L F
.57777 .59442 m .5784 .59464 L .57839 .59429 L F
.5784 .59464 m .58335 .59638 L .57839 .59429 L F
.737 0 0 r
.57298 .5938 m .57741 .59627 L .57839 .59429 L F
.57838 .59404 m .57839 .59429 L .57851 .59405 L F
.57298 .5938 m .57839 .59429 L .57838 .59404 L F
.456 0 0 r
.57848 .59411 m .57839 .59429 L .5785 .59427 L F
.57813 .59163 m .5785 .59427 L .57859 .59178 L F
0 0 0 r
.5772 .59116 m .57564 .59365 L .57813 .59163 L F
.57647 .59217 m .57564 .59365 L .5772 .59116 L F
.717 0 0 r
.57308 .59107 m .57298 .5938 L .57921 .59408 L F
.456 0 0 r
.57859 .59178 m .5785 .59427 L .58325 .59328 L F
.57813 .59163 m .57859 .59178 L .5786 .59153 L F
0 0 0 r
.5772 .59116 m .57813 .59163 L .57749 .59075 L F
.717 0 0 r
.57308 .59107 m .57743 .5932 L .5786 .59153 L F
.374 0 0 r
.57878 .59024 m .5786 .59153 L .57873 .59134 L F
.717 0 0 r
.5786 .59131 m .5786 .59153 L .57875 .59132 L F
.57308 .59107 m .5786 .59153 L .5786 .59131 L F
.57743 .5932 m .57852 .59374 L .5786 .59153 L F
.648 .538 .716 r
.58171 .59064 m .58313 .59135 L .58334 .59224 L F
.456 0 0 r
.5786 .59153 m .58325 .59328 L .58334 .59054 L F
.57859 .59178 m .58325 .59328 L .5786 .59153 L F
.374 0 0 r
.57873 .59134 m .5786 .59153 L .57872 .59151 L F
.666 0 0 r
.57337 .58897 m .57876 .59123 L .57839 .58919 L F
.57876 .59123 m .579 .59133 L .57883 .59072 L F
.374 0 0 r
.57878 .59024 m .57872 .59151 L .57883 .59072 L F
.666 0 0 r
.57876 .59123 m .57883 .59072 L .57839 .58919 L F
.374 0 0 r
.57883 .59072 m .57872 .59151 L .5789 .59147 L F
.57878 .59024 m .5789 .59147 L .58334 .59054 L F
0 0 0 r
.57895 .58956 m .57878 .59024 L .57919 .58937 L F
.839 0 0 r
.57839 .58919 m .57894 .5896 L .57897 .58951 L F
0 0 0 r
.57965 .58887 m .57919 .58937 L .57992 .58869 L F
.57924 .58923 m .57919 .58937 L .57965 .58887 L F
.511 .102 .201 r
.58332 .60316 m .5862 .60953 L .5852 .6033 L F
.551 0 0 r
.5792 .60047 m .58075 .60297 L .58407 .60246 L F
.58075 .60297 m .58138 .60302 L .58407 .60246 L F
.511 .102 .201 r
.57979 .60393 m .58056 .60296 L .5805 .60295 L F
.151 0 0 r
.57881 .60052 m .5788 .60079 L .5792 .60047 L F
.859 0 0 r
.57872 .6004 m .57881 .60062 L .57881 .60043 L F
.5788 .60079 m .57881 .60062 L .57872 .6004 L F
.151 0 0 r
.57882 .60036 m .57881 .60052 L .5792 .60047 L F
.511 .102 .201 r
.57843 .60228 m .57866 .60243 L .57876 .60217 L F
.57843 .60228 m .57876 .60217 L .57853 .60208 L F
.859 0 0 r
.5784 .60029 m .57893 .60142 L .57872 .6004 L F
.511 .102 .201 r
.57825 .60197 m .57843 .60228 L .57853 .60208 L F
.57843 .60228 m .5786 .60256 L .57866 .60243 L F
.58219 .60065 m .58227 .60082 L .5825 .60043 L F
.859 0 0 r
.5784 .60029 m .57747 .60311 L .57901 .60237 L F
.774 0 0 r
.57847 .60348 m .5794 .60439 L .57943 .6038 L F
.038 0 0 r
.57954 .60453 m .57951 .60447 L .57945 .60444 L F
.58017 .60569 m .58056 .60501 L .57951 .60447 L F
.764 0 0 r
.57964 .6047 m .57891 .60559 L .58005 .60547 L F
.57891 .60559 m .57999 .60577 L .58088 .60538 L F
.511 .102 .201 r
.58052 .60873 m .58784 .61317 L .5786 .60256 L F
.58052 .60873 m .5786 .60256 L .57754 .60308 L F
.689 0 0 r
.58407 .60246 m .58421 .60307 L .58462 .603 L F
.511 .102 .201 r
.58514 .60292 m .5862 .60953 L .58588 .6028 L F
.5862 .60953 m .58784 .61317 L .58638 .60272 L F
.5862 .60953 m .58638 .60272 L .58588 .6028 L F
.689 0 0 r
.58407 .60246 m .58462 .603 L .58713 .60259 L F
.155 0 0 r
.58871 .6003 m .58871 .6004 L .5892 .60044 L F
.86 0 0 r
.58855 .60016 m .58869 .60084 L .58871 .60044 L F
.58779 .60245 m .58774 .60262 L .58891 .60191 L F
.511 .102 .201 r
.5884 .60464 m .58856 .60208 L p .58734 .60267 L F P
0 g
s
.904 0 0 r
.59202 .60052 m .59283 .60002 L .59364 .59814 L F
.544 .129 .204 r
.59096 .60118 m .59057 .60267 L .59282 .60002 L F
.59057 .60267 m .59052 .60284 L .59064 .6027 L F
.552 0 0 r
.5906 .60269 m .59085 .6031 L .59196 .60287 L F
.544 .129 .204 r
.59052 .60284 m .58784 .61317 L .59291 .59992 L F
.59291 .59992 m .59382 .60312 L .59402 .59856 L F
.59382 .60312 m .59452 .6056 L .59435 .60319 L F
.59382 .60312 m .59435 .60319 L .59402 .59856 L F
.552 0 0 r
.5892 .60044 m .5906 .60269 L .59409 .60243 L F
.5906 .60269 m .59196 .60287 L .59409 .60243 L F
.544 .129 .204 r
.58784 .61317 m .59645 .61242 L p .59382 .60312 L F P
0 g
s
.544 .129 .204 r
.59179 .60285 m .58784 .61317 L .59382 .60312 L F
.554 0 0 r
.59196 .60287 m .59422 .60302 L .59409 .60243 L F
.544 .129 .204 r
.59434 .60301 m .59434 .60303 L .5951 .60292 L F
.59434 .60303 m .59452 .6056 L .59507 .60308 L F
.59434 .60303 m .59507 .60308 L .5951 .60292 L F
.59434 .60301 m .5951 .60292 L .59574 .6 L F
.689 0 0 r
.59409 .60243 m .59422 .60302 L .59464 .60298 L F
.544 .129 .204 r
.59452 .6056 m .59645 .61242 L .59584 .6018 L F
.59452 .6056 m .59584 .6018 L .59574 .6 L F
.689 0 0 r
.59409 .60243 m .59464 .60298 L .59776 .60259 L F
.59464 .60298 m .59774 .60263 L .59776 .60259 L F
.544 .129 .204 r
.59594 .60342 m .59622 .60835 L .6002 .60236 L F
.5985 .60255 m .6002 .60236 L .60053 .60186 L F
.59594 .60342 m .6002 .60236 L .5985 .60255 L F
.59781 .60261 m .60053 .60186 L .60091 .60128 L F
.59594 .60342 m .60053 .60186 L .59781 .60261 L F
.774 0 0 r
.59776 .60259 m .59774 .60263 L .59776 .60262 L F
.259 0 0 r
.59871 .60223 m .60026 .60292 L .59855 .60143 L F
.86 0 0 r
.5986 .6001 m .59855 .60143 L .59966 .60182 L F
.259 0 0 r
.59796 .60189 m .59871 .60223 L .59855 .60143 L F
.86 0 0 r
.59855 .60143 m .59851 .60231 L .59871 .60223 L F
.59855 .60143 m .59871 .60223 L .59966 .60182 L F
.259 0 0 r
.59855 .60143 m .60026 .60292 L .59929 .60085 L F
.544 .129 .204 r
.60153 .60158 m .60042 .60299 L .60165 .60164 L F
.60042 .60299 m .60052 .60304 L .60165 .60164 L F
.86 0 0 r
.59871 .59974 m .59966 .60182 L .60192 .60084 L F
.351 0 0 r
.59935 .60475 m .60301 .60557 L .60094 .60351 L F
.59935 .60475 m .60217 .60621 L .60301 .60557 L F
.544 .129 .204 r
.59622 .60835 m .59645 .61242 L .60092 .60315 L F
.60048 .60309 m .60092 .60315 L .60165 .60164 L F
.59622 .60835 m .60092 .60315 L .60048 .60309 L F
.60091 .60128 m .60053 .60186 L .60153 .60158 L F
.60109 .60136 m .60513 .60336 L .60153 .60109 L F
.60513 .60336 m .60523 .60335 L .60153 .60109 L F
.162 0 0 r
.60594 .60088 m .60728 .60338 L .60827 .60262 L F
.261 0 0 r
.60728 .60338 m .60865 .60372 L .60871 .60281 L F
0 0 0 r
.60688 .60277 m .60728 .60338 L .60594 .60088 L F
.688 0 0 r
.60475 .6034 m .60664 .6053 L .60783 .60306 L F
.774 0 0 r
.60786 .60305 m .60664 .6053 L .60805 .60578 L F
.60783 .60306 m .60664 .6053 L .60786 .60305 L F
0 0 0 r
.60892 .60513 m .60878 .60484 L .60859 .60465 L F
.544 .129 .204 r
.60807 .60474 m .60913 .60533 L .60754 .60309 L F
.60718 .60313 m .60754 .60309 L .60586 .60073 L F
.60807 .60474 m .60754 .60309 L .60718 .60313 L F
0 0 0 r
.60586 .60073 m .60594 .60088 L .60583 .60067 L F
.60688 .60277 m .60594 .60088 L .60586 .60073 L F
.261 0 0 r
.60728 .60338 m .60859 .60286 L .60827 .60262 L F
.861 0 0 r
.60977 .60224 m .60857 .60275 L .61053 .60393 L F
.60857 .60275 m .60793 .60303 L .60868 .60329 L F
.60857 .60275 m .60868 .60329 L .61053 .60393 L F
.544 .129 .204 r
.60679 .60196 m .61051 .60362 L .61152 .60235 L F
.261 0 0 r
.60868 .60329 m .61114 .60434 L .60875 .60224 L F
.774 0 0 r
.60793 .60303 m .6079 .60368 L .61053 .60393 L F
.60786 .60305 m .6079 .60368 L .60793 .60303 L F
.261 0 0 r
.60865 .60372 m .60877 .60375 L .60868 .60329 L F
.60877 .60375 m .61114 .60434 L .60868 .60329 L F
.60859 .60286 m .60871 .60281 L .60857 .60275 L F
.60859 .60286 m .60857 .60275 L .60827 .60262 L F
0 0 0 r
.60909 .60545 m .60953 .60557 L .60878 .60484 L F
.544 .129 .204 r
.60679 .60196 m .60913 .60533 L .61051 .60362 L F
.774 0 0 r
.60786 .603 m .60786 .60305 L .60793 .60303 L F
.544 .129 .204 r
.60586 .60073 m .60757 .60313 L .60585 .6006 L F
.60757 .60313 m .60913 .60533 L .6076 .60312 L F
.60757 .60313 m .6076 .60312 L .60585 .6006 L F
.60615 .60104 m .60746 .60201 L .61152 .60235 L F
.162 0 0 r
.60594 .60088 m .60827 .60262 L .60851 .60243 L F
.861 0 0 r
.60857 .60095 m .60854 .60172 L .60977 .60224 L F
.162 0 0 r
.60855 .60146 m .60851 .60243 L .60949 .60167 L F
.60594 .60088 m .60851 .60243 L .60855 .60146 L F
.861 0 0 r
.60882 .60014 m .60857 .60095 L .60977 .60224 L F
.162 0 0 r
.60583 .60067 m .60855 .60146 L .60855 .60141 L F
.861 0 0 r
.60857 .60095 m .60836 .60165 L .60854 .60172 L F
.60836 .60165 m .60793 .60303 L .60857 .60275 L F
.60836 .60165 m .60857 .60275 L .60977 .60224 L F
0 0 0 r
.60691 .60284 m .60728 .60338 L .60688 .60277 L F
.625 .541 .74 r
.60691 .60292 m .60693 .60288 L .60701 .60301 L F
.6066 .60262 m .60678 .60234 L .60691 .60292 L F
.544 .129 .204 r
.60604 .60361 m .60807 .60474 L .60586 .60073 L F
.60571 .60365 m .60598 .60357 L .60153 .60109 L F
.552 0 0 r
.60069 .60312 m .60094 .60351 L .602 .60329 L F
.761 0 0 r
.60915 .60558 m .6084 .60648 L .60938 .60605 L F
.496 0 0 r
.61008 .60611 m .60954 .6065 L .60964 .60645 L F
.61006 .60611 m .60954 .6065 L .61008 .60611 L F
0 0 0 r
.60948 .60556 m .61019 .6069 L .60953 .60557 L F
.639 0 0 r
.61008 .60611 m .60975 .60653 L .60936 .60619 L F
.496 0 0 r
.60938 .60619 m .60756 .60713 L .61006 .60611 L F
0 0 0 r
.60936 .60619 m .61019 .6069 L .60948 .60556 L F
.625 .541 .74 r
.61304 .60776 m .62176 .61319 L .6129 .60775 L F
.61137 .60727 m .62176 .61319 L .61725 .613 L F
.639 0 0 r
.61099 .60649 m .61019 .6069 L .60975 .60653 L F
.61122 .60663 m .61019 .6069 L .61099 .60649 L F
.538 0 0 r
.60307 .60689 m .60256 .60679 L .60173 .60564 L F
.625 .541 .74 r
.60256 .60679 m .60032 .6054 L .60376 .60701 L F
.538 0 0 r
.60307 .60689 m .6027 .60699 L .60256 .60679 L F
0 0 0 r
.6027 .60699 m .60253 .60691 L .60003 .60607 L F
.6027 .60699 m .60393 .60739 L .60253 .60691 L F
.044 0 0 r
.60003 .60607 m .60253 .60691 L .60217 .60621 L F
0 0 0 r
.61286 .60782 m .6127 .60774 L .61019 .6069 L F
.61286 .60782 m .6141 .60822 L .6127 .60774 L F
.47 0 0 r
.60756 .60713 m .60393 .60739 L .60585 .60748 L F
.60756 .60713 m .60253 .60691 L .60393 .60739 L F
.60756 .60713 m .60217 .60621 L .60253 .60691 L F
.60756 .60713 m .60301 .60557 L .60217 .60621 L F
.60756 .60713 m .60472 .60522 L .60301 .60557 L F
.60756 .60713 m .60664 .6053 L .60472 .60522 L F
.60756 .60713 m .60805 .60578 L .60664 .6053 L F
.60756 .60713 m .6084 .60648 L .60805 .60578 L F
.046 0 0 r
.61019 .6069 m .61236 .60705 L .60953 .60557 L F
.61019 .6069 m .6127 .60774 L .61236 .60705 L F
.554 0 0 r
.60094 .60351 m .60301 .60557 L .60472 .60522 L F
.688 0 0 r
.60475 .6034 m .60472 .60522 L .60664 .6053 L F
.60432 .60345 m .60472 .60522 L .60475 .6034 L F
.554 0 0 r
.60094 .60351 m .60472 .60522 L .60432 .60345 L F
.60094 .60351 m .60432 .60345 L .602 .60329 L F
.544 .129 .204 r
.60165 .60164 m .60058 .60387 L .60513 .60336 L F
.554 0 0 r
.602 .60329 m .60432 .60345 L .60419 .60284 L F
.544 .129 .204 r
.59645 .61242 m .61941 .6104 L p .60547 .60353 L F P
0 g
s
.544 .129 .204 r
.60513 .60336 m .605 .60349 L .60547 .60353 L F
.605 .60349 m .59645 .61242 L .60547 .60353 L F
.60058 .60387 m .59645 .61242 L .60513 .60336 L F
.688 0 0 r
.60419 .60284 m .60432 .60345 L .60475 .6034 L F
.544 .129 .204 r
.60316 .59977 m .60604 .60361 L .60585 .6006 L F
.954 0 0 r
.60267 .60038 m .6024 .60101 L .60357 .59927 L F
.544 .129 .204 r
.60192 .60131 m .60604 .60361 L .60316 .59977 L F
.688 0 0 r
.60419 .60284 m .60475 .6034 L .60786 .603 L F
.60475 .6034 m .60783 .60306 L .60786 .603 L F
.544 .129 .204 r
.60513 .60336 m .60571 .60365 L .60523 .60335 L F
.60571 .60365 m .60913 .60533 L .60598 .60357 L F
.774 0 0 r
.60786 .603 m .60783 .60306 L .60786 .60305 L F
.552 0 0 r
.59929 .60085 m .60069 .60312 L .60419 .60284 L F
.60069 .60312 m .602 .60329 L .60419 .60284 L F
.259 0 0 r
.60026 .60292 m .60069 .60312 L .59929 .60085 L F
.544 .129 .204 r
.60042 .60299 m .59622 .60835 L .60052 .60304 L F
.774 0 0 r
.59776 .60259 m .59776 .60262 L .59781 .60261 L F
.159 0 0 r
.59857 .60075 m .59855 .60143 L .59929 .60085 L F
.59595 .60038 m .59855 .60143 L .59857 .60075 L F
.86 0 0 r
.59871 .59974 m .5986 .6001 L .59966 .60182 L F
.59871 .59974 m .5986 .60007 L .5986 .6001 L F
.544 .129 .204 r
.60145 .60105 m .60173 .60093 L .60316 .59977 L F
.905 0 0 r
.59931 .5966 m .59871 .59974 L .60192 .60084 L F
.949 0 0 r
.59611 .59647 m .5959 .59657 L .59643 .59558 L F
.5959 .59657 m .59516 .59691 L .59591 .59613 L F
.5959 .59657 m .59591 .59613 L .59643 .59558 L F
.625 .541 .74 r
.6008 .59642 m .59592 .59567 L .60146 .59586 L F
.59592 .59567 m .5944 .59543 L .59592 .59552 L F
.59592 .59567 m .59592 .59552 L .60146 .59586 L F
.5959 .59657 m .59592 .59567 L .6008 .59642 L F
.59453 .59702 m .59454 .59661 L .59576 .59707 L F
.949 0 0 r
.59611 .59647 m .59562 .59781 L .59516 .59691 L F
.625 .541 .74 r
.5944 .59543 m .59432 .59512 L .60146 .59586 L F
.044 0 0 r
.59516 .59691 m .59811 .59781 L .59784 .59478 L F
.741 0 0 r
.59811 .59776 m .59871 .59974 L .59824 .59697 L F
.504 0 0 r
.59784 .59478 m .59814 .59721 L .59841 .59656 L F
.625 .541 .74 r
.59576 .59524 m .59594 .5946 L .60355 .59217 L F
.60355 .59218 m .60355 .59217 L .6036 .59216 L F
.59576 .59524 m .60355 .59217 L .60355 .59218 L F
0 0 0 r
.60347 .59201 m .60364 .59234 L .60365 .59236 L F
.60347 .59202 m .60365 .59236 L .60469 .59445 L F
.60347 .59201 m .60365 .59236 L .60347 .59202 L F
.737 0 0 r
.5984 .59609 m .59931 .5966 L .59856 .59425 L F
.457 0 0 r
.59818 .59199 m .59835 .59468 L .59893 .59348 L F
.717 0 0 r
.59894 .59323 m .59951 .59351 L .59915 .59156 L F
.376 0 0 r
.59922 .58972 m .59898 .59182 L .59932 .59132 L F
.909 0 0 r
.59947 .59082 m .60406 .5951 L .60361 .59227 L F
.59944 .59091 m .60406 .5951 L .59947 .59082 L F
.376 0 0 r
.59922 .58972 m .59818 .59199 L .59898 .59182 L F
.635 0 0 r
.59767 .5873 m .59778 .58741 L .6002 .58872 L F
.59778 .58741 m .59919 .58881 L .59988 .58874 L F
.59778 .58741 m .59988 .58874 L .6002 .58872 L F
.621 .519 .717 r
.59525 .59121 m .59988 .58874 L .59757 .59101 L F
.59988 .58874 m .60014 .5886 L .59995 .58879 L F
.59988 .58874 m .59995 .58879 L .59757 .59101 L F
.509 0 0 r
.60024 .58871 m .60019 .58872 L .60071 .5883 L F
.621 .519 .717 r
.60014 .5886 m .60071 .5883 L .60024 .5887 L F
0 0 0 r
.59925 .58946 m .59941 .58954 L .59971 .58924 L F
.621 .519 .717 r
.60014 .5886 m .60024 .5887 L .59757 .59101 L F
0 0 0 r
.59925 .58946 m .59705 .59144 L .59922 .58972 L F
.59705 .59144 m .59818 .59199 L .59922 .58972 L F
.837 0 0 r
.59864 .58861 m .59927 .59075 L .59947 .59082 L F
.59953 .58927 m .59947 .59082 L .60361 .59227 L F
.59987 .58946 m .6032 .59174 L .6003 .58938 L F
.59987 .58946 m .6003 .58938 L .59989 .58905 L F
.59964 .5893 m .59987 .58946 L .59989 .58905 L F
.59989 .58905 m .6032 .59174 L .60075 .58936 L F
.635 0 0 r
.59988 .58874 m .59961 .58877 L .60094 .58942 L F
.59961 .58877 m .59919 .58881 L .59967 .58898 L F
0 0 0 r
.59971 .58924 m .59989 .58905 L .60019 .58872 L F
.635 0 0 r
.59961 .58877 m .59967 .58898 L .60094 .58942 L F
.509 0 0 r
.60089 .58821 m .60071 .5883 L .60083 .5882 L F
.218 0 0 r
.60083 .5882 m .59975 .58922 L .60368 .58879 L F
.59975 .58922 m .59941 .58954 L .59983 .58947 L F
.59975 .58922 m .59983 .58947 L .60368 .58879 L F
.59941 .58954 m .59922 .58972 L .59934 .58969 L F
.837 0 0 r
.59934 .58969 m .59947 .59082 L .59953 .58927 L F
.59964 .5893 m .60347 .59201 L .6032 .59174 L F
.59963 .58931 m .60347 .59201 L .59964 .5893 L F
.60075 .58936 m .6032 .59174 L .60094 .58942 L F
.59864 .58861 m .60361 .59227 L .60347 .59201 L F
.218 0 0 r
.59941 .58954 m .59934 .58969 L .60368 .58879 L F
.837 0 0 r
.59926 .58907 m .59934 .58969 L .59953 .58927 L F
0 0 0 r
.59933 .5895 m .59922 .58972 L .59941 .58954 L F
.59924 .58957 m .59922 .58972 L .59933 .5895 L F
.837 0 0 r
.59864 .58861 m .59947 .59082 L .59926 .58907 L F
.376 0 0 r
.59975 .58987 m .59947 .59082 L .60024 .59 L F
.59922 .58972 m .59932 .59132 L .59975 .58987 L F
.909 0 0 r
.59944 .59091 m .59951 .59351 L .60406 .5951 L F
.59927 .59075 m .59932 .59132 L .59944 .59091 L F
.59932 .59132 m .59951 .59351 L .59944 .59091 L F
.376 0 0 r
.60024 .59 m .59932 .59132 L .60344 .59089 L F
.59932 .59132 m .59898 .59182 L .59919 .59178 L F
.717 0 0 r
.59901 .59074 m .59951 .59351 L .59927 .59075 L F
.376 0 0 r
.59932 .59132 m .59919 .59178 L .60344 .59089 L F
.59947 .59082 m .59932 .59132 L .5995 .59107 L F
.59947 .59082 m .5995 .59107 L .60024 .59 L F
.909 0 0 r
.59927 .59075 m .59944 .59091 L .59947 .59082 L F
.717 0 0 r
.59898 .59182 m .59915 .59156 L .59901 .59074 L F
.59894 .59323 m .59915 .59156 L .59898 .59182 L F
.457 0 0 r
.59818 .59199 m .59893 .59348 L .59897 .59223 L F
.59818 .59199 m .59784 .59478 L .59835 .59468 L F
.625 .541 .74 r
.59432 .59512 m .5964 .59303 L .59594 .5946 L F
.956 0 0 r
.59614 .59386 m .59563 .59401 L .59668 .5921 L F
.621 .519 .717 r
.59668 .5921 m .59748 .59102 L .5964 .59301 L F
.59421 .59344 m .59525 .59121 L .59748 .59102 L F
0 0 0 r
.59705 .59144 m .59668 .5921 L .59714 .59149 L F
.621 .519 .717 r
.59594 .59312 m .59421 .59344 L p .59748 .59102 L F P
0 g
s
0 0 0 r
.59716 .5915 m .59563 .59401 L .59818 .59199 L F
.59664 .59218 m .59563 .59401 L .59716 .5915 L F
.625 .541 .74 r
.59394 .59349 m .59594 .59312 L p .59432 .59512 L F P
0 g
s
.625 .541 .74 r
.59594 .59312 m .5964 .59303 L p .59476 .59468 L F P
0 g
s
.625 .541 .74 r
.59432 .59512 m .59594 .59312 L .59476 .59468 L F
.842 0 0 r
.59361 .59231 m .59383 .593 L .59375 .59265 L F
.59383 .593 m .59385 .5931 L .59384 .59305 L F
.59361 .59231 m .59398 .59366 L .59383 .593 L F
.59361 .59231 m .59406 .59513 L .59455 .59609 L F
.59361 .59231 m .59455 .59609 L .59398 .59366 L F
.956 0 0 r
.59616 .59385 m .59611 .59402 L .59563 .59401 L F
0 0 0 r
.59563 .59401 m .59784 .59478 L .59818 .59199 L F
.717 0 0 r
.59335 .59049 m .59327 .59323 L .59893 .59348 L F
.59894 .59323 m .59893 .59348 L .59951 .59351 L F
0 0 0 r
.59714 .59149 m .59664 .59218 L .59716 .5915 L F
.59668 .5921 m .59664 .59218 L .59714 .59149 L F
.717 0 0 r
.59335 .59049 m .59893 .59348 L .59894 .59323 L F
.457 0 0 r
.59947 .59239 m .59893 .59348 L .60337 .59364 L F
.737 0 0 r
.5983 .59346 m .59931 .5966 L .59951 .59351 L F
.457 0 0 r
.59893 .59348 m .59835 .59468 L .5989 .59456 L F
.625 .541 .74 r
.6035 .59741 m .60322 .59719 L .60376 .59725 L F
.60322 .59719 m .60146 .59586 L .60376 .59725 L F
.59984 .59725 m .60146 .59586 L .6035 .59741 L F
.922 0 0 r
.59951 .59351 m .60365 .59811 L .60406 .5951 L F
.59951 .59351 m .59931 .5966 L .60365 .59811 L F
.457 0 0 r
.59893 .59348 m .5989 .59456 L .60337 .59364 L F
.59897 .59223 m .59893 .59348 L .59947 .59239 L F
.837 0 0 r
.6032 .59174 m .60347 .59201 L .60345 .59198 L F
.625 .541 .74 r
.6032 .59174 m .60331 .59172 L p .60321 .59175 L F P
0 g
s
.621 .519 .717 r
.60331 .59172 m .6032 .59174 L p .60315 .59142 L F P
0 g
s
.621 .519 .717 r
.60294 .59147 m .60315 .59142 L .6032 .59174 L F
.60315 .59142 m .6092 .58999 L .60331 .59172 L F
.457 0 0 r
.59818 .59199 m .60337 .59364 L .60344 .59089 L F
.717 0 0 r
.59335 .59049 m .59894 .59323 L .59901 .59074 L F
.737 0 0 r
.59835 .59468 m .59856 .59425 L .5983 .59346 L F
.5984 .59609 m .59856 .59425 L .59835 .59468 L F
.504 0 0 r
.59784 .59478 m .59841 .59656 L .59836 .59496 L F
.044 0 0 r
.59811 .59781 m .59814 .59721 L .59784 .59478 L F
.625 .541 .74 r
.59576 .59524 m .59432 .59512 L .59594 .5946 L F
.95 0 0 r
.59406 .59513 m .59437 .59746 L .59453 .59702 L F
.59406 .59513 m .59453 .59702 L .59455 .59609 L F
.625 .541 .74 r
.59455 .59588 m .59456 .59546 L .59592 .59567 L F
.949 0 0 r
.59594 .59461 m .59516 .59691 L .59563 .59401 L F
.59591 .59613 m .59516 .59691 L .59594 .59461 L F
.95 0 0 r
.59406 .59513 m .59364 .59814 L .59392 .59869 L F
.59406 .59513 m .59392 .59869 L .59437 .59746 L F
.956 0 0 r
.59611 .59402 m .59594 .59461 L .59563 .59401 L F
0 0 0 r
.59563 .59401 m .59516 .59691 L .59784 .59478 L F
.737 0 0 r
.59327 .59323 m .59338 .59635 L .59841 .59656 L F
.5984 .59609 m .59841 .59656 L .59931 .5966 L F
.59327 .59323 m .59841 .59656 L .5984 .59609 L F
.741 0 0 r
.59817 .59655 m .59871 .59974 L .59931 .5966 L F
.544 .129 .204 r
.60153 .60109 m .60267 .60038 L .60316 .59977 L F
.905 0 0 r
.59931 .5966 m .60192 .60084 L .60218 .60069 L F
.59931 .5966 m .60218 .60069 L .60365 .59811 L F
.504 0 0 r
.599 .59519 m .59843 .59711 L .60348 .59675 L F
.59843 .59711 m .59822 .59784 L .59846 .59779 L F
.59843 .59711 m .59846 .59779 L .60348 .59675 L F
.59836 .59496 m .59841 .59656 L .599 .59519 L F
.621 .519 .717 r
.59421 .59344 m .59394 .59349 L p .59408 .59321 L F P
0 g
s
.504 0 0 r
.59784 .59478 m .60348 .59675 L .60337 .59364 L F
.737 0 0 r
.59327 .59323 m .5984 .59609 L .5983 .59346 L F
.741 0 0 r
.59814 .59721 m .59824 .59697 L .59817 .59655 L F
.59811 .59776 m .59824 .59697 L .59814 .59721 L F
.504 0 0 r
.59814 .59721 m .59822 .59784 L .599 .59519 L F
.044 0 0 r
.59811 .59781 m .59822 .59784 L .59814 .59721 L F
.741 0 0 r
.59774 .59654 m .59811 .59776 L .59817 .59655 L F
.159 0 0 r
.59567 .59985 m .59863 .60067 L .5984 .59905 L F
.59567 .59985 m .5984 .59905 L .59811 .59793 L F
.741 0 0 r
.59855 .59963 m .59871 .59974 L .59811 .59776 L F
.59811 .59793 m .59811 .59776 L .59774 .59654 L F
.59855 .59963 m .59811 .59776 L .59811 .59793 L F
.544 .129 .204 r
.59567 .59869 m .59562 .5978 L .59419 .59701 L F
.841 0 0 r
.59562 .59781 m .59567 .59985 L .59516 .59691 L F
.59571 .59947 m .59567 .59985 L .59562 .59781 L F
.044 0 0 r
.59516 .59691 m .59567 .59985 L .59811 .59793 L F
.59811 .59781 m .59811 .59793 L .59822 .59784 L F
.59516 .59691 m .59811 .59793 L .59811 .59781 L F
.159 0 0 r
.5984 .59905 m .5985 .59864 L .59822 .59784 L F
.59863 .60067 m .59857 .59973 L .5984 .59905 L F
.59857 .59973 m .5985 .59864 L .5984 .59905 L F
.741 0 0 r
.59338 .59635 m .59366 .59952 L .59857 .59973 L F
.59855 .59963 m .59857 .59973 L .59871 .59974 L F
.59338 .59635 m .59857 .59973 L .59855 .59963 L F
.59338 .59635 m .59855 .59963 L .59774 .59654 L F
.159 0 0 r
.59811 .59793 m .5984 .59905 L .59822 .59784 L F
.728 0 0 r
.59857 .59973 m .5986 .60007 L .59871 .59974 L F
.159 0 0 r
.59863 .60067 m .59929 .60085 L .5985 .59864 L F
0 0 0 r
.59574 .6 m .59595 .60038 L .59567 .59985 L F
.728 0 0 r
.59366 .59952 m .59776 .60259 L .5986 .60007 L F
.59366 .59952 m .5986 .60007 L .59857 .59973 L F
.86 0 0 r
.5986 .6001 m .59781 .60261 L .59851 .60231 L F
.5986 .6001 m .59776 .60259 L .59781 .60261 L F
.5986 .60007 m .59776 .60259 L .5986 .6001 L F
.159 0 0 r
.59857 .60065 m .59857 .60075 L .59929 .60085 L F
.905 0 0 r
.60218 .60069 m .60192 .60084 L .6024 .60101 L F
.544 .129 .204 r
.60145 .60105 m .60153 .60109 L .60173 .60093 L F
.905 0 0 r
.60218 .60069 m .6024 .60101 L .60267 .60038 L F
.544 .129 .204 r
.60153 .60109 m .60192 .60131 L .60267 .60038 L F
.905 0 0 r
.60218 .60069 m .60267 .60038 L .60365 .59811 L F
.954 0 0 r
.60365 .59811 m .60267 .60038 L .60357 .59927 L F
.544 .129 .204 r
.60316 .59977 m .60585 .6006 L .60503 .59747 L F
.835 0 0 r
.60585 .60064 m .60586 .60073 L .60583 .60067 L F
.162 0 0 r
.60583 .60067 m .60594 .60088 L .60855 .60146 L F
.60855 .60141 m .60855 .60146 L .60949 .60167 L F
.861 0 0 r
.60882 .60014 m .60857 .60087 L .60857 .60095 L F
.60882 .60014 m .60977 .60224 L .61204 .60126 L F
.946 0 0 r
.60615 .59733 m .60572 .59853 L .60531 .59772 L F
.049 0 0 r
.60531 .59772 m .6082 .59859 L .60803 .5956 L F
.741 0 0 r
.60821 .59841 m .60882 .60014 L .60833 .59725 L F
.505 0 0 r
.60803 .5956 m .60826 .59742 L .60845 .59697 L F
.737 0 0 r
.60843 .59646 m .60942 .59701 L .6087 .59491 L F
.458 0 0 r
.60836 .5928 m .6084 .59552 L .60919 .59389 L F
.717 0 0 r
.6092 .59371 m .60961 .59391 L .60941 .59235 L F
.378 0 0 r
.60938 .59052 m .60922 .59262 L .60946 .59227 L F
.909 0 0 r
.60974 .59128 m .61415 .5955 L .61368 .59267 L F
.6097 .59145 m .61415 .5955 L .60974 .59128 L F
.378 0 0 r
.60938 .59052 m .60946 .59227 L .60992 .59067 L F
0 0 0 r
.60939 .59026 m .60719 .59225 L .60742 .59207 L F
.60939 .59026 m .60742 .59207 L .60753 .59197 L F
.60939 .59038 m .60747 .59203 L .60938 .59052 L F
.60939 .59026 m .60747 .59203 L .60939 .59038 L F
.621 .519 .717 r
.60273 .59056 m .60671 .58713 L .61042 .58949 L F
.60273 .59056 m .61042 .58949 L .61001 .58984 L F
.837 0 0 r
.60872 .58901 m .60937 .59115 L .60974 .59128 L F
.61024 .58969 m .61368 .59267 L .61368 .59267 L F
.60995 .58944 m .61024 .58969 L .61024 .58969 L F
.61024 .58969 m .61368 .59267 L .61024 .58969 L F
0 0 0 r
.60939 .59038 m .60938 .59052 L .6099 .59003 L F
.633 0 0 r
.6103 .58941 m .60995 .58944 L .61034 .58958 L F
.61042 .58949 m .61034 .58958 L .61084 .58976 L F
.6103 .58941 m .61034 .58958 L .61042 .58949 L F
0 0 0 r
.61051 .58941 m .61034 .58958 L .61085 .58911 L F
.60939 .59038 m .6099 .59003 L .61051 .58941 L F
.837 0 0 r
.60945 .58955 m .60991 .58989 L .60995 .58944 L F
.60991 .58989 m .61368 .59267 L .61007 .58954 L F
.60991 .58989 m .61007 .58954 L .60995 .58944 L F
.60999 .58994 m .60974 .59128 L .61368 .59267 L F
.61034 .58958 m .61368 .59267 L .61128 .5902 L F
.61081 .58974 m .61128 .5902 L .61084 .58976 L F
.61034 .58958 m .61128 .5902 L .61081 .58974 L F
.61024 .58969 m .61368 .59267 L .61034 .58958 L F
.621 .519 .717 r
.61093 .58984 m .61084 .58976 L .61097 .58984 L F
.506 0 0 r
.61105 .58901 m .61085 .58911 L .61099 .58901 L F
.22 0 0 r
.61099 .58901 m .60979 .59014 L .61387 .58959 L F
.60979 .59014 m .60938 .59052 L .60964 .59047 L F
.621 .519 .717 r
.61508 .58948 m .61148 .59016 L p .61097 .58984 L F P
0 g
s
.22 0 0 r
.60979 .59014 m .60964 .59047 L .61387 .58959 L F
0 0 0 r
.61034 .58958 m .6099 .59003 L .61024 .58971 L F
.61034 .58958 m .61024 .58971 L .61085 .58911 L F
.61085 .58911 m .6099 .59003 L .61099 .58901 L F
.6099 .59003 m .60938 .59052 L .60979 .59014 L F
.6099 .59003 m .60979 .59014 L .61099 .58901 L F
.837 0 0 r
.60953 .58961 m .60962 .59031 L .60999 .58994 L F
.60962 .59031 m .60974 .59128 L .60999 .58994 L F
.625 .541 .74 r
.61338 .59211 m .61508 .58948 L .61391 .59311 L F
0 0 0 r
.61354 .5924 m .61368 .59267 L .61372 .59275 L F
.837 0 0 r
.61128 .5902 m .61368 .59267 L .61354 .5924 L F
.378 0 0 r
.60938 .59052 m .61364 .5917 L .61387 .58959 L F
.837 0 0 r
.60872 .58901 m .60974 .59128 L .60953 .58961 L F
.378 0 0 r
.60992 .59067 m .60974 .59128 L .61046 .59082 L F
.909 0 0 r
.6097 .59145 m .60961 .59391 L .61415 .5955 L F
.60937 .59115 m .60946 .59227 L .6097 .59145 L F
.60946 .59227 m .60961 .59391 L .6097 .59145 L F
.378 0 0 r
.61046 .59082 m .60946 .59227 L .61364 .5917 L F
.717 0 0 r
.6092 .59371 m .60941 .59235 L .60922 .59262 L F
.378 0 0 r
.60946 .59227 m .60922 .59262 L .60937 .59259 L F
.717 0 0 r
.60926 .59115 m .60961 .59391 L .60937 .59115 L F
.378 0 0 r
.60946 .59227 m .60937 .59259 L .61364 .5917 L F
.60974 .59128 m .60946 .59227 L .6098 .59177 L F
.60974 .59128 m .6098 .59177 L .61046 .59082 L F
.909 0 0 r
.60937 .59115 m .6097 .59145 L .60974 .59128 L F
.717 0 0 r
.60922 .59262 m .60941 .59235 L .60926 .59115 L F
.378 0 0 r
.60938 .59052 m .60836 .5928 L .60922 .59262 L F
.458 0 0 r
.60921 .59306 m .60919 .59389 L .60954 .59317 L F
.60836 .5928 m .60919 .59389 L .60921 .59306 L F
.60836 .5928 m .60803 .5956 L .6084 .59552 L F
.625 .541 .74 r
.60745 .59093 m .60911 .59061 L p .60702 .59241 L F P
0 g
s
0 0 0 r
.60753 .59197 m .60742 .59207 L .60747 .59203 L F
.625 .541 .74 r
.60454 .59618 m .6036 .59216 L .60745 .59093 L F
.954 0 0 r
.60638 .59464 m .60634 .59477 L .60578 .59482 L F
0 0 0 r
.60578 .59482 m .60803 .5956 L .60836 .5928 L F
.625 .541 .74 r
.61333 .5922 m .61338 .59211 L .61335 .59222 L F
.458 0 0 r
.60836 .5928 m .61358 .59445 L .61364 .5917 L F
.717 0 0 r
.60344 .59089 m .6092 .59371 L .60926 .59115 L F
.737 0 0 r
.6084 .59552 m .6087 .59491 L .60834 .59385 L F
.60843 .59646 m .6087 .59491 L .6084 .59552 L F
.60834 .59385 m .60942 .59701 L .60961 .59391 L F
.923 0 0 r
.60961 .59391 m .60942 .59701 L .61374 .59851 L F
.835 0 0 r
.60361 .59227 m .6037 .59258 L .60365 .59236 L F
.717 0 0 r
.60344 .59089 m .60337 .59364 L .60919 .59389 L F
.6092 .59371 m .60919 .59389 L .60961 .59391 L F
.60344 .59089 m .60919 .59389 L .6092 .59371 L F
.458 0 0 r
.60954 .59317 m .60919 .59389 L .61358 .59445 L F
.60919 .59389 m .6084 .59552 L .60916 .59536 L F
.60919 .59389 m .60916 .59536 L .61358 .59445 L F
.505 0 0 r
.60803 .5956 m .60845 .59697 L .60841 .59573 L F
.049 0 0 r
.6082 .59859 m .60826 .59742 L .60803 .5956 L F
.946 0 0 r
.60406 .5951 m .60365 .59811 L .60398 .59877 L F
.60406 .5951 m .60398 .59877 L .60439 .59762 L F
.625 .541 .74 r
.6044 .59745 m .60538 .59627 L .60503 .59747 L F
.946 0 0 r
.60612 .59551 m .60531 .59772 L .60578 .59482 L F
.625 .541 .74 r
.60589 .59632 m .60612 .59551 L .60611 .59616 L F
.946 0 0 r
.6061 .5968 m .60531 .59772 L .60612 .59551 L F
.625 .541 .74 r
.60454 .59618 m .60448 .59617 L .60449 .59594 L F
.946 0 0 r
.60406 .5951 m .60439 .59762 L .60445 .59745 L F
.60406 .5951 m .60445 .59745 L .60449 .59594 L F
0 0 0 r
.60578 .59482 m .60531 .59772 L .60803 .5956 L F
.737 0 0 r
.60337 .59364 m .60348 .59675 L .60845 .59697 L F
.60843 .59646 m .60845 .59697 L .60942 .59701 L F
.60337 .59364 m .60845 .59697 L .60843 .59646 L F
.741 0 0 r
.60828 .59696 m .60882 .60014 L .60942 .59701 L F
.906 0 0 r
.60942 .59701 m .60882 .60014 L .61204 .60126 L F
.60942 .59701 m .61204 .60126 L .61228 .60111 L F
.60942 .59701 m .61228 .60111 L .61374 .59851 L F
.505 0 0 r
.6089 .5959 m .6085 .5982 L .6137 .59757 L F
.6085 .5982 m .60842 .59866 L .60851 .59864 L F
.6085 .5982 m .60851 .59864 L .6137 .59757 L F
.60841 .59573 m .60845 .59697 L .6089 .5959 L F
.60803 .5956 m .6137 .59757 L .61358 .59445 L F
.737 0 0 r
.60337 .59364 m .60843 .59646 L .60834 .59385 L F
.741 0 0 r
.60826 .59742 m .60833 .59725 L .60828 .59696 L F
.60821 .59841 m .60833 .59725 L .60826 .59742 L F
.505 0 0 r
.60826 .59742 m .60842 .59866 L .6089 .5959 L F
.049 0 0 r
.6082 .59859 m .60842 .59866 L .60826 .59742 L F
.741 0 0 r
.60769 .59693 m .60821 .59841 L .60828 .59696 L F
.162 0 0 r
.60583 .60067 m .60848 .59995 L .60819 .59883 L F
.835 0 0 r
.60572 .59853 m .60583 .60067 L .60531 .59772 L F
.60585 .60055 m .60583 .60067 L .60572 .59853 L F
.049 0 0 r
.60531 .59772 m .60583 .60067 L .60819 .59883 L F
.741 0 0 r
.60847 .59993 m .60882 .60014 L .60769 .59693 L F
.049 0 0 r
.6082 .59859 m .60819 .59883 L .60842 .59866 L F
.60531 .59772 m .60819 .59883 L .6082 .59859 L F
.741 0 0 r
.60348 .59675 m .60814 .59972 L .60769 .59693 L F
.60814 .59972 m .60847 .59993 L .60819 .59883 L F
.60814 .59972 m .60819 .59883 L .60769 .59693 L F
.162 0 0 r
.60583 .60067 m .60855 .60141 L .60848 .59995 L F
.60819 .59883 m .60848 .59995 L .60842 .59866 L F
.544 .129 .204 r
.60615 .60104 m .60679 .60196 L .60746 .60201 L F
.728 0 0 r
.60376 .59992 m .60786 .603 L .60857 .60087 L F
.60853 .60013 m .60857 .60087 L .60882 .60014 L F
.60376 .59992 m .60857 .60087 L .60853 .60013 L F
.741 0 0 r
.60348 .59675 m .60376 .59992 L .60853 .60013 L F
.60847 .59993 m .60853 .60013 L .60882 .60014 L F
.60348 .59675 m .60853 .60013 L .60847 .59993 L F
.162 0 0 r
.60859 .60038 m .60949 .60167 L .60864 .59928 L F
.60857 .60087 m .60876 .60104 L .60859 .60038 L F
.60876 .60104 m .60949 .60167 L .60859 .60038 L F
.60855 .60141 m .60861 .60143 L .60857 .60087 L F
.60861 .60143 m .60949 .60167 L .60857 .60087 L F
.60855 .60141 m .60864 .59928 L .60842 .59866 L F
.861 0 0 r
.60857 .60095 m .60786 .603 L .60793 .60303 L F
.60857 .60087 m .60786 .603 L .60857 .60095 L F
.261 0 0 r
.60827 .60262 m .60871 .60281 L .60875 .60224 L F
.544 .129 .204 r
.61152 .60235 m .61313 .604 L .61405 .60313 L F
.552 0 0 r
.60949 .60167 m .61076 .60373 L .6144 .60367 L F
.61076 .60373 m .61114 .60434 L .61279 .604 L F
.61076 .60373 m .61279 .604 L .6144 .60367 L F
.544 .129 .204 r
.61076 .60373 m .61451 .6054 L .61319 .60406 L F
.60913 .60533 m .61451 .6054 L .61051 .60362 L F
.261 0 0 r
.60875 .60224 m .61011 .60344 L .60949 .60167 L F
.61011 .60344 m .61076 .60373 L .60949 .60167 L F
.554 0 0 r
.61279 .604 m .6145 .60412 L .6144 .60367 L F
.688 0 0 r
.6144 .60367 m .6145 .60412 L .61481 .60408 L F
.728 0 0 r
.61398 .60075 m .6144 .60367 L .61734 .6038 L F
.61792 .60371 m .61734 .6038 L .61807 .60383 L F
.544 .129 .204 r
.61751 .60377 m .61752 .60377 L .61732 .60248 L F
.61752 .60378 m .61804 .60372 L .61732 .60248 L F
.728 0 0 r
.61398 .60075 m .61734 .6038 L .61792 .60371 L F
.544 .129 .204 r
.61751 .60377 m .61752 .60378 L .61752 .60377 L F
.61752 .60378 m .6185 .6045 L .61804 .60372 L F
.688 0 0 r
.6144 .60367 m .61481 .60408 L .61734 .6038 L F
.728 0 0 r
.61398 .60075 m .61781 .60363 L .61819 .60184 L F
.61781 .60363 m .61792 .60371 L .61819 .60184 L F
.054 0 0 r
.61862 .59982 m .61859 .59996 L .61876 .59986 L F
.728 0 0 r
.61792 .60371 m .61812 .60368 L .6187 .60197 L F
.054 0 0 r
.61844 .59976 m .61876 .59986 L .61853 .59803 L F
.61844 .59976 m .61853 .59803 L .61837 .59679 L F
.741 0 0 r
.61853 .59803 m .61904 .60097 L .61863 .59778 L F
.61812 .59898 m .61844 .59967 L .61853 .59803 L F
.165 0 0 r
.61842 .60012 m .61984 .60288 L .61876 .59986 L F
.61907 .60263 m .61984 .60288 L .61842 .60012 L F
.544 .129 .204 r
.6185 .6045 m .61835 .60358 L p .61823 .60363 L F P
0 g
s
.572 .149 .199 r
.61829 .60321 m .61835 .60358 L p .61863 .60348 L F P
0 g
s
.861 0 0 r
.6187 .60197 m .61812 .60368 L .61864 .60346 L F
.505 0 0 r
.61853 .59803 m .61869 .59929 L .61863 .59778 L F
.61853 .59803 m .61863 .59778 L .61859 .59687 L F
.741 0 0 r
.61863 .59778 m .61904 .60097 L .61964 .59783 L F
.943 0 0 r
.61415 .5955 m .61447 .59804 L .61452 .59788 L F
.61415 .5955 m .61452 .59788 L .61456 .59634 L F
.741 0 0 r
.6137 .59757 m .61765 .60009 L .61863 .59778 L F
.625 .541 .74 r
.61391 .59311 m .61508 .58948 L .61561 .59629 L F
.953 0 0 r
.61682 .59577 m .61682 .59578 L .61608 .59601 L F
0 0 0 r
.61608 .59601 m .61837 .59679 L .61869 .59398 L F
.737 0 0 r
.61358 .59445 m .6137 .59757 L .61964 .59783 L F
.505 0 0 r
.61859 .59687 m .61876 .59986 L .62407 .59877 L F
.61869 .59929 m .61876 .59986 L .61859 .59687 L F
.61837 .59679 m .61859 .59687 L .61859 .59675 L F
.737 0 0 r
.61358 .59445 m .6184 .59714 L .61859 .59675 L F
.459 0 0 r
.61869 .59398 m .61919 .5955 L .61958 .59427 L F
.61919 .5955 m .61954 .59655 L .61958 .59471 L F
.61919 .5955 m .61958 .59471 L .61958 .59427 L F
.737 0 0 r
.61851 .59467 m .61859 .59675 L .61958 .59471 L F
.61358 .59445 m .61859 .59675 L .61851 .59467 L F
.6184 .59714 m .61861 .59725 L .61859 .59675 L F
.717 0 0 r
.61364 .5917 m .61358 .59445 L .61983 .59472 L F
.459 0 0 r
.61958 .59427 m .61954 .59655 L .61979 .5965 L F
.379 0 0 r
.6197 .59171 m .61959 .5938 L .61968 .59368 L F
.6197 .59171 m .61967 .59378 L .62021 .59185 L F
.909 0 0 r
.6196 .59198 m .61983 .59472 L .62435 .59631 L F
.61962 .59247 m .61983 .59472 L .6196 .59198 L F
.459 0 0 r
.6197 .5943 m .61979 .5965 L .62394 .59564 L F
.61958 .59427 m .61979 .5965 L .6197 .5943 L F
.909 0 0 r
.61957 .59196 m .61962 .59247 L .6196 .59198 L F
.505 0 0 r
.61979 .5965 m .62407 .59877 L .62394 .59564 L F
.61859 .59675 m .62001 .59727 L .61979 .5965 L F
.62001 .59727 m .62407 .59877 L .61979 .5965 L F
.61859 .59687 m .62407 .59877 L .61859 .59675 L F
.459 0 0 r
.61919 .5955 m .61859 .59675 L .61954 .59655 L F
.61869 .59398 m .61958 .59427 L .61959 .5938 L F
.717 0 0 r
.61918 .59441 m .61959 .5938 L .61957 .59196 L F
.61959 .5938 m .61972 .59361 L .61962 .59247 L F
.61959 .5938 m .61962 .59247 L .61957 .59196 L F
.61918 .59441 m .61958 .5946 L .61959 .5938 L F
.836 0 0 r
.62367 .59333 m .62379 .59345 L .62387 .59348 L F
.909 0 0 r
.62379 .59345 m .6239 .59362 L .62387 .59348 L F
.61957 .59196 m .6239 .59362 L .62379 .59345 L F
.6 .526 .743 r
.6239 .59362 m .62379 .59345 L .62388 .59354 L F
.62342 .59308 m .62201 .58997 L .62388 .59354 L F
.459 0 0 r
.61959 .5938 m .62394 .59564 L .62399 .59289 L F
.61958 .59427 m .62394 .59564 L .61959 .5938 L F
.379 0 0 r
.61968 .59368 m .61959 .5938 L .61967 .59378 L F
.717 0 0 r
.61364 .5917 m .61918 .59441 L .61957 .59196 L F
0 0 0 r
.62656 .59754 m .62889 .59833 L .62921 .59552 L F
.572 .149 .199 r
.62625 .59936 m .62632 .60014 L .62678 .59944 L F
.62633 .60034 m .62639 .60105 L .62671 .60015 L F
.62688 .59946 m .62671 .60015 L .62695 .59947 L F
.938 0 0 r
.62671 .60015 m .62611 .60045 L .62696 .59917 L F
.62695 .59947 m .62696 .59917 L .62717 .59884 L F
.62671 .60015 m .62696 .59917 L .62695 .59947 L F
0 0 0 r
.62656 .59754 m .62611 .60045 L .62889 .59833 L F
.741 0 0 r
.62889 .60087 m .62941 .60217 L .62898 .59898 L F
.059 0 0 r
.62611 .60045 m .62887 .60128 L .62889 .59833 L F
.822 0 0 r
.62639 .60105 m .62653 .6028 L .62611 .60045 L F
.059 0 0 r
.62611 .60045 m .62653 .6028 L .62885 .60163 L F
.938 0 0 r
.62671 .60015 m .62639 .60105 L .62611 .60045 L F
.059 0 0 r
.62611 .60045 m .62885 .60163 L .62887 .60128 L F
.62653 .6028 m .62686 .60325 L .62884 .60175 L F
.741 0 0 r
.62886 .60183 m .62941 .60217 L .62889 .60087 L F
.059 0 0 r
.62885 .60163 m .62884 .60175 L .6293 .6014 L F
.62653 .6028 m .62884 .60175 L .62885 .60163 L F
.741 0 0 r
.62884 .60175 m .62889 .60087 L .62812 .59895 L F
.62886 .60183 m .62889 .60087 L .62884 .60175 L F
.62407 .59877 m .62884 .60181 L .62812 .59895 L F
.169 0 0 r
.62686 .60325 m .62946 .60412 L .62884 .60175 L F
.741 0 0 r
.62884 .60181 m .62886 .60183 L .62884 .60175 L F
.62884 .60181 m .62884 .60175 L .62812 .59895 L F
.059 0 0 r
.62887 .60128 m .62922 .60138 L .62898 .59909 L F
.62887 .60128 m .62898 .59909 L .62889 .59833 L F
.62922 .60138 m .6293 .6014 L .62899 .59907 L F
.62922 .60138 m .62899 .59907 L .62889 .59833 L F
.737 0 0 r
.62394 .59564 m .62407 .59877 L .62898 .59898 L F
.62892 .59842 m .62898 .59898 L .63002 .59903 L F
.62394 .59564 m .62898 .59898 L .62892 .59842 L F
.506 0 0 r
.62922 .59844 m .62912 .5998 L .63463 .60032 L F
.62896 .59836 m .62902 .5989 L .62922 .59844 L F
.62902 .5989 m .62912 .5998 L .62922 .59844 L F
.741 0 0 r
.62898 .59898 m .62898 .59899 L .62899 .59898 L F
.62898 .59899 m .62941 .60217 L .62899 .59898 L F
.62812 .59895 m .62889 .60087 L .62898 .59898 L F
.059 0 0 r
.62887 .60128 m .62885 .60163 L .6293 .6014 L F
.572 .149 .199 r
.62349 .60238 m .6268 .60618 L .62478 .59952 L F
.62431 .60009 m .62478 .59952 L .62465 .59911 L F
.62349 .60238 m .62478 .59952 L .62431 .60009 L F
.741 0 0 r
.62407 .59877 m .62435 .60195 L .62941 .60217 L F
.169 0 0 r
.62884 .60175 m .63037 .60443 L .6293 .6014 L F
.62946 .60412 m .63037 .60443 L .62884 .60175 L F
.62728 .60359 m .63037 .60443 L .62686 .60325 L F
.572 .149 .199 r
.62687 .60326 m .62687 .60327 L .62687 .60327 L F
.62687 .60327 m .6268 .60618 L .62833 .60531 L F
.728 0 0 r
.62435 .60195 m .62844 .60504 L .62902 .60333 L F
.62435 .60195 m .62902 .60333 L .62895 .60215 L F
.572 .149 .199 r
.62823 .60517 m .62833 .60531 L .62895 .6049 L F
.862 0 0 r
.62902 .60333 m .62844 .60504 L .62851 .60506 L F
.62902 .60333 m .62851 .60506 L .62895 .6049 L F
.688 0 0 r
.62477 .60488 m .62517 .60529 L .62844 .60504 L F
.62517 .60529 m .62842 .60509 L .62844 .60504 L F
.572 .149 .199 r
.62651 .6052 m .6268 .60618 L .62672 .60519 L F
.63623 .60158 m .63294 .60341 L .63634 .60213 L F
.908 0 0 r
.63301 .60337 m .63313 .6033 L .63431 .60053 L F
.949 0 0 r
.63431 .60053 m .63313 .6033 L .63419 .60201 L F
.63431 .60053 m .63421 .60199 L .6347 .60139 L F
.572 .149 .199 r
.63444 .6017 m .63426 .60192 L .63458 .60174 L F
.63494 .6007 m .63458 .60174 L .63609 .60087 L F
.506 0 0 r
.62912 .5998 m .6293 .6014 L .6337 .6005 L F
.62912 .5998 m .6337 .6005 L .63463 .60032 L F
.62899 .59907 m .6293 .6014 L .62896 .59836 L F
.62889 .59833 m .62896 .59836 L .62896 .59832 L F
.737 0 0 r
.62394 .59564 m .62891 .59841 L .62896 .59832 L F
.46 0 0 r
.62921 .59552 m .62967 .59686 L .63012 .59581 L F
.62967 .59686 m .63009 .59809 L .63012 .59592 L F
.62967 .59686 m .63012 .59592 L .63012 .59581 L F
.737 0 0 r
.62886 .59586 m .62896 .59832 L .63012 .59592 L F
.62394 .59564 m .62896 .59832 L .62886 .59586 L F
.62891 .59841 m .62896 .59844 L .62896 .59832 L F
.506 0 0 r
.62896 .59832 m .63463 .60032 L .6345 .59718 L F
.62896 .59836 m .63463 .60032 L .62896 .59832 L F
.46 0 0 r
.62967 .59686 m .62896 .59832 L .63009 .59809 L F
.717 0 0 r
.62399 .59289 m .62394 .59564 L .63019 .59592 L F
.46 0 0 r
.63012 .59581 m .63009 .59809 L .6345 .59718 L F
.717 0 0 r
.62985 .59575 m .63013 .59533 L .62993 .59315 L F
.63013 .59533 m .63014 .59532 L .63013 .59525 L F
.63013 .59533 m .63013 .59525 L .62993 .59315 L F
.62399 .59289 m .62985 .59575 L .62993 .59315 L F
.38 0 0 r
.63013 .59532 m .63013 .59533 L .63013 .59533 L F
.63067 .59336 m .63013 .59533 L .63453 .59442 L F
.935 0 0 r
.63471 .59751 m .63496 .5997 L .63499 .59813 L F
.949 0 0 r
.63867 .59682 m .63727 .59939 L .63866 .5968 L F
.63802 .59913 m .63727 .59939 L .63867 .59682 L F
.935 0 0 r
.63471 .59751 m .6347 .60139 L .63494 .6007 L F
.63471 .59751 m .63494 .6007 L .63496 .5997 L F
0 0 0 r
.63866 .5968 m .63727 .59939 L .63996 .59736 L F
.63727 .59939 m .63962 .60018 L .63996 .59736 L F
.63962 .60018 m .63965 .60018 L .63968 .59994 L F
.63962 .60018 m .63968 .59994 L .63996 .59736 L F
.6 .526 .743 r
.64212 .59379 m .64267 .59349 L .64367 .5949 L F
.64441 .59608 m .64367 .5949 L .64477 .59644 L F
.64212 .59379 m .64367 .5949 L .64441 .59608 L F
.91 0 0 r
.64441 .59608 m .64485 .59678 L .64475 .5962 L F
.6 .526 .743 r
.64212 .59379 m .64477 .59644 L .64522 .59835 L F
.835 0 0 r
.64191 .5941 m .64391 .59558 L .64216 .59383 L F
0 0 0 r
.64235 .59367 m .64181 .59421 L .64252 .59354 L F
.64181 .59421 m .64094 .59507 L .6416 .59444 L F
.64181 .59421 m .6416 .59444 L .64252 .59354 L F
.6 .526 .743 r
.63898 .59633 m .64132 .59423 L .64133 .59453 L F
.63898 .59633 m .64133 .59453 L .63902 .59649 L F
.63975 .59509 m .64132 .59423 L .63898 .59633 L F
.835 0 0 r
.63978 .59253 m .64048 .59468 L .64115 .59492 L F
.6 .526 .743 r
.64393 .59281 m .6452 .59212 L .64521 .59688 L F
.64477 .59644 m .64521 .59688 L .64522 .59835 L F
.64393 .59281 m .64521 .59688 L .64477 .59644 L F
.835 0 0 r
.64191 .5941 m .6416 .59444 L .64441 .59608 L F
.64191 .5941 m .64441 .59608 L .64391 .59558 L F
.6 .526 .743 r
.64267 .59349 m .64402 .5932 L .64477 .59644 L F
.493 0 0 r
.64258 .59354 m .64235 .59367 L .64252 .59354 L F
.227 0 0 r
.64252 .59354 m .6416 .59444 L .64549 .59414 L F
.6416 .59444 m .64094 .59507 L .64137 .59499 L F
.835 0 0 r
.6416 .59444 m .64137 .59499 L .64441 .59608 L F
.381 0 0 r
.64094 .59507 m .64133 .59518 L .64137 .59499 L F
.91 0 0 r
.64127 .5954 m .64525 .59905 L .64135 .5951 L F
.381 0 0 r
.64133 .59518 m .6414 .5952 L .64137 .595 L F
.64133 .59518 m .64137 .595 L .64137 .59499 L F
.91 0 0 r
.64135 .5951 m .64525 .59905 L .64485 .59678 L F
.64048 .59468 m .64127 .5954 L .64135 .5951 L F
.835 0 0 r
.64137 .59499 m .64137 .595 L .64137 .595 L F
.64137 .59499 m .64137 .595 L .64441 .59608 L F
.64391 .59558 m .64441 .59608 L .64475 .5962 L F
.381 0 0 r
.64137 .59499 m .6453 .59627 L .64549 .59414 L F
.91 0 0 r
.64137 .595 m .64485 .59678 L .64441 .59608 L F
0 0 0 r
.64089 .59491 m .64094 .59507 L .64235 .59367 L F
.91 0 0 r
.64048 .59468 m .64135 .5951 L .64137 .595 L F
.64135 .5951 m .64485 .59678 L .64137 .595 L F
.381 0 0 r
.6414 .5952 m .6453 .59627 L .64138 .59499 L F
.64137 .595 m .64138 .59499 L .64137 .59499 L F
.6414 .5952 m .64138 .59499 L .64137 .595 L F
.227 0 0 r
.6416 .59444 m .64137 .59499 L .64549 .59414 L F
.835 0 0 r
.6416 .59444 m .64115 .59492 L .64137 .595 L F
.63978 .59253 m .64115 .59492 L .64191 .5941 L F
.81 0 0 r
.64485 .59678 m .64525 .59905 L .64552 .59965 L F
.884 0 0 r
.63869 .59679 m .63866 .5968 L .63872 .59674 L F
0 0 0 r
.63866 .5968 m .63996 .59736 L .64094 .59507 L F
.381 0 0 r
.64094 .59507 m .63996 .59736 L .64079 .59719 L F
.64094 .59507 m .64079 .59719 L .64133 .59518 L F
.91 0 0 r
.64067 .59486 m .6408 .59748 L .64525 .59905 L F
.381 0 0 r
.64133 .59518 m .64079 .59719 L .6453 .59627 L F
.46 0 0 r
.63996 .59736 m .64079 .59762 L .64102 .59715 L F
.91 0 0 r
.64078 .59724 m .64075 .59746 L .6408 .59748 L F
.64048 .59468 m .64074 .59736 L .64078 .59724 L F
.64074 .59736 m .64075 .59746 L .64078 .59724 L F
.64048 .59468 m .6408 .59748 L .64067 .59486 L F
.926 0 0 r
.6408 .59748 m .64486 .60208 L .64525 .59905 L F
.64075 .59746 m .6408 .59751 L .6408 .59748 L F
.6408 .59751 m .64486 .60208 L .6408 .59748 L F
.46 0 0 r
.63996 .59736 m .63968 .59994 L .64007 .59912 L F
.63996 .59736 m .64007 .59912 L .64077 .59762 L F
.738 0 0 r
.63965 .60006 m .64058 .60058 L .64035 .59855 L F
.46 0 0 r
.64007 .59912 m .64013 .60009 L .64074 .59773 L F
.64007 .59912 m .64074 .59773 L .64077 .59762 L F
.738 0 0 r
.63968 .59994 m .64035 .59855 L .64022 .59743 L F
.63965 .60006 m .64035 .59855 L .63968 .59994 L F
.6345 .59718 m .63963 .60004 L .64022 .59743 L F
.63963 .60004 m .63965 .60006 L .63968 .59994 L F
.63963 .60004 m .63968 .59994 L .64022 .59743 L F
.46 0 0 r
.64007 .59912 m .63965 .60018 L .64013 .60009 L F
.63968 .59994 m .63965 .60018 L .64007 .59912 L F
.738 0 0 r
.64035 .59855 m .64058 .60058 L .64074 .59773 L F
.926 0 0 r
.64075 .59746 m .64058 .60058 L .64486 .60208 L F
.46 0 0 r
.64077 .59762 m .64013 .60009 L .64528 .59904 L F
.64081 .59758 m .64528 .59904 L .64102 .59715 L F
.64079 .59762 m .64081 .59763 L .64081 .59758 L F
.64081 .59763 m .64528 .59904 L .64081 .59758 L F
.64102 .59715 m .64528 .59904 L .6453 .59627 L F
.738 0 0 r
.64022 .59743 m .64035 .59855 L .64075 .59746 L F
.64035 .59855 m .64074 .59773 L .64075 .59746 L F
.064 0 0 r
.63962 .60021 m .64006 .60326 L .63965 .60018 L F
.63683 .6023 m .63993 .60322 L .63962 .60021 L F
.63993 .60322 m .64006 .60326 L .63962 .60021 L F
.738 0 0 r
.6345 .59718 m .63955 .60053 L .63962 .60021 L F
.6396 .60003 m .63962 .60021 L .63965 .60006 L F
.6345 .59718 m .63962 .60021 L .6396 .60003 L F
.6345 .59718 m .63463 .60032 L .63955 .60053 L F
.741 0 0 r
.63575 .60037 m .63951 .60343 L .63965 .60053 L F
.63463 .60032 m .63572 .60101 L .63575 .60037 L F
.63572 .60101 m .63951 .60343 L .63575 .60037 L F
.064 0 0 r
.63722 .60446 m .63765 .60506 L .6395 .60368 L F
.63954 .60348 m .6395 .60368 L .64006 .60326 L F
.63722 .60446 m .6395 .60368 L .63954 .60348 L F
.728 0 0 r
.63949 .6037 m .63957 .60492 L .6395 .6037 L F
.63491 .60351 m .63925 .60483 L .63949 .6037 L F
.63925 .60483 m .63957 .60492 L .63949 .6037 L F
.741 0 0 r
.63463 .60032 m .63491 .60351 L .63949 .6037 L F
.63951 .60343 m .63949 .6037 L .63998 .60373 L F
.63463 .60032 m .63949 .6037 L .63951 .60343 L F
.064 0 0 r
.63951 .60346 m .6395 .6035 L .63954 .60348 L F
.63962 .60313 m .63954 .60348 L .64006 .60326 L F
.728 0 0 r
.63925 .60483 m .639 .6066 L .63957 .60492 L F
.63491 .60351 m .63889 .60651 L .63925 .60483 L F
.63889 .60651 m .639 .6066 L .63925 .60483 L F
.6395 .6037 m .63957 .60492 L .63998 .60373 L F
.172 0 0 r
.6395 .60368 m .64114 .60629 L .64006 .60326 L F
.63962 .60575 m .64114 .60629 L .6395 .60368 L F
.572 .149 .199 r
.64058 .60736 m .64078 .60774 L .64092 .60762 L F
.64058 .60736 m .64092 .60762 L .64299 .60574 L F
.64078 .60774 m .64101 .60818 L .64129 .60784 L F
.64078 .60774 m .64129 .60784 L .64299 .60574 L F
.552 0 0 r
.64114 .60629 m .6422 .60801 L .6461 .60831 L F
.6422 .60801 m .6422 .60802 L .64224 .60802 L F
.6422 .60801 m .64224 .60802 L .6461 .60831 L F
.6422 .60802 m .64514 .6085 L .6461 .60831 L F
.544 .099 .143 r
.64631 .60859 m .64856 .60844 L .64913 .60734 L F
.688 0 0 r
.6461 .60831 m .64638 .60859 L .64887 .60842 L F
.64638 .60859 m .64852 .61077 L .64887 .60842 L F
.544 .099 .143 r
.64631 .60859 m .64834 .60886 L .64856 .60844 L F
.863 0 0 r
.65008 .60825 m .64979 .60846 L .65031 .60825 L F
.64983 .60834 m .64979 .60846 L .65008 .60825 L F
.175 0 0 r
.65029 .60865 m .64985 .61014 L .65022 .60987 L F
.863 0 0 r
.65032 .60811 m .65031 .60825 L .65169 .6077 L F
.773 0 0 r
.64986 .61016 m .65037 .61091 L .65243 .60939 L F
.238 0 0 r
.65289 .61039 m .65247 .61058 L .65258 .61045 L F
.583 .534 .766 r
.65273 .61076 m .65228 .60965 L p .65304 .6105 L F P
0 g
s
.756 0 0 r
.65243 .60939 m .65063 .61148 L .65301 .61072 L F
.65063 .61148 m .65073 .61173 L .65301 .61072 L F
.65243 .60939 m .64991 .61126 L .65022 .61195 L F
.863 0 0 r
.65031 .60825 m .65029 .60864 L .65243 .60939 L F
.728 0 0 r
.66059 .61042 m .66084 .61062 L .66092 .61041 L F
.88 0 0 r
.66544 .60904 m .66404 .61287 L .66546 .60903 L F
.583 .534 .766 r
.674 .61603 m .67329 .61496 L .6741 .61575 L F
.66867 .61046 m .67188 .61286 L .67211 .61381 L F
.794 0 0 r
.67163 .61179 m .6722 .61458 L .67131 .61243 L F
.67188 .61286 m .6722 .61458 L .67163 .61179 L F
.583 .534 .766 r
.67393 .61623 m .674 .61603 L .67406 .61611 L F
0 0 0 r
.67382 .61632 m .67365 .6165 L .67381 .61632 L F
.67321 .61658 m .66992 .61751 L .67032 .61715 L F
.67365 .6165 m .67324 .6166 L .67321 .61658 L F
.67324 .6166 m .66992 .61751 L .67321 .61658 L F
.469 0 0 r
.67406 .6162 m .67326 .61653 L .67365 .6165 L F
0 0 0 r
.67365 .6165 m .67168 .61716 L .66992 .61751 L F
.469 0 0 r
.67326 .61653 m .67168 .61716 L .67327 .61662 L F
.67326 .61653 m .67327 .61662 L .67365 .6165 L F
.67304 .61647 m .67168 .61716 L .67326 .61653 L F
.67324 .61641 m .67326 .61653 L .67406 .6162 L F
.67304 .61647 m .67326 .61653 L .67324 .61641 L F
.834 0 0 r
.67329 .61496 m .67348 .61635 L .6722 .61458 L F
.67348 .61635 m .67324 .61641 L .6722 .61458 L F
0 0 0 r
.6722 .61458 m .67324 .61641 L .673 .61572 L F
.911 0 0 r
.67286 .61432 m .6722 .61458 L .67188 .61286 L F
.773 0 0 r
.67284 .61325 m .67259 .61405 L .67483 .61395 L F
.181 0 0 r
.67131 .61243 m .67245 .61451 L .67284 .61325 L F
.864 0 0 r
.67384 .61225 m .67284 .61325 L .67483 .61395 L F
.181 0 0 r
.67131 .61243 m .67284 .61325 L .67286 .61285 L F
.794 0 0 r
.67153 .61136 m .67131 .61243 L .67096 .61064 L F
.67163 .61179 m .67131 .61243 L .67153 .61136 L F
0 0 0 r
.6722 .61458 m .67272 .61508 L .67131 .61243 L F
.911 0 0 r
.67288 .61435 m .6722 .61458 L .67286 .61432 L F
.773 0 0 r
.67224 .61407 m .67287 .6154 L .67483 .61395 L F
0 0 0 r
.67272 .61508 m .67282 .61518 L .67245 .61451 L F
.67272 .61508 m .67245 .61451 L .67131 .61243 L F
.773 0 0 r
.67224 .61407 m .67092 .61534 L .6723 .61582 L F
.67221 .61303 m .67196 .61347 L .67224 .61407 L F
.67196 .61347 m .67092 .61534 L .67224 .61407 L F
.567 .112 .132 r
.6707 .61033 m .67412 .61217 L .67076 .61011 L F
.079 0 0 r
.67096 .61064 m .67131 .61243 L .67203 .61192 L F
.567 .112 .132 r
.67261 .61262 m .67412 .61217 L .6707 .61033 L F
.864 0 0 r
.67305 .61089 m .67288 .61254 L .67384 .61225 L F
.079 0 0 r
.67096 .61064 m .67296 .61125 L .67315 .6105 L F
.864 0 0 r
.67298 .61078 m .67296 .61125 L .67305 .61089 L F
.67296 .61125 m .67288 .61254 L .67305 .61089 L F
.079 0 0 r
.67096 .61064 m .67203 .61192 L .67296 .61125 L F
.88 0 0 r
.66545 .60901 m .66619 .61087 L .66622 .61083 L F
.583 .534 .766 r
.66711 .61333 m .66602 .61162 L .66715 .60726 L F
.66602 .61162 m .66714 .60726 L .66715 .60726 L F
.66711 .61333 m .66715 .60726 L .66832 .60753 L F
.88 0 0 r
.66544 .60904 m .66347 .61154 L .66404 .61287 L F
.66545 .60901 m .66542 .60905 L .66544 .60904 L F
.66542 .60905 m .66347 .61154 L .66544 .60904 L F
.688 0 0 r
.65824 .6105 m .65957 .61293 L .66084 .61062 L F
.567 .112 .132 r
.65117 .60713 m .65615 .61033 L .65811 .61051 L F
.552 0 0 r
.65292 .60964 m .65383 .61112 L .65695 .6105 L F
.567 .112 .132 r
.65615 .61033 m .65649 .61054 L .6571 .61053 L F
.65615 .61033 m .6571 .61053 L .65811 .61051 L F
.65117 .60713 m .65195 .60918 L p .65649 .61054 L F P
0 g
s
.688 0 0 r
.65722 .61053 m .65957 .61293 L .65824 .6105 L F
0 0 0 r
.6722 .61458 m .673 .61572 L .67275 .61511 L F
.773 0 0 r
.67224 .61407 m .6723 .61582 L .67287 .6154 L F
.753 0 0 r
.67309 .61593 m .6723 .61582 L .67258 .61652 L F
.834 0 0 r
.67429 .61594 m .6736 .61675 L .67329 .61496 L F
.6736 .61675 m .67355 .61681 L .67354 .61675 L F
.6736 .61675 m .67354 .61675 L .67329 .61496 L F
.753 0 0 r
.67483 .61395 m .67287 .6154 L .67309 .61593 L F
.67287 .6154 m .6723 .61582 L .67309 .61593 L F
0 0 0 r
.673 .61572 m .67321 .61618 L .67282 .61518 L F
.67324 .61641 m .67322 .61623 L .673 .61572 L F
.753 0 0 r
.67309 .61593 m .67322 .61623 L .67537 .61527 L F
0 0 0 r
.67322 .61623 m .67321 .61618 L .673 .61572 L F
.67287 .6154 m .673 .61572 L .67295 .61558 L F
.67287 .6154 m .67295 .61558 L .67282 .61518 L F
.753 0 0 r
.67483 .61395 m .67309 .61593 L .67537 .61527 L F
.67309 .61593 m .67258 .61652 L .67322 .61623 L F
.469 0 0 r
.6731 .61631 m .67258 .61652 L .67244 .61662 L F
.67537 .61527 m .67312 .61628 L .6731 .61631 L F
.67312 .61628 m .67258 .61652 L .6731 .61631 L F
.67537 .61527 m .67244 .61662 L .67304 .61647 L F
.834 0 0 r
.67492 .61655 m .67355 .61681 L .67429 .61594 L F
.469 0 0 r
.67537 .61527 m .67304 .61647 L .67406 .6162 L F
0 0 0 r
.67357 .617 m .67512 .6174 L .67336 .6157 L F
.6732 .61609 m .67336 .6157 L .67282 .61518 L F
.834 0 0 r
.67348 .61635 m .67357 .617 L .67324 .61641 L F
0 0 0 r
.67357 .617 m .67336 .6157 L .6732 .61609 L F
.469 0 0 r
.67304 .61647 m .67244 .61662 L .67168 .61716 L F
0 0 0 r
.67343 .61675 m .67349 .6168 L .6732 .61609 L F
.67321 .61618 m .6732 .61609 L .67282 .61518 L F
.67343 .61675 m .6732 .61609 L .67321 .61618 L F
.67324 .61641 m .67343 .61675 L .67321 .61618 L F
.67343 .61675 m .67357 .617 L .67349 .6168 L F
.583 .534 .766 r
.68961 .61529 m .69329 .62225 L p .68844 .6167 L F P
0 g
s
.833 0 0 r
.68705 .61935 m .68557 .61984 L .68687 .61836 L F
.583 .534 .766 r
.68609 .61842 m .68689 .61777 L .68864 .62091 L F
.67548 .6171 m .68556 .6179 L .68589 .6184 L F
.625 0 0 r
.68901 .62114 m .69028 .62249 L .68768 .62158 L F
.68938 .62138 m .69028 .62249 L .68901 .62114 L F
.246 0 0 r
.68238 .6196 m .68195 .61979 L .68197 .61969 L F
.625 0 0 r
.68866 .62093 m .68768 .62158 L .68557 .61984 L F
.68901 .62114 m .68768 .62158 L .68866 .62093 L F
.583 .534 .766 r
.68864 .62091 m .68689 .61777 L .69329 .62225 L F
.68689 .61777 m .68834 .61658 L .69329 .62225 L F
0 0 0 r
.68576 .61876 m .6853 .61913 L .68562 .61882 L F
.68562 .61882 m .6853 .61913 L .68558 .61885 L F
.68506 .61918 m .68158 .62015 L .68195 .61979 L F
.6853 .61913 m .68508 .61919 L .68506 .61918 L F
.68508 .61919 m .68158 .62015 L .68506 .61918 L F
.6853 .61913 m .68334 .6198 L .68158 .62015 L F
.833 0 0 r
.68556 .61885 m .68508 .61898 L .68418 .61742 L F
0 0 0 r
.68609 .61843 m .68576 .61876 L .68597 .61852 L F
.68923 .61588 m .68596 .61859 L .68609 .61843 L F
.68596 .61859 m .68576 .61876 L .68609 .61843 L F
.833 0 0 r
.68648 .6188 m .68557 .61984 L .68557 .61907 L F
.583 .534 .766 r
.68589 .6184 m .68556 .6179 L .68609 .61842 L F
0 0 0 r
.68576 .61876 m .68562 .61882 L .68597 .61852 L F
.833 0 0 r
.68609 .61842 m .68557 .61907 L .68556 .6179 L F
.68648 .6188 m .68557 .61907 L .68609 .61842 L F
0 0 0 r
.68923 .61588 m .68597 .61852 L .68898 .61606 L F
.68923 .61588 m .68705 .61791 L .6853 .61913 L F
.751 0 0 r
.68653 .61659 m .68491 .61842 L .68705 .61791 L F
.68491 .61842 m .68426 .61916 L .68506 .6188 L F
.833 0 0 r
.68556 .6179 m .68556 .61885 L .68418 .61742 L F
.751 0 0 r
.68491 .61842 m .68506 .6188 L .68705 .61791 L F
0 0 0 r
.68418 .61742 m .68508 .61898 L .68499 .61862 L F
.68418 .61742 m .68499 .61862 L .68471 .61793 L F
.911 0 0 r
.68498 .61704 m .68418 .61742 L .68378 .61524 L F
.68504 .61713 m .68556 .6179 L .68418 .61742 L F
.773 0 0 r
.68453 .61632 m .68471 .61793 L .68653 .61659 L F
.786 0 0 r
.68362 .61459 m .68418 .61742 L .68332 .61527 L F
.68378 .61524 m .68418 .61742 L .68362 .61459 L F
.185 0 0 r
.68332 .61527 m .6843 .61704 L .68465 .61593 L F
.865 0 0 r
.68562 .61468 m .68465 .61593 L .68653 .61659 L F
.583 .534 .766 r
.68356 .61491 m .68356 .61422 L .68397 .61553 L F
.567 .112 .132 r
.68301 .61197 m .68338 .61359 L .68847 .6128 L F
.786 0 0 r
.68356 .61433 m .68332 .61527 L .68288 .613 L F
.68356 .61433 m .68288 .613 L .68283 .61249 L F
.68362 .61459 m .68332 .61527 L .68356 .61433 L F
.084 0 0 r
.68288 .613 m .68332 .61527 L .68425 .61462 L F
.865 0 0 r
.68471 .61496 m .68465 .61593 L .68562 .61468 L F
.185 0 0 r
.68332 .61527 m .68496 .61571 L .68425 .61462 L F
.68496 .61571 m .68623 .61605 L .68493 .61512 L F
.68496 .61571 m .68493 .61512 L .68425 .61462 L F
.567 .112 .132 r
.68338 .61359 m .68447 .61488 L .68847 .6128 L F
.68338 .61359 m .68349 .61407 L .68425 .61462 L F
.728 0 0 r
.68327 .61518 m .68392 .61567 L .6841 .61515 L F
.185 0 0 r
.68332 .61527 m .68465 .61593 L .68467 .61564 L F
.773 0 0 r
.68392 .61567 m .68393 .61624 L .68653 .61659 L F
0 0 0 r
.68418 .61742 m .68471 .61793 L .68469 .61789 L F
.751 0 0 r
.68491 .61842 m .68398 .61847 L .68426 .61916 L F
.68653 .61659 m .68471 .61793 L .68491 .61842 L F
.68471 .61793 m .68398 .61847 L .68491 .61842 L F
0 0 0 r
.68418 .61742 m .68469 .61789 L .68332 .61527 L F
.773 0 0 r
.68393 .61624 m .68261 .61798 L .68398 .61847 L F
.68392 .61567 m .68378 .61592 L .68393 .61624 L F
.68378 .61592 m .68261 .61798 L .68393 .61624 L F
.6843 .61704 m .68471 .61793 L .68453 .61632 L F
0 0 0 r
.68469 .61789 m .6847 .61789 L .68468 .61785 L F
.68469 .61789 m .68468 .61785 L .68332 .61527 L F
.6847 .61789 m .68485 .61803 L .68451 .61742 L F
.6847 .61789 m .68451 .61742 L .68332 .61527 L F
.773 0 0 r
.68393 .61624 m .68398 .61847 L .68471 .61793 L F
.687 0 0 r
.68022 .61551 m .68261 .61798 L .68392 .61567 L F
.728 0 0 r
.68327 .61518 m .68022 .61551 L .68392 .61567 L F
.567 .112 .132 r
.68138 .61662 m .6845 .61853 L .68373 .61516 L F
.68186 .61523 m .68373 .61516 L .68301 .61197 L F
.68138 .61662 m .68373 .61516 L .68186 .61523 L F
.728 0 0 r
.68019 .61529 m .68022 .61551 L .68327 .61518 L F
.567 .112 .132 r
.67686 .61131 m .68026 .6153 L .68283 .61249 L F
.68026 .6153 m .68138 .61662 L .68173 .61562 L F
.68026 .6153 m .68173 .61562 L .68283 .61249 L F
.864 0 0 r
.67407 .61218 m .67384 .61225 L .67483 .61395 L F
.181 0 0 r
.67131 .61243 m .67309 .61291 L .67203 .61192 L F
.67309 .61291 m .67357 .61304 L .67308 .61268 L F
.67309 .61291 m .67308 .61268 L .67203 .61192 L F
.864 0 0 r
.67288 .61254 m .67284 .61325 L .67384 .61225 L F
.181 0 0 r
.67286 .61285 m .67284 .61325 L .67296 .61288 L F
.864 0 0 r
.67288 .61254 m .67221 .61303 L .67284 .61325 L F
.272 0 0 r
.67282 .61518 m .67686 .61617 L .67573 .61434 L F
.687 0 0 r
.68022 .61551 m .68067 .6179 L .68261 .61798 L F
.553 0 0 r
.67686 .61617 m .68067 .6179 L .68022 .61551 L F
.567 .112 .132 r
.67335 .61288 m .67661 .61453 L .67486 .61262 L F
.552 0 0 r
.6791 .61506 m .67686 .61617 L .68022 .61551 L F
.67573 .61434 m .67686 .61617 L .6791 .61506 L F
.567 .112 .132 r
.67661 .61453 m .68295 .61775 L .67851 .61493 L F
.67661 .61453 m .67851 .61493 L .67486 .61262 L F
.68295 .61775 m .68411 .61829 L .67486 .61262 L F
.272 0 0 r
.67282 .61518 m .67573 .61434 L .67468 .61385 L F
.567 .112 .132 r
.67811 .61635 m .6845 .61853 L .67335 .61288 L F
.552 0 0 r
.6791 .61506 m .68022 .61551 L .68019 .61529 L F
.911 0 0 r
.67677 .61135 m .67671 .61138 L .67681 .61141 L F
.67677 .61135 m .67681 .61141 L .67685 .61132 L F
.567 .112 .132 r
.67447 .61238 m .68138 .61662 L .67686 .61131 L F
.552 0 0 r
.6752 .61348 m .67573 .61434 L .6791 .61506 L F
.272 0 0 r
.67468 .61385 m .67573 .61434 L .6752 .61348 L F
.567 .112 .132 r
.68295 .61775 m .6845 .61853 L .68411 .61829 L F
.181 0 0 r
.67296 .61288 m .67282 .61518 L .67468 .61385 L F
.67296 .61288 m .67468 .61385 L .67357 .61304 L F
.67245 .61451 m .67282 .61518 L .67296 .61288 L F
.773 0 0 r
.67221 .61303 m .67224 .61407 L .67259 .61405 L F
.67221 .61303 m .67259 .61405 L .67284 .61325 L F
.687 0 0 r
.66851 .61287 m .67092 .61534 L .67221 .61303 L F
.567 .112 .132 r
.66975 .61349 m .67811 .61635 L .67335 .61288 L F
.181 0 0 r
.67357 .61304 m .67468 .61385 L .6752 .61348 L F
.567 .112 .132 r
.67232 .61271 m .67486 .61262 L .67412 .61217 L F
.864 0 0 r
.67232 .61271 m .67221 .61303 L .67288 .61254 L F
.728 0 0 r
.67182 .61273 m .67221 .61303 L .67232 .61271 L F
.67182 .61273 m .66851 .61287 L .67221 .61303 L F
.567 .112 .132 r
.6708 .61277 m .67261 .61262 L .67203 .61192 L F
.728 0 0 r
.66851 .61285 m .66851 .61287 L .67182 .61273 L F
.567 .112 .132 r
.66975 .61349 m .67203 .61192 L .67054 .61084 L F
.66956 .61342 m .66975 .61349 L .67076 .61011 L F
.66524 .60927 m .66909 .61297 L .67076 .61011 L F
.66909 .61297 m .66956 .61342 L .66968 .6131 L F
.66909 .61297 m .66968 .6131 L .67076 .61011 L F
.552 0 0 r
.66842 .61283 m .66851 .61287 L .66851 .61285 L F
.687 0 0 r
.66851 .61287 m .66898 .61526 L .67092 .61534 L F
.554 0 0 r
.66517 .61353 m .66898 .61526 L .66851 .61287 L F
.567 .112 .132 r
.66343 .61132 m .66686 .6125 L .66524 .60927 L F
.552 0 0 r
.66842 .61283 m .66517 .61353 L .66851 .61287 L F
.66419 .61193 m .66517 .61353 L .66842 .61283 L F
.567 .112 .132 r
.66686 .6125 m .66956 .61342 L .66909 .61297 L F
.66686 .6125 m .66909 .61297 L .66524 .60927 L F
.463 0 0 r
.68483 .61904 m .68334 .6198 L .68509 .61908 L F
.68508 .61898 m .68509 .61908 L .6858 .61879 L F
.68483 .61904 m .68509 .61908 L .68508 .61898 L F
.6858 .61879 m .68509 .61908 L .6853 .61913 L F
.833 0 0 r
.68556 .61885 m .68557 .61984 L .68508 .61898 L F
.463 0 0 r
.68478 .61907 m .68426 .61916 L .68334 .6198 L F
.68705 .61791 m .68486 .61889 L .68478 .61907 L F
.68486 .61889 m .68426 .61916 L .68478 .61907 L F
.68705 .61791 m .68483 .61904 L .6858 .61879 L F
0 0 0 r
.68557 .61984 m .68716 .62026 L .68514 .61831 L F
.68504 .61851 m .68514 .61831 L .68485 .61803 L F
.68557 .61984 m .68514 .61831 L .68504 .61851 L F
.68529 .61935 m .68541 .61944 L .68504 .61851 L F
.68505 .61864 m .68504 .61851 L .68485 .61803 L F
.68529 .61935 m .68504 .61851 L .68505 .61864 L F
.68508 .61898 m .68529 .61935 L .68505 .61864 L F
.68508 .61898 m .68505 .61864 L .68485 .61803 L F
.463 0 0 r
.68509 .61908 m .68334 .6198 L .68509 .6192 L F
.68509 .61908 m .68509 .6192 L .6853 .61913 L F
0 0 0 r
.67275 .61511 m .67287 .6154 L .67282 .61518 L F
.69733 .62199 m .69362 .62301 L .69397 .62264 L F
.69733 .62199 m .69539 .62266 L .69362 .62301 L F
.46 0 0 r
.69539 .62266 m .69274 .62076 L .69096 .62111 L F
.273 0 0 r
.68485 .61803 m .68716 .62026 L .68892 .61903 L F
.356 0 0 r
.68716 .62026 m .69096 .62111 L .68892 .61903 L F
.553 0 0 r
.68892 .61903 m .69096 .62111 L .69274 .62076 L F
.567 .112 .132 r
.66235 .61096 m .66226 .61102 L .69405 .6218 L F
.27 0 0 r
.66116 .61254 m .66517 .61353 L .66419 .61193 L F
.66116 .61254 m .66419 .61193 L .66287 .61131 L F
.567 .112 .132 r
.66226 .61102 m .6609 .61186 L .6695 .61444 L F
.462 0 0 r
.68334 .6198 m .68261 .61798 L .68067 .6179 L F
.68334 .6198 m .68398 .61847 L .68261 .61798 L F
.68334 .6198 m .68426 .61916 L .68398 .61847 L F
.272 0 0 r
.67282 .61518 m .67512 .6174 L .67686 .61617 L F
.355 0 0 r
.67512 .6174 m .6789 .61825 L .67686 .61617 L F
.553 0 0 r
.67686 .61617 m .6789 .61825 L .68067 .6179 L F
.567 .112 .132 r
.66226 .61102 m .6695 .61444 L .69405 .6218 L F
.27 0 0 r
.66287 .61131 m .66419 .61193 L .66352 .61084 L F
.552 0 0 r
.66352 .61084 m .66419 .61193 L .66842 .61283 L F
.66352 .61084 m .66842 .61283 L .66812 .60992 L F
.66842 .61283 m .66851 .61285 L .66812 .60992 L F
.728 0 0 r
.66812 .60992 m .66851 .61285 L .67182 .61273 L F
.567 .112 .132 r
.66975 .61349 m .67232 .61271 L .6708 .61277 L F
.67232 .61271 m .67261 .61262 L .6708 .61277 L F
.66975 .61349 m .67486 .61262 L .67232 .61271 L F
.66524 .60927 m .67751 .61114 L .66575 .60885 L F
.67751 .61114 m .67802 .61098 L .66575 .60885 L F
.864 0 0 r
.67322 .61019 m .67305 .61089 L .67384 .61225 L F
.67322 .61019 m .67384 .61225 L .67407 .61218 L F
.567 .112 .132 r
.66563 .60883 m .68847 .6128 L .66573 .60872 L F
.864 0 0 r
.67321 .61014 m .67407 .61218 L .67671 .61138 L F
.181 0 0 r
.67296 .61125 m .6752 .61348 L .6741 .61043 L F
.67203 .61192 m .67289 .61234 L .67296 .61125 L F
.67289 .61234 m .6752 .61348 L .67296 .61125 L F
.67357 .61304 m .6752 .61348 L .67203 .61192 L F
.864 0 0 r
.67298 .61078 m .67232 .61271 L .67288 .61254 L F
.794 0 0 r
.67088 .60979 m .67096 .61064 L .67073 .60944 L F
.079 0 0 r
.67073 .60944 m .67096 .61064 L .67315 .6105 L F
.567 .112 .132 r
.67054 .61084 m .67203 .61192 L .6707 .61033 L F
.728 0 0 r
.66812 .60992 m .67182 .61273 L .67298 .61078 L F
.67182 .61273 m .67232 .61271 L .67298 .61078 L F
.567 .112 .132 r
.67086 .60964 m .67248 .60993 L .67085 .60947 L F
.079 0 0 r
.67073 .60944 m .67315 .6105 L .67323 .61017 L F
.728 0 0 r
.67295 .61013 m .67298 .61078 L .67321 .61014 L F
.66812 .60992 m .67298 .61078 L .67295 .61013 L F
.552 0 0 r
.6752 .61348 m .6791 .61506 L .67983 .61256 L F
.6791 .61506 m .68019 .61529 L .67983 .61256 L F
.728 0 0 r
.67983 .61256 m .68019 .61529 L .68327 .61518 L F
.786 0 0 r
.68283 .61249 m .68288 .613 L .68274 .61228 L F
.084 0 0 r
.68274 .61228 m .68288 .613 L .68503 .61318 L F
.915 0 0 r
.68294 .61215 m .68283 .61249 L .68274 .61228 L F
.084 0 0 r
.68274 .61228 m .68503 .61318 L .68509 .61296 L F
.567 .112 .132 r
.68376 .61525 m .68758 .61409 L .68847 .6128 L F
.865 0 0 r
.68813 .61392 m .68653 .61659 L .68851 .61405 L F
.68579 .61463 m .68653 .61659 L .68813 .61392 L F
.68505 .61309 m .68571 .61466 L .68512 .61285 L F
.68571 .61466 m .68653 .61659 L .68579 .61463 L F
.68571 .61466 m .68579 .61463 L .68512 .61285 L F
.567 .112 .132 r
.68887 .61345 m .68847 .6128 L p .68758 .61409 L F P
0 g
s
.084 0 0 r
.68288 .613 m .68476 .61427 L .68503 .61318 L F
.865 0 0 r
.68492 .61278 m .68483 .61304 L .68498 .61336 L F
.68505 .61309 m .68498 .61336 L .68653 .61659 L F
.68492 .61278 m .68498 .61336 L .68505 .61309 L F
.567 .112 .132 r
.67751 .61114 m .68847 .6128 L .67802 .61098 L F
.6836 .61028 m .68549 .61065 L .68388 .60949 L F
.939 0 0 r
.68509 .60861 m .68364 .61029 L .68397 .60902 L F
.567 .112 .132 r
.68419 .60965 m .68549 .61065 L .68431 .60952 L F
.939 0 0 r
.68509 .60861 m .68315 .60932 L .68521 .60847 L F
.567 .112 .132 r
.68431 .60952 m .68549 .61065 L .68481 .60894 L F
.583 .534 .766 r
.6852 .60693 m .68736 .61102 L p .68368 .61013 L F P
0 g
s
.939 0 0 r
.68363 .6103 m .6836 .61044 L .68357 .61037 L F
.567 .112 .132 r
.6802 .60962 m .68847 .6128 L .68549 .61065 L F
.68847 .6128 m .68736 .61102 L p .68549 .61065 L F P
0 g
s
.912 0 0 r
.68836 .61382 m .6883 .61384 L .68851 .61405 L F
.68529 .61085 m .68512 .61285 L .68813 .61392 L F
.6883 .61384 m .68813 .61392 L .68851 .61405 L F
.567 .112 .132 r
.68813 .61392 m .68887 .61345 L .68758 .61409 L F
.912 0 0 r
.68529 .61085 m .68813 .61392 L .6883 .61384 L F
.567 .112 .132 r
.68867 .61367 m .68887 .61345 L .68813 .61392 L F
.912 0 0 r
.68558 .60962 m .68851 .61405 L .68975 .6111 L F
.93 0 0 r
.68613 .60697 m .68558 .60962 L .68975 .6111 L F
.68596 .60734 m .68558 .60962 L .68613 .60697 L F
.832 0 0 r
.68661 .60296 m .68778 .60383 L .68538 .60175 L F
.561 .524 .771 r
.69623 .61247 m .68744 .60379 L .69668 .61067 L F
.68744 .60379 m .68126 .59768 L .6883 .60361 L F
.68744 .60379 m .6883 .60361 L .69668 .61067 L F
.912 0 0 r
.68723 .60463 m .68992 .60702 L .68744 .6044 L F
.68605 .6043 m .68671 .60491 L .68664 .60412 L F
.878 0 0 r
.68462 .60668 m .68456 .60679 L .68452 .60671 L F
0 0 0 r
.68452 .60671 m .68597 .60731 L .68641 .60624 L F
.878 0 0 r
.68462 .60668 m .68461 .60669 L .6847 .60654 L F
.68461 .60669 m .68452 .60671 L .68469 .60655 L F
0 0 0 r
.68452 .60671 m .68641 .60624 L .6868 .60509 L F
.6868 .60482 m .68452 .60671 L .6868 .60509 L F
.6868 .60482 m .68691 .60497 L .68788 .60394 L F
.912 0 0 r
.68682 .60501 m .68685 .60503 L .68699 .60451 L F
.68685 .60503 m .69011 .60804 L .68716 .6047 L F
.68685 .60503 m .68716 .6047 L .68699 .60451 L F
0 0 0 r
.68691 .60497 m .6868 .60509 L .68693 .60499 L F
.6868 .60482 m .6868 .60509 L .68691 .60497 L F
.912 0 0 r
.68685 .60503 m .68629 .60668 L .69011 .60804 L F
.68671 .60491 m .68663 .60527 L .68685 .60503 L F
.68663 .60527 m .68629 .60668 L .68685 .60503 L F
0 0 0 r
.6847 .60654 m .68452 .60671 L .6868 .60482 L F
.912 0 0 r
.68536 .60365 m .68568 .60646 L .68629 .60668 L F
0 0 0 r
.68597 .60731 m .68612 .60697 L .68636 .6064 L F
.68641 .60624 m .68636 .6064 L .68693 .60499 L F
.68597 .60731 m .68636 .6064 L .68641 .60624 L F
.912 0 0 r
.68536 .60365 m .68628 .60664 L .68671 .60491 L F
.387 0 0 r
.68636 .6064 m .68612 .60697 L .68629 .60668 L F
.912 0 0 r
.68628 .60664 m .68629 .60668 L .68636 .6064 L F
.68628 .60664 m .68636 .6064 L .68671 .60491 L F
.561 .524 .771 r
.68978 .6068 m .68841 .60475 L .69599 .61224 L F
.93 0 0 r
.68568 .60646 m .68975 .6111 L .69011 .60804 L F
.387 0 0 r
.6872 .60507 m .68626 .6068 L .69145 .60623 L F
.68626 .6068 m .68599 .60731 L .68615 .60728 L F
.68626 .6068 m .68615 .60728 L .69145 .60623 L F
0 0 0 r
.6868 .60509 m .68641 .60624 L .68693 .60499 L F
.912 0 0 r
.68671 .60491 m .68682 .60501 L .68684 .60434 L F
.68682 .60501 m .68699 .60451 L .68684 .60434 L F
.68671 .60491 m .68684 .60434 L .68664 .60412 L F
.387 0 0 r
.68693 .60499 m .68636 .6064 L .6872 .60507 L F
.68636 .6064 m .68629 .60668 L .6872 .60507 L F
.238 0 0 r
.68878 .6035 m .68693 .60499 L .69157 .60407 L F
.68845 .60344 m .68828 .60361 L .68878 .6035 L F
.68828 .60361 m .68693 .60499 L .68878 .6035 L F
.387 0 0 r
.68612 .60697 m .68599 .60731 L .6872 .60507 L F
.93 0 0 r
.68603 .60686 m .68596 .60734 L .68613 .60697 L F
0 0 0 r
.68597 .60731 m .68599 .60731 L .68612 .60697 L F
.68582 .60816 m .68586 .60869 L .68599 .60731 L F
.68544 .61008 m .68558 .60962 L .68582 .60816 L F
.68558 .60962 m .68586 .60869 L .68582 .60816 L F
.939 0 0 r
.68397 .60902 m .68357 .61037 L .68315 .60932 L F
.68364 .61029 m .68357 .61037 L .68397 .60902 L F
.583 .534 .766 r
.68425 .60792 m .6852 .60693 L .68368 .61013 L F
0 0 0 r
.68315 .60932 m .68544 .61008 L .68599 .60731 L F
.084 0 0 r
.68274 .61228 m .68512 .61283 L .68529 .61085 L F
.741 0 0 r
.6846 .61258 m .68492 .61278 L .68544 .61007 L F
.084 0 0 r
.68531 .61046 m .68529 .61085 L .68533 .61045 L F
.68274 .61228 m .68529 .61085 L .68531 .61046 L F
.915 0 0 r
.68294 .61215 m .68274 .61228 L .68338 .6109 L F
.583 .534 .766 r
.67641 .60939 m .67155 .60826 L .67659 .60891 L F
.67155 .60826 m .67155 .60802 L .67659 .60891 L F
.567 .112 .132 r
.67248 .60993 m .6802 .60962 L .67226 .60807 L F
.915 0 0 r
.68357 .61037 m .68274 .61228 L .68315 .60932 L F
.68338 .6109 m .68274 .61228 L .68357 .61037 L F
.583 .534 .766 r
.68225 .61002 m .68243 .60982 L .6825 .61007 L F
0 0 0 r
.68315 .60932 m .68274 .61228 L .68531 .61046 L F
.912 0 0 r
.68557 .60966 m .68529 .61085 L .6883 .61384 L F
.68553 .60961 m .68544 .61007 L .68557 .60966 L F
.68544 .61007 m .68529 .61085 L .68557 .60966 L F
0 0 0 r
.68544 .61008 m .68531 .61046 L .68533 .61045 L F
.68544 .61008 m .68533 .61045 L .68572 .61017 L F
.68544 .61008 m .68533 .61045 L .68544 .61008 L F
.68315 .60932 m .68531 .61046 L .68544 .61008 L F
.084 0 0 r
.68274 .61228 m .68509 .61296 L .68512 .61283 L F
.741 0 0 r
.67954 .60935 m .67983 .61256 L .68454 .61276 L F
.6846 .61258 m .68454 .61276 L .68492 .61278 L F
.67954 .60935 m .68454 .61276 L .6846 .61258 L F
.67954 .60935 m .6846 .61258 L .68532 .61028 L F
.68535 .6096 m .68532 .61028 L .68553 .60961 L F
.67954 .60935 m .68532 .61028 L .68535 .6096 L F
.6846 .61258 m .68544 .61007 L .68553 .60961 L F
.583 .534 .766 r
.68485 .60627 m .6852 .60693 L p .6838 .60809 L F P
0 g
s
0 0 0 r
.68452 .60671 m .68315 .60932 L .68596 .60734 L F
.68597 .60731 m .68596 .60734 L .68599 .60731 L F
.68452 .60671 m .68596 .60734 L .68597 .60731 L F
.93 0 0 r
.68563 .60804 m .68553 .60961 L .68558 .60962 L F
.68568 .60646 m .6856 .60809 L .68563 .60804 L F
.6856 .60809 m .68553 .60961 L .68563 .60804 L F
.68568 .60646 m .68558 .60962 L .68603 .60686 L F
.912 0 0 r
.68553 .60961 m .68557 .60966 L .68558 .60962 L F
.68557 .60966 m .68851 .61405 L .68558 .60962 L F
0 0 0 r
.68544 .61008 m .68572 .61017 L .68586 .60869 L F
.567 .112 .132 r
.68858 .61378 m .68867 .61367 L .68813 .61392 L F
.877 0 0 r
.68851 .61405 m .68653 .61659 L .68705 .61791 L F
.185 0 0 r
.68474 .61566 m .68485 .61803 L .68693 .61657 L F
.68474 .61566 m .68693 .61657 L .68623 .61605 L F
.567 .112 .132 r
.68612 .61619 m .68813 .61392 L .68749 .61421 L F
.6845 .61853 m .68629 .61626 L .68612 .61619 L F
.68629 .61626 m .68813 .61392 L .68612 .61619 L F
0 0 0 r
.68941 .61554 m .68923 .61588 L .68898 .61606 L F
.877 0 0 r
.68851 .61405 m .68705 .61791 L .68923 .61588 L F
.273 0 0 r
.68485 .61803 m .68892 .61903 L .6876 .61688 L F
.68485 .61803 m .6876 .61688 L .68693 .61657 L F
0 0 0 r
.6847 .61789 m .68499 .61862 L .68485 .61803 L F
.937 0 0 r
.68959 .61261 m .68851 .61405 L .68923 .61588 L F
.583 .534 .766 r
.68952 .61511 m .68961 .61529 L p .68949 .61521 L F P
0 g
s
.46 0 0 r
.69539 .62266 m .69469 .62085 L .69274 .62076 L F
.687 0 0 r
.6923 .61837 m .69274 .62076 L .69469 .62085 L F
.553 0 0 r
.68892 .61903 m .69274 .62076 L .6923 .61837 L F
.552 0 0 r
.68973 .61733 m .68892 .61903 L .6923 .61837 L F
.6876 .61688 m .68892 .61903 L .68973 .61733 L F
.567 .112 .132 r
.69152 .61771 m .689 .61365 L p .68628 .6166 L F P
0 g
s
.466 0 0 r
.70029 .60686 m .6991 .60769 L .70028 .60686 L F
.70088 .60689 m .6991 .60769 L .70029 .60686 L F
.752 0 0 r
.70105 .60735 m .6996 .60903 L .6991 .60769 L F
0 0 0 r
.70088 .60736 m .70123 .60783 L .70091 .60742 L F
.70088 .60706 m .70123 .60783 L .70088 .60736 L F
.752 0 0 r
.70123 .60783 m .6996 .60903 L .70105 .60735 L F
.193 0 0 r
.7013 .60972 m .70127 .60981 L .70021 .60988 L F
.70131 .60981 m .70126 .61065 L .70021 .60988 L F
.865 0 0 r
.70132 .60965 m .69762 .61156 L .6996 .60903 L F
.193 0 0 r
.7013 .60972 m .70131 .60981 L .70127 .60981 L F
.865 0 0 r
.70128 .61027 m .69762 .61156 L .70132 .60965 L F
.70128 .61027 m .70126 .61065 L .69763 .61156 L F
.876 0 0 r
.6996 .60903 m .69762 .61156 L .69692 .60973 L F
.554 0 0 r
.69683 .60644 m .69808 .60849 L .69565 .60787 L F
.281 0 0 r
.6986 .6052 m .69848 .60869 L .69683 .60644 L F
.69848 .60869 m .69808 .60849 L .69683 .60644 L F
.363 0 0 r
.69573 .60372 m .69683 .60644 L .69481 .60437 L F
.69573 .60372 m .6986 .6052 L .69683 .60644 L F
.561 .524 .771 r
.69692 .60973 m .69209 .60293 L .69849 .60691 L F
.876 0 0 r
.69692 .60972 m .69692 .60973 L .69692 .60972 L F
.6996 .60903 m .69692 .60973 L .69692 .60972 L F
.585 .118 .113 r
.70238 .61188 m .7002 .61447 L .70263 .61217 L F
.7002 .61447 m .70051 .61455 L .70263 .61217 L F
.281 0 0 r
.6986 .6052 m .69884 .60886 L .69848 .60869 L F
.876 0 0 r
.6996 .60903 m .69692 .60972 L .6991 .60769 L F
.561 .524 .771 r
.70031 .6145 m .69692 .60973 L .70082 .60836 L F
0 0 0 r
.6991 .60769 m .70005 .60715 L .70028 .60686 L F
.6991 .60769 m .69923 .60785 L .70005 .60715 L F
.831 0 0 r
.70022 .60694 m .69998 .60723 L .70163 .60799 L F
.561 .524 .771 r
.69692 .60973 m .69692 .60972 L .70082 .60836 L F
.69692 .60972 m .69956 .60758 L .70082 .60836 L F
.70031 .6145 m .70082 .60836 L .70151 .6094 L F
.912 0 0 r
.70024 .60749 m .70206 .61024 L .70163 .60799 L F
.095 0 0 r
.70243 .61016 m .7025 .61047 L .70228 .61047 L F
.7025 .61047 m .7029 .61248 L .70228 .61047 L F
.70228 .61047 m .7029 .61248 L .70189 .6113 L F
.585 .118 .113 r
.70225 .61498 m .70876 .61675 L .70855 .61655 L F
.914 0 0 r
.71323 .61771 m .71284 .619 L .7092 .61771 L F
.585 .118 .113 r
.70876 .61675 m .71459 .61833 L .70855 .61655 L F
.71459 .61833 m .71462 .6183 L .70855 .61655 L F
.71719 .61903 m .71807 .61893 L p .70855 .61655 L F P
0 g
s
.585 .118 .113 r
.70223 .61502 m .71719 .61903 L .70225 .61498 L F
.931 0 0 r
.71278 .61939 m .70885 .62078 L .71284 .619 L F
.561 .524 .771 r
.70976 .6227 m .71073 .6173 L .71419 .61992 L F
.71466 .62028 m .71401 .6206 L p .71419 .61992 L F P
0 g
s
.561 .524 .771 r
.71401 .6206 m .70976 .6227 L p .71419 .61992 L F P
0 g
s
.561 .524 .771 r
.71419 .61992 m .71468 .61836 L .71466 .62028 L F
.71073 .6173 m .71459 .61833 L .71419 .61992 L F
.71459 .61833 m .71468 .61836 L .71419 .61992 L F
.931 0 0 r
.71468 .61798 m .71459 .61833 L .71474 .61816 L F
.585 .118 .113 r
.71459 .61833 m .71719 .61903 L .71462 .6183 L F
.865 0 0 r
.71387 .61399 m .71065 .61484 L .71043 .61476 L F
.71475 .6138 m .71386 .61402 L .71387 .61399 L F
.71386 .61402 m .71065 .61484 L .71387 .61399 L F
.197 0 0 r
.71333 .61043 m .71406 .61173 L .71389 .61309 L F
.71373 .61356 m .71389 .61309 L .71378 .61393 L F
.71333 .61043 m .71389 .61309 L .71373 .61356 L F
0 0 0 r
.71268 .60859 m .71309 .60945 L .71333 .61043 L F
.773 0 0 r
.71632 .61083 m .71499 .61314 L .71467 .61303 L F
.71632 .61083 m .71467 .61303 L .71441 .61243 L F
.459 0 0 r
.71472 .60964 m .7135 .61019 L .71374 .60964 L F
0 0 0 r
.71309 .60945 m .71349 .61035 L .71333 .61043 L F
.197 0 0 r
.71333 .61043 m .71378 .61393 L .71258 .61304 L F
.585 .118 .113 r
.7109 .61181 m .71198 .61215 L .71086 .61178 L F
.71198 .61215 m .71222 .61221 L .71086 .61178 L F
.197 0 0 r
.71333 .61043 m .71258 .61304 L .71111 .61196 L F
.773 0 0 r
.71406 .61164 m .71399 .61278 L .71242 .61222 L F
.7144 .61151 m .71423 .61203 L .71406 .61164 L F
.71441 .61243 m .71467 .61303 L .71399 .61278 L F
.71632 .61083 m .71399 .61278 L .7144 .61151 L F
.865 0 0 r
.71499 .61314 m .7139 .61399 L .71393 .61352 L F
.197 0 0 r
.71406 .61173 m .71391 .61384 L .71378 .61393 L F
.865 0 0 r
.71499 .61314 m .71043 .61476 L .71242 .61222 L F
.197 0 0 r
.71406 .61173 m .71487 .61318 L .71391 .61384 L F
.773 0 0 r
.71423 .61203 m .71399 .61278 L .71406 .61164 L F
0 0 0 r
.71385 .61117 m .71423 .61203 L .71403 .61167 L F
.71385 .61117 m .71403 .61167 L .71333 .61043 L F
.773 0 0 r
.71632 .61083 m .71406 .61164 L .71497 .61034 L F
.71406 .61164 m .71242 .61222 L .71385 .61117 L F
.71406 .61164 m .71385 .61117 L .71497 .61034 L F
.75 0 0 r
.71497 .61034 m .71364 .61058 L .71472 .60964 L F
0 0 0 r
.71349 .61035 m .71347 .61063 L .71333 .61043 L F
.71053 .60687 m .71333 .61043 L .71101 .60821 L F
.71053 .60687 m .71268 .60859 L .71333 .61043 L F
.75 0 0 r
.71364 .61058 m .71194 .61089 L .7135 .61019 L F
.71364 .61058 m .7135 .61019 L .71472 .60964 L F
0 0 0 r
.71367 .61066 m .7141 .61102 L .71487 .61318 L F
.71309 .60945 m .71342 .60996 L .71367 .61066 L F
.71342 .60996 m .7141 .61102 L .71367 .61066 L F
.71268 .60859 m .7128 .6088 L .71309 .60945 L F
.71309 .60945 m .71487 .61318 L .71423 .61203 L F
.459 0 0 r
.7135 .61019 m .71194 .61089 L .71304 .61013 L F
0 0 0 r
.7128 .6088 m .71335 .60973 L .71309 .60945 L F
.71335 .60973 m .71325 .60969 L .71309 .60945 L F
.83 0 0 r
.71294 .61015 m .71351 .61 L .71268 .60859 L F
.459 0 0 r
.71351 .61 m .71304 .61013 L .71352 .60979 L F
.7135 .61019 m .71304 .61013 L .71351 .61 L F
.75 0 0 r
.71364 .61058 m .71242 .61222 L .71194 .61089 L F
0 0 0 r
.71349 .61035 m .71385 .61117 L .71347 .61063 L F
.75 0 0 r
.71385 .61117 m .71242 .61222 L .71364 .61058 L F
.913 0 0 r
.71273 .61052 m .71365 .61213 L .7141 .61102 L F
.71365 .61213 m .71461 .61357 L .7141 .61102 L F
0 0 0 r
.71335 .60973 m .7141 .61102 L .71325 .60969 L F
.83 0 0 r
.71304 .61013 m .7141 .61102 L .71351 .61 L F
.71294 .61015 m .71299 .61019 L .71304 .61013 L F
.71299 .61019 m .7141 .61102 L .71304 .61013 L F
0 0 0 r
.71304 .61013 m .71358 .60982 L .71352 .60979 L F
.71194 .61089 m .71297 .61021 L .71304 .61013 L F
.71297 .61021 m .71358 .60982 L .71304 .61013 L F
.71307 .61015 m .71273 .61052 L .71358 .60982 L F
.865 0 0 r
.71286 .6139 m .71294 .61409 L .71043 .61476 L F
.71393 .61352 m .71294 .61409 L .71286 .6139 L F
.71393 .61352 m .71391 .61384 L .71294 .61409 L F
.71391 .61384 m .71387 .61399 L .71043 .61476 L F
.585 .118 .113 r
.70897 .6113 m .71117 .61199 L .71061 .61171 L F
.874 0 0 r
.71242 .61222 m .70977 .61292 L .71194 .61089 L F
.71242 .61222 m .71043 .61476 L .70977 .61292 L F
.561 .524 .771 r
.7118 .61129 m .71233 .61087 L .71468 .61836 L F
0 0 0 r
.71194 .61089 m .7121 .61106 L .71271 .61055 L F
.71194 .61089 m .71271 .61055 L .71307 .61015 L F
.83 0 0 r
.71299 .61019 m .71273 .61052 L .7141 .61102 L F
0 0 0 r
.7121 .61106 m .7134 .61 L .71358 .60982 L F
.561 .524 .771 r
.71214 .61027 m .71254 .61045 L .71468 .61836 L F
.71204 .60996 m .71231 .61023 L .71214 .61027 L F
.71231 .61023 m .71254 .61045 L .71214 .61027 L F
.913 0 0 r
.71265 .61061 m .71365 .61213 L .71273 .61052 L F
.865 0 0 r
.71391 .61384 m .7139 .61399 L .71387 .61399 L F
.71499 .61314 m .71475 .6138 L .7139 .61399 L F
.1 0 0 r
.71487 .61318 m .71425 .61447 L .71378 .61393 L F
.561 .524 .771 r
.71254 .61045 m .71471 .61373 L .71468 .61836 L F
.913 0 0 r
.71194 .61138 m .71365 .61213 L .71265 .61061 L F
.763 0 0 r
.7141 .61102 m .71461 .61357 L .71544 .61607 L F
.561 .524 .771 r
.71461 .61357 m .71472 .61261 L .71471 .61373 L F
.71254 .61045 m .71428 .61217 L .71461 .61357 L F
.71428 .61217 m .71472 .61261 L .71461 .61357 L F
.763 0 0 r
.71461 .61357 m .71467 .61391 L .71471 .61402 L F
.71461 .61357 m .71471 .61402 L .71544 .61607 L F
.459 0 0 r
.7135 .61019 m .71352 .60979 L .71374 .60964 L F
.245 0 0 r
.71374 .60964 m .7134 .61 L .71444 .60978 L F
0 0 0 r
.71273 .61052 m .71271 .61055 L .71271 .61054 L F
.71273 .61052 m .71271 .61054 L .71358 .60982 L F
.561 .524 .771 r
.7118 .61129 m .71204 .60996 L .71233 .61087 L F
.585 .118 .113 r
.71061 .61171 m .7109 .61181 L .71086 .61178 L F
.283 0 0 r
.71101 .60821 m .71087 .61185 L .70922 .60945 L F
.71087 .61185 m .71061 .61171 L .70922 .60945 L F
.585 .118 .113 r
.70775 .61092 m .70897 .6113 L .71085 .61177 L F
.70775 .61092 m .71085 .61177 L .71071 .61167 L F
.554 0 0 r
.70922 .60945 m .71061 .61171 L .7079 .61103 L F
.363 0 0 r
.70814 .60672 m .71101 .60821 L .70922 .60945 L F
0 0 0 r
.71194 .61089 m .70977 .61292 L .70992 .61282 L F
.71194 .61089 m .70992 .61282 L .7121 .61106 L F
.561 .524 .771 r
.7118 .61129 m .70988 .60783 L .71204 .60996 L F
.71073 .6173 m .7103 .61251 L .7118 .61129 L F
.7103 .61251 m .70988 .60783 L .7118 .61129 L F
.71073 .6173 m .7118 .61129 L .71468 .61836 L F
.585 .118 .113 r
.70962 .61435 m .70928 .61536 L .71035 .61495 L F
.932 0 0 r
.71043 .61476 m .71035 .61495 L .70911 .61534 L F
.095 0 0 r
.70243 .61016 m .70189 .6113 L .70148 .61082 L F
.771 0 0 r
.70163 .60799 m .70294 .61281 L .70243 .61016 L F
.70294 .61281 m .7029 .61248 L .70243 .61016 L F
.554 0 0 r
.70922 .60945 m .7079 .61103 L .70585 .61011 L F
.585 .118 .113 r
.70448 .61009 m .70589 .61052 L .70775 .61092 L F
.70589 .61052 m .70897 .6113 L .70775 .61092 L F
.554 0 0 r
.7079 .61103 m .7059 .61052 L .70585 .61011 L F
.728 0 0 r
.70585 .61011 m .7059 .61052 L .70516 .61051 L F
.556 0 0 r
.7072 .60737 m .70585 .61011 L .70543 .60773 L F
.7072 .60737 m .70922 .60945 L .70585 .61011 L F
.363 0 0 r
.70814 .60672 m .70922 .60945 L .7072 .60737 L F
.466 0 0 r
.70543 .60773 m .70814 .60672 L .7072 .60737 L F
.70543 .60773 m .70789 .60601 L .70814 .60672 L F
.771 0 0 r
.70163 .60799 m .70206 .61024 L .70303 .61315 L F
.561 .524 .771 r
.70136 .61003 m .70194 .60971 L .70219 .61076 L F
.771 0 0 r
.70206 .61024 m .70226 .61108 L .70303 .61315 L F
.561 .524 .771 r
.70136 .61003 m .70879 .61659 L .70875 .61674 L F
.771 0 0 r
.70206 .61024 m .70219 .61088 L .70226 .61108 L F
.076 0 0 r
.70789 .60601 m .71101 .60821 L .70814 .60672 L F
.70789 .60601 m .71053 .60687 L .71101 .60821 L F
0 0 0 r
.70653 .60553 m .71053 .60687 L .70789 .60601 L F
.70653 .60553 m .70795 .60593 L .71053 .60687 L F
.613 0 0 r
.70795 .60593 m .71268 .60859 L .71053 .60687 L F
.70795 .60593 m .70894 .60709 L .71268 .60859 L F
.70894 .60709 m .70948 .60744 L .71268 .60859 L F
.932 0 0 r
.71035 .61495 m .70883 .61668 L .70879 .61659 L F
.71035 .61495 m .70879 .61659 L .70911 .61534 L F
.71043 .61476 m .70911 .61534 L .70913 .61528 L F
.466 0 0 r
.70543 .60773 m .70653 .60553 L .70789 .60601 L F
.70543 .60773 m .70459 .60544 L .70653 .60553 L F
.70543 .60773 m .70281 .60579 L .70459 .60544 L F
.531 0 0 r
.70426 .60577 m .70684 .60659 L .70795 .60593 L F
.561 .524 .771 r
.70899 .60711 m .70988 .60783 L .71018 .61113 L F
.70897 .6071 m .71018 .61113 L .70987 .61234 L F
.70893 .60689 m .70899 .60711 L .70897 .6071 L F
.70899 .60711 m .71018 .61113 L .70897 .6071 L F
.531 0 0 r
.70684 .60659 m .70894 .60709 L .70795 .60593 L F
.561 .524 .771 r
.70219 .61076 m .70798 .60649 L .70861 .61432 L F
.70758 .61551 m .70861 .61432 L .70879 .61659 L F
.70219 .61076 m .70861 .61432 L .70758 .61551 L F
.932 0 0 r
.71043 .61476 m .70913 .61528 L .70977 .61292 L F
.561 .524 .771 r
.70987 .61234 m .71018 .61113 L .71029 .61239 L F
.70995 .61279 m .71029 .61239 L .71073 .6173 L F
.70987 .61234 m .71029 .61239 L .70995 .61279 L F
0 0 0 r
.70977 .61292 m .70981 .61294 L .70992 .61282 L F
.70977 .61292 m .70968 .61309 L .70981 .61294 L F
.932 0 0 r
.70913 .61528 m .70968 .61309 L .70977 .61292 L F
.561 .524 .771 r
.70933 .61448 m .70987 .61234 L .71073 .6173 L F
.913 0 0 r
.71194 .61138 m .71467 .61391 L .71365 .61213 L F
.932 0 0 r
.71145 .61276 m .71433 .61699 L .71467 .61391 L F
0 0 0 r
.70992 .61282 m .71113 .61345 L .71145 .61276 L F
.913 0 0 r
.71194 .61138 m .71145 .61276 L .71467 .61391 L F
0 0 0 r
.7121 .61106 m .70992 .61282 L .71185 .61149 L F
.913 0 0 r
.7119 .61134 m .71185 .61149 L .71194 .61138 L F
.71185 .61149 m .71145 .61276 L .71194 .61138 L F
0 0 0 r
.71217 .61113 m .71185 .61149 L .71225 .61122 L F
.7121 .61106 m .71185 .61149 L .71217 .61113 L F
.71185 .61149 m .71145 .61276 L .7121 .61132 L F
.70992 .61282 m .71145 .61276 L .71185 .61149 L F
.913 0 0 r
.70992 .60951 m .71028 .61234 L .71145 .61276 L F
.70992 .60951 m .71145 .61276 L .7119 .61134 L F
.932 0 0 r
.71028 .61234 m .71117 .61336 L .71145 .61276 L F
.71117 .61336 m .71433 .61699 L .71145 .61276 L F
0 0 0 r
.7121 .61132 m .71133 .61355 L .71225 .61122 L F
.70981 .61294 m .71112 .61347 L .70992 .61282 L F
.71112 .61347 m .71113 .61345 L .70992 .61282 L F
.932 0 0 r
.71117 .61336 m .71097 .61381 L .71433 .61699 L F
.561 .524 .771 r
.70798 .60649 m .70886 .60704 L .70879 .61659 L F
.70933 .61448 m .70893 .60689 L .70987 .61234 L F
.70875 .61674 m .70879 .61659 L .70879 .61678 L F
.906 0 0 r
.70219 .61088 m .70248 .61431 L .70296 .61295 L F
.585 .118 .113 r
.70289 .61188 m .70283 .61194 L .70424 .6154 L F
.771 0 0 r
.70294 .61281 m .70303 .61315 L .7029 .61248 L F
.585 .118 .113 r
.70283 .61194 m .70323 .61512 L .70424 .6154 L F
.70289 .61188 m .70424 .6154 L .70711 .6162 L F
.70064 .6144 m .70063 .61458 L .70226 .61499 L F
.70236 .61487 m .70226 .61499 L .70711 .6162 L F
.70064 .6144 m .70226 .61499 L .70236 .61487 L F
.561 .524 .771 r
.70219 .615 m .70223 .61502 L .70223 .61503 L F
0 0 0 r
.70264 .6161 m .70132 .61865 L .6991 .62023 L F
.561 .524 .771 r
.70122 .61877 m .70221 .61763 L .70222 .61797 L F
0 0 0 r
.70132 .61865 m .70128 .61873 L .70122 .61877 L F
.70132 .61865 m .70122 .61877 L .6991 .62023 L F
.70264 .6161 m .6991 .62023 L .69916 .62005 L F
.70264 .6161 m .69916 .62005 L .69922 .61984 L F
.934 0 0 r
.70223 .61503 m .70132 .61865 L .70264 .6161 L F
.561 .524 .771 r
.69885 .62069 m .70217 .61163 L .7022 .61518 L F
.70139 .61837 m .7022 .61518 L .70221 .61763 L F
.69885 .62069 m .7022 .61518 L .70139 .61837 L F
.69885 .62069 m .70221 .61763 L .70122 .61877 L F
.7022 .61518 m .70223 .61503 L .70222 .61797 L F
.70219 .615 m .70223 .61503 L .7022 .61518 L F
.934 0 0 r
.70223 .61502 m .70128 .61873 L .70132 .61865 L F
.70223 .61502 m .70132 .61865 L .70223 .61503 L F
.70163 .6157 m .70128 .61873 L .70223 .61502 L F
.561 .524 .771 r
.69992 .61612 m .6987 .61407 L .70031 .6145 L F
.585 .118 .113 r
.69601 .61334 m .7002 .61447 L .69762 .61156 L F
.936 0 0 r
.69761 .61156 m .69634 .61205 L .69762 .61156 L F
.69634 .61205 m .69556 .61235 L .69634 .61205 L F
.69634 .61205 m .69634 .61205 L .69762 .61156 L F
.561 .524 .771 r
.6987 .61407 m .69668 .61067 L .70031 .6145 L F
.69668 .61067 m .69209 .60293 L .69692 .60973 L F
.876 0 0 r
.69762 .61156 m .69762 .61156 L .69692 .60972 L F
.561 .524 .771 r
.69668 .61067 m .69692 .60973 L .70031 .6145 L F
.6987 .61407 m .69623 .61247 L .69668 .61067 L F
.69992 .61612 m .69752 .61375 L .6987 .61407 L F
.69752 .61375 m .69623 .61247 L .6987 .61407 L F
.69596 .61777 m .69517 .61669 L .69599 .61345 L F
.909 0 0 r
.69639 .6145 m .69532 .6152 L .69596 .6134 L F
.777 0 0 r
.69603 .61757 m .69601 .61761 L .69596 .6174 L F
.909 0 0 r
.69639 .6145 m .69603 .61757 L .69522 .61548 L F
.585 .118 .113 r
.68903 .61371 m .69488 .61646 L .69514 .61571 L F
.69372 .61403 m .69514 .61571 L .69569 .61416 L F
.68903 .61371 m .69514 .61571 L .69372 .61403 L F
.561 .524 .771 r
.69596 .61777 m .69597 .6167 L .69663 .61749 L F
.909 0 0 r
.69639 .6145 m .69522 .61548 L .69532 .6152 L F
.561 .524 .771 r
.69597 .6167 m .69599 .61224 L .69663 .61749 L F
.69663 .61749 m .69599 .61224 L .69992 .61612 L F
.585 .118 .113 r
.69569 .61416 m .69522 .61548 L .7002 .61447 L F
.69522 .61548 m .69488 .61646 L .69532 .61629 L F
.777 0 0 r
.69596 .6174 m .69575 .61832 L .69527 .61587 L F
.69596 .6174 m .69527 .61587 L .69522 .61548 L F
.69601 .61761 m .69575 .61832 L .69596 .6174 L F
.089 0 0 r
.69527 .61587 m .69575 .61832 L .69675 .61763 L F
.585 .118 .113 r
.69522 .61548 m .69532 .61629 L .7002 .61447 L F
.777 0 0 r
.69522 .61548 m .69527 .61587 L .69516 .61531 L F
.69601 .61761 m .69658 .62046 L .69575 .61832 L F
.69613 .61811 m .69658 .62046 L .69601 .61761 L F
.912 0 0 r
.69739 .62001 m .69658 .62046 L .69613 .61811 L F
0 0 0 r
.69658 .62046 m .69705 .62087 L .69575 .61832 L F
.561 .524 .771 r
.69608 .62293 m .69763 .62167 L .69855 .62148 L F
0 0 0 r
.69811 .62135 m .69733 .62199 L .69765 .62166 L F
.69811 .62135 m .69765 .62166 L .69824 .62118 L F
.561 .524 .771 r
.69812 .62343 m .69608 .62293 L .69783 .62191 L F
0 0 0 r
.69765 .62166 m .69733 .62199 L .69763 .62167 L F
.561 .524 .771 r
.69834 .6211 m .69837 .62108 L .69867 .62146 L F
.69783 .62067 m .69745 .6201 L .69867 .62146 L F
.69881 .62082 m .69885 .62069 L .6989 .62076 L F
.666 0 0 r
.70671 .62218 m .70155 .62414 L .70076 .62193 L F
.70671 .62218 m .70662 .62435 L .70155 .62414 L F
.832 0 0 r
.70076 .62193 m .70155 .62414 L .69798 .62289 L F
.537 0 0 r
.70662 .62435 m .70432 .62505 L .70155 .62414 L F
.561 .524 .771 r
.70182 .62444 m .70187 .62445 L .7031 .62598 L F
.537 0 0 r
.70432 .62505 m .70179 .62443 L .70155 .62414 L F
.717 0 0 r
.70667 .61938 m .70671 .62218 L .70076 .62193 L F
.537 0 0 r
.70662 .62435 m .70641 .62556 L .70432 .62505 L F
.561 .524 .771 r
.70476 .62516 m .69885 .62069 L .70925 .6226 L F
.70932 .62291 m .70476 .62516 L p .70925 .6226 L F P
0 g
s
.561 .524 .771 r
.69885 .62069 m .70508 .61565 L .709 .62156 L F
.70925 .6226 m .709 .62156 L .70976 .6227 L F
.69885 .62069 m .709 .62156 L .70925 .6226 L F
.70519 .61581 m .70879 .61678 L .70876 .62119 L F
.70187 .62445 m .69885 .62069 L .70476 .62516 L F
.69881 .62082 m .6989 .62076 L .70187 .62445 L F
.69881 .62082 m .70187 .62445 L .70182 .62444 L F
.69864 .62157 m .69881 .62082 L .7031 .62598 L F
.69838 .62226 m .69783 .62191 L .69855 .62148 L F
.69812 .62343 m .69783 .62191 L .69838 .62226 L F
.832 0 0 r
.69881 .62174 m .69798 .62289 L .69801 .62156 L F
.69849 .62143 m .69801 .62156 L .69803 .62097 L F
.69881 .62174 m .69801 .62156 L .69849 .62143 L F
.457 0 0 r
.69704 .62182 m .69632 .62202 L .69539 .62266 L F
0 0 0 r
.70128 .61873 m .69911 .62077 L .69863 .62098 L F
.69854 .62105 m .69911 .62077 L .69792 .62158 L F
.832 0 0 r
.69802 .62147 m .69801 .62156 L .69797 .62152 L F
0 0 0 r
.70128 .61873 m .69792 .62158 L .69811 .62135 L F
.832 0 0 r
.69803 .62097 m .69802 .62147 L .69658 .62046 L F
.69802 .62147 m .69797 .62152 L .69658 .62046 L F
.69801 .62156 m .69732 .62174 L .69658 .62046 L F
.749 0 0 r
.69714 .6211 m .69605 .62133 L .69632 .62202 L F
.561 .524 .771 r
.69733 .61992 m .69837 .62108 L .69745 .6201 L F
.912 0 0 r
.69748 .62014 m .69803 .62097 L .69658 .62046 L F
.749 0 0 r
.6986 .61945 m .69697 .62065 L .69714 .6211 L F
0 0 0 r
.69658 .62046 m .69731 .62155 L .69705 .62087 L F
.749 0 0 r
.69697 .62065 m .69605 .62133 L .69714 .6211 L F
0 0 0 r
.69658 .62046 m .69732 .62174 L .69731 .62155 L F
.70128 .61873 m .69811 .62135 L .69824 .62118 L F
.749 0 0 r
.69714 .6211 m .69732 .62157 L .69911 .62077 L F
0 0 0 r
.69705 .62087 m .69731 .62155 L .69729 .62108 L F
.69811 .62135 m .69792 .62158 L .69733 .62199 L F
.832 0 0 r
.69801 .62156 m .69798 .62289 L .69732 .62174 L F
.457 0 0 r
.69792 .62158 m .69539 .62266 L .69733 .62199 L F
.69911 .62077 m .69704 .62182 L .69792 .62158 L F
.69704 .62182 m .69539 .62266 L .69792 .62158 L F
0 0 0 r
.69732 .62174 m .69798 .62289 L .69731 .62114 L F
.69732 .62174 m .69731 .62114 L .69729 .62108 L F
.457 0 0 r
.69732 .62168 m .69634 .62201 L .69704 .62182 L F
.69911 .62077 m .69732 .62157 L .69732 .62168 L F
.69732 .62157 m .69634 .62201 L .69732 .62168 L F
.69634 .62201 m .69632 .62202 L .69704 .62182 L F
0 0 0 r
.69697 .62065 m .69729 .62108 L .69677 .62015 L F
.69705 .62087 m .69707 .62089 L .69697 .62065 L F
.69707 .62089 m .69729 .62108 L .69697 .62065 L F
.773 0 0 r
.69687 .61883 m .69686 .61885 L .6986 .61945 L F
.188 0 0 r
.69575 .61832 m .69657 .61978 L .69693 .61863 L F
.773 0 0 r
.696 .61855 m .69697 .62065 L .6986 .61945 L F
0 0 0 r
.70128 .61873 m .69824 .62118 L .70122 .61877 L F
.875 0 0 r
.7006 .6169 m .69911 .62077 L .70128 .61873 L F
.193 0 0 r
.70131 .60981 m .70148 .61082 L .70126 .61065 L F
.585 .118 .113 r
.70064 .6144 m .70051 .61455 L .70063 .61458 L F
.561 .524 .771 r
.69885 .62069 m .70136 .61003 L .70226 .61139 L F
.749 0 0 r
.6986 .61945 m .69714 .6211 L .69911 .62077 L F
.875 0 0 r
.7006 .6169 m .6986 .61945 L .69911 .62077 L F
.865 0 0 r
.7005 .61687 m .6986 .61945 L .7006 .6169 L F
.585 .118 .113 r
.70051 .61455 m .69784 .61754 L .69926 .61718 L F
.865 0 0 r
.69782 .61755 m .6986 .61945 L .7005 .61687 L F
.188 0 0 r
.69687 .61883 m .69729 .62108 L .69693 .61863 L F
.69657 .61978 m .69678 .62017 L .69687 .61883 L F
.69678 .62017 m .69729 .62108 L .69687 .61883 L F
.865 0 0 r
.69782 .61755 m .69692 .61803 L .6986 .61945 L F
.69692 .61803 m .69687 .61883 L .6986 .61945 L F
.585 .118 .113 r
.69152 .61771 m .69224 .61789 L .7002 .61447 L F
.69224 .61789 m .69506 .61794 L .7002 .61447 L F
.69616 .61719 m .69757 .61761 L .7002 .61447 L F
0 0 0 r
.69705 .62087 m .69697 .62065 L .69575 .61832 L F
.69697 .62065 m .69677 .62015 L .69657 .61978 L F
.69697 .62065 m .69657 .61978 L .69575 .61832 L F
.773 0 0 r
.696 .61855 m .69469 .62085 L .69605 .62133 L F
.696 .61853 m .696 .61854 L .696 .61855 L F
.696 .61854 m .69469 .62085 L .696 .61855 L F
.728 0 0 r
.69523 .61794 m .6923 .61837 L .696 .61853 L F
.585 .118 .113 r
.68903 .61371 m .69152 .61771 L p .69488 .61646 L F P
0 g
s
.728 0 0 r
.69192 .61542 m .69224 .61789 L .69523 .61794 L F
.69224 .61789 m .6923 .61837 L .69523 .61794 L F
.585 .118 .113 r
.69506 .61794 m .69694 .61777 L .69616 .61719 L F
.69433 .61843 m .69621 .61795 L .69506 .61794 L F
.69621 .61795 m .69694 .61777 L .69506 .61794 L F
.69694 .61777 m .69757 .61761 L .69616 .61719 L F
.188 0 0 r
.69575 .61832 m .69688 .61862 L .69694 .61777 L F
.69675 .61763 m .69694 .61777 L .69696 .61748 L F
.69575 .61832 m .69694 .61777 L .69675 .61763 L F
.089 0 0 r
.69516 .61531 m .69527 .61587 L .6973 .61614 L F
.585 .118 .113 r
.70051 .61455 m .69917 .61738 L .70224 .61502 L F
.69917 .61738 m .69845 .6189 L .70039 .61692 L F
.69917 .61738 m .70039 .61692 L .70224 .61502 L F
.913 0 0 r
.70056 .61685 m .7006 .6169 L .70063 .61682 L F
.585 .118 .113 r
.69845 .6189 m .69865 .61905 L .70063 .61682 L F
.70039 .61692 m .70063 .61682 L .70224 .61502 L F
.913 0 0 r
.70056 .61685 m .7005 .61687 L .7006 .6169 L F
.585 .118 .113 r
.69845 .6189 m .70063 .61682 L .70039 .61692 L F
.6953 .61414 m .7002 .61447 L .69601 .61334 L F
.865 0 0 r
.69621 .61795 m .696 .61853 L .69782 .61755 L F
.585 .118 .113 r
.7002 .61447 m .69724 .618 L .70051 .61455 L F
.865 0 0 r
.69692 .61803 m .696 .61853 L .69687 .61883 L F
.773 0 0 r
.696 .61853 m .696 .61855 L .69686 .61885 L F
.696 .61853 m .69686 .61885 L .69687 .61883 L F
.696 .61855 m .69605 .62133 L .69697 .62065 L F
.46 0 0 r
.69539 .62266 m .69605 .62133 L .69469 .62085 L F
.585 .118 .113 r
.69724 .618 m .69405 .6218 L .69736 .61808 L F
.69724 .618 m .69736 .61808 L .70051 .61455 L F
.188 0 0 r
.69688 .61862 m .69875 .61912 L .69694 .61777 L F
.728 0 0 r
.69523 .61794 m .696 .61853 L .69621 .61795 L F
.687 0 0 r
.6923 .61837 m .69469 .62085 L .696 .61853 L F
.585 .118 .113 r
.69433 .61843 m .69643 .61896 L .69757 .61761 L F
.188 0 0 r
.69693 .61863 m .69729 .62108 L .69941 .61962 L F
.934 0 0 r
.70163 .6157 m .7006 .6169 L .70128 .61873 L F
.188 0 0 r
.69693 .61863 m .69941 .61962 L .69875 .61912 L F
.906 0 0 r
.70223 .61502 m .70223 .61503 L .70264 .6161 L F
.70226 .61169 m .70223 .61502 L .70248 .61431 L F
.585 .118 .113 r
.70296 .61295 m .70229 .61485 L .70323 .61512 L F
.561 .524 .771 r
.70222 .61797 m .70226 .61139 L .70508 .61565 L F
.585 .118 .113 r
.70496 .61575 m .69809 .61968 L .70692 .61627 L F
.70061 .61684 m .69809 .61968 L .70496 .61575 L F
.69926 .61718 m .69482 .62094 L .69809 .61968 L F
.69784 .61754 m .69482 .62094 L .69926 .61718 L F
.70692 .61627 m .69931 .61954 L .70828 .6201 L F
.69482 .62094 m .69405 .6218 L .70692 .61627 L F
.188 0 0 r
.69694 .61777 m .69974 .61939 L .69696 .61748 L F
.69875 .61912 m .69974 .61939 L .69694 .61777 L F
.936 0 0 r
.69634 .61205 m .69599 .61345 L .69556 .61235 L F
.561 .524 .771 r
.69404 .61137 m .69421 .61068 L .69599 .61224 L F
.936 0 0 r
.69634 .61205 m .69556 .61235 L .69692 .60973 L F
0 0 0 r
.69556 .61235 m .69775 .61306 L .69796 .61226 L F
.69556 .61235 m .69796 .61226 L .69825 .61047 L F
.69923 .60785 m .70004 .60719 L .70017 .60705 L F
.561 .524 .771 r
.69209 .60293 m .69998 .60723 L .69956 .60758 L F
.69692 .60972 m .69849 .60691 L .69956 .60758 L F
.912 0 0 r
.69841 .60739 m .69915 .60807 L .69923 .60713 L F
.561 .524 .771 r
.69956 .60758 m .69998 .60723 L .70164 .60887 L F
.831 0 0 r
.69998 .60723 m .69988 .60736 L .70024 .60749 L F
.466 0 0 r
.70088 .60689 m .70046 .60674 L .70088 .60661 L F
.831 0 0 r
.70016 .60689 m .70088 .60671 L .70022 .60557 L F
0 0 0 r
.70017 .60705 m .70061 .60672 L .70087 .60645 L F
.70004 .60719 m .70061 .60672 L .70017 .60705 L F
.831 0 0 r
.69998 .60723 m .70024 .60749 L .70163 .60799 L F
.70016 .60689 m .69923 .60713 L .69988 .60736 L F
.70016 .60689 m .69988 .60736 L .70022 .60694 L F
.466 0 0 r
.70057 .60679 m .70029 .60686 L .70046 .60674 L F
.70088 .60645 m .70029 .60686 L .70087 .60645 L F
.70029 .60686 m .70028 .60686 L .70087 .60645 L F
0 0 0 r
.70028 .60686 m .70005 .60715 L .70087 .60645 L F
.075 0 0 r
.69547 .60301 m .6986 .6052 L .69573 .60372 L F
.561 .524 .771 r
.69209 .60293 m .69638 .60397 L .69998 .60723 L F
.075 0 0 r
.69547 .60301 m .69809 .60386 L .6986 .6052 L F
.615 0 0 r
.69638 .60397 m .6972 .60448 L .70022 .60557 L F
.561 .524 .771 r
.69638 .60397 m .69676 .60406 L .6972 .60448 L F
.69638 .60397 m .6972 .60448 L .69998 .60723 L F
.615 0 0 r
.6955 .60292 m .69638 .60397 L .70022 .60557 L F
.69638 .60397 m .69665 .60429 L .6972 .60448 L F
.831 0 0 r
.69665 .60429 m .69923 .60713 L .70016 .60689 L F
.466 0 0 r
.70088 .60689 m .70029 .60686 L .70057 .60679 L F
.70088 .60661 m .70046 .60674 L .70088 .60645 L F
.831 0 0 r
.6972 .60448 m .70016 .60689 L .70022 .60557 L F
.69805 .60533 m .70016 .60689 L .6972 .60448 L F
.70016 .60689 m .70163 .60799 L .70088 .60671 L F
.466 0 0 r
.70188 .60645 m .70088 .60689 L .70088 .60645 L F
.63 .168 .139 r
.74277 .59484 m .72446 .57747 L .69882 .58195 L p F P
0 g
s
.63 .168 .139 r
.69882 .58195 m .71333 .5993 L .74277 .59484 L p F P
0 g
s
.615 .168 .167 r
.71333 .5993 m .69882 .58195 L .67203 .58604 L p F P
0 g
s
.466 0 0 r
.70543 .60773 m .70188 .60645 L .70281 .60579 L F
.70543 .60773 m .70214 .60716 L .70188 .60645 L F
0 0 0 r
.6941 .60252 m .69809 .60386 L .69547 .60301 L F
.6941 .60252 m .6955 .60292 L .69809 .60386 L F
.615 0 0 r
.6955 .60292 m .70022 .60557 L .69809 .60386 L F
.466 0 0 r
.70188 .60645 m .70087 .60645 L .70281 .60579 L F
0 0 0 r
.70281 .60579 m .70087 .60645 L .70426 .60577 L F
.241 0 0 r
.70087 .60645 m .70141 .60656 L .70426 .60577 L F
.70141 .60656 m .70423 .60596 L .70426 .60577 L F
.561 .524 .771 r
.68708 .5945 m .70769 .58323 L p .70222 .60638 L F P
0 g
s
.561 .524 .771 r
.70164 .60887 m .69967 .60692 L .70222 .60638 L F
.69967 .60692 m .68708 .5945 L .70222 .60638 L F
.531 0 0 r
.70426 .60577 m .70423 .60596 L .70684 .60659 L F
.466 0 0 r
.70543 .60773 m .70349 .60764 L .70214 .60716 L F
0 0 0 r
.70281 .60579 m .70426 .60577 L .70459 .60544 L F
.201 0 0 r
.70459 .60544 m .70795 .60593 L .70653 .60553 L F
.70459 .60544 m .70426 .60577 L .70795 .60593 L F
.561 .524 .771 r
.70136 .61003 m .70222 .60638 L .70887 .60583 L F
.70222 .60638 m .70769 .58323 L .70883 .60499 L F
.70222 .60638 m .70883 .60499 L .70887 .60583 L F
.912 0 0 r
.69956 .60725 m .70206 .61024 L .70024 .60749 L F
.69923 .60713 m .69945 .60737 L .69956 .60725 L F
.69945 .60737 m .70206 .61024 L .69956 .60725 L F
.69919 .60811 m .70219 .61088 L .69963 .60763 L F
.69966 .6076 m .70219 .61088 L .70206 .61024 L F
.69963 .60763 m .70219 .61088 L .69966 .6076 L F
.241 0 0 r
.70141 .60656 m .69937 .60801 L .70403 .60709 L F
.70087 .60645 m .70061 .60672 L .70141 .60656 L F
.70061 .60672 m .69937 .60801 L .70141 .60656 L F
.70141 .60656 m .70403 .60709 L .70423 .60596 L F
0 0 0 r
.69923 .60785 m .69932 .60796 L .70004 .60719 L F
.70004 .60719 m .69937 .60801 L .70061 .60672 L F
.69932 .60796 m .69937 .60801 L .70004 .60719 L F
.912 0 0 r
.69915 .60807 m .69919 .60811 L .69939 .60733 L F
.69919 .60811 m .69963 .60763 L .69939 .60733 L F
.69915 .60807 m .69939 .60733 L .69923 .60713 L F
0 0 0 r
.69692 .60972 m .69833 .6103 L .69866 .60957 L F
.69692 .60972 m .69866 .60957 L .69911 .60819 L F
.6991 .60769 m .69692 .60972 L .69911 .60819 L F
.69932 .60796 m .69911 .60819 L .69937 .60801 L F
.6991 .60769 m .69911 .60819 L .69932 .60796 L F
.561 .524 .771 r
.70136 .61003 m .70226 .61085 L .70226 .61139 L F
.912 0 0 r
.69919 .60811 m .69864 .60961 L .70219 .61088 L F
.69915 .60807 m .69911 .60819 L .69919 .60811 L F
.69911 .60819 m .69864 .60961 L .69919 .60811 L F
.69743 .60648 m .69777 .6093 L .69864 .60961 L F
.69743 .60648 m .69864 .60961 L .69915 .60807 L F
0 0 0 r
.69833 .6103 m .69926 .60828 L .69937 .60801 L F
.931 0 0 r
.69844 .61006 m .69791 .61255 L .70183 .61395 L F
.69833 .60994 m .69825 .61047 L .69844 .61006 L F
.69825 .61047 m .69791 .61255 L .69844 .61006 L F
.936 0 0 r
.69692 .60973 m .69556 .61235 L .69692 .60972 L F
0 0 0 r
.69692 .60972 m .69556 .61235 L .69825 .61047 L F
.69833 .6103 m .69825 .61047 L .69844 .61034 L F
.69692 .60972 m .69825 .61047 L .69833 .6103 L F
.931 0 0 r
.69854 .60957 m .70183 .61395 L .70219 .61088 L F
.69777 .6093 m .69833 .60994 L .69854 .60957 L F
.69833 .60994 m .70183 .61395 L .69854 .60957 L F
.561 .524 .771 r
.70194 .60971 m .70887 .60583 L .70219 .61076 L F
.70151 .6094 m .70082 .60836 L .70164 .60887 L F
.389 0 0 r
.6994 .60802 m .69844 .61034 L .70393 .60925 L F
.69937 .60801 m .69926 .60828 L .6994 .60802 L F
.69926 .60828 m .69844 .61034 L .6994 .60802 L F
0 0 0 r
.69864 .60961 m .69844 .61034 L .69926 .60828 L F
.69833 .6103 m .69841 .61033 L .69864 .60961 L F
.69841 .61033 m .69844 .61034 L .69864 .60961 L F
.69911 .60819 m .69866 .60957 L .69937 .60801 L F
.931 0 0 r
.69786 .61132 m .69763 .61245 L .69791 .61255 L F
.69777 .6093 m .69766 .61175 L .69786 .61132 L F
.69766 .61175 m .69763 .61245 L .69786 .61132 L F
.69777 .6093 m .69791 .61255 L .69833 .60994 L F
0 0 0 r
.69825 .61047 m .69796 .61226 L .69844 .61034 L F
.69775 .61306 m .69838 .61098 L .69844 .61034 L F
.913 0 0 r
.69784 .61277 m .7005 .61687 L .70056 .61685 L F
.69763 .61245 m .69784 .61278 L .69784 .61277 L F
.69784 .61278 m .7005 .61687 L .69784 .61277 L F
.585 .118 .113 r
.6953 .61414 m .69601 .61334 L .69335 .61263 L F
.909 0 0 r
.69596 .6134 m .69516 .61531 L .69556 .61235 L F
.69532 .6152 m .69516 .61531 L .69596 .6134 L F
0 0 0 r
.69556 .61235 m .69516 .61531 L .69759 .61362 L F
.913 0 0 r
.69784 .61278 m .69758 .61368 L .7005 .61687 L F
.865 0 0 r
.6974 .61577 m .69782 .61755 L .7005 .61687 L F
.909 0 0 r
.69532 .6152 m .69522 .61548 L .69516 .61531 L F
.089 0 0 r
.69516 .61531 m .69735 .61595 L .69759 .61362 L F
.865 0 0 r
.69702 .61564 m .69727 .61625 L .6974 .61577 L F
.69727 .61625 m .69782 .61755 L .6974 .61577 L F
.089 0 0 r
.69735 .61595 m .69738 .61596 L .6974 .61577 L F
.69735 .61595 m .6974 .61577 L .69759 .61362 L F
.913 0 0 r
.69758 .61368 m .69702 .61564 L .6974 .61577 L F
.69758 .61368 m .6974 .61577 L .7005 .61687 L F
.089 0 0 r
.69759 .61362 m .69863 .61632 L .69819 .6132 L F
.69738 .61596 m .69863 .61632 L .69759 .61362 L F
0 0 0 r
.69775 .61306 m .69759 .61362 L .69819 .6132 L F
.69556 .61235 m .69759 .61362 L .69775 .61306 L F
.913 0 0 r
.69763 .61245 m .70056 .61685 L .70183 .61395 L F
0 0 0 r
.69775 .61306 m .69819 .6132 L .69838 .61098 L F
.913 0 0 r
.69763 .61245 m .69709 .61528 L .69784 .61278 L F
.69709 .61528 m .69702 .61564 L .69784 .61278 L F
.70056 .61685 m .70063 .61682 L .70183 .61395 L F
.089 0 0 r
.69735 .61595 m .6973 .61614 L .69863 .61632 L F
.69516 .61531 m .6973 .61614 L .69735 .61595 L F
.865 0 0 r
.69727 .61625 m .69694 .61777 L .69782 .61755 L F
.69696 .61748 m .69694 .61777 L .69727 .61625 L F
.089 0 0 r
.69527 .61587 m .69675 .61763 L .69696 .61748 L F
.6973 .61614 m .69696 .61748 L .69863 .61632 L F
.69527 .61587 m .69696 .61748 L .6973 .61614 L F
.865 0 0 r
.69702 .61564 m .69621 .61795 L .69688 .61778 L F
.69695 .61752 m .69688 .61778 L .69694 .61777 L F
.69702 .61564 m .69688 .61778 L .69695 .61752 L F
.69707 .61576 m .69696 .61748 L .69727 .61625 L F
.728 0 0 r
.69192 .61542 m .69523 .61794 L .69702 .61564 L F
.69523 .61794 m .69621 .61795 L .69702 .61564 L F
.585 .118 .113 r
.69224 .61789 m .69433 .61843 L .69506 .61794 L F
.188 0 0 r
.69696 .61748 m .69974 .61939 L .69863 .61632 L F
.865 0 0 r
.69702 .61564 m .69694 .61777 L .69707 .61576 L F
.934 0 0 r
.70063 .61682 m .7006 .6169 L .70163 .6157 L F
.906 0 0 r
.70223 .61502 m .70223 .61502 L .70223 .61503 L F
.585 .118 .113 r
.70224 .61502 m .70061 .61684 L .70496 .61575 L F
.69845 .6189 m .69809 .61968 L .69865 .61905 L F
.934 0 0 r
.70183 .61395 m .70063 .61682 L .70163 .6157 L F
.749 0 0 r
.69714 .6211 m .69632 .62202 L .69732 .62157 L F
.46 0 0 r
.69539 .62266 m .69632 .62202 L .69605 .62133 L F
0 0 0 r
.69798 .62289 m .69961 .62332 L .69729 .62108 L F
.275 0 0 r
.69729 .62108 m .7014 .62209 L .70009 .61995 L F
.69729 .62108 m .70009 .61995 L .69941 .61962 L F
.585 .118 .113 r
.69931 .61954 m .69974 .61986 L .70828 .6201 L F
.552 0 0 r
.70009 .61995 m .7014 .62209 L .70293 .62068 L F
.585 .118 .113 r
.70119 .62094 m .70309 .62072 L p .69974 .61986 L F P
0 g
s
.585 .118 .113 r
.70309 .62072 m .70828 .6201 L p .69974 .61986 L F P
0 g
s
.552 0 0 r
.70293 .62068 m .7014 .62209 L .7048 .62143 L F
.69974 .61939 m .70009 .61995 L .70293 .62068 L F
.275 0 0 r
.69941 .61962 m .70009 .61995 L .69974 .61939 L F
.832 0 0 r
.69946 .62238 m .6993 .62243 L .69925 .62218 L F
.561 .524 .771 r
.69864 .62157 m .69855 .62148 L .69867 .62146 L F
.275 0 0 r
.69729 .62108 m .69961 .62332 L .7014 .62209 L F
.585 .118 .113 r
.69405 .6218 m .70119 .62094 L p .69941 .61962 L F P
0 g
s
.585 .118 .113 r
.69931 .61954 m .69928 .61955 L .69941 .61962 L F
.69928 .61955 m .69405 .6218 L .69941 .61962 L F
.188 0 0 r
.69875 .61912 m .69941 .61962 L .69974 .61939 L F
.768 0 0 r
.70876 .62054 m .70863 .62154 L .70819 .61934 L F
.70876 .62054 m .70819 .61934 L .70811 .61877 L F
.70885 .62078 m .70883 .62084 L .70876 .62054 L F
.70885 .62078 m .709 .62156 L .70883 .62084 L F
.903 0 0 r
.7092 .61771 m .70885 .62078 L .70811 .61877 L F
.585 .118 .113 r
.70782 .61652 m .70811 .61877 L .70879 .61678 L F
.903 0 0 r
.70825 .61837 m .70811 .61877 L .70802 .61853 L F
.7092 .61771 m .70811 .61877 L .70825 .61837 L F
.561 .524 .771 r
.70876 .62119 m .70879 .61678 L .70976 .6227 L F
.70879 .61678 m .70946 .61696 L .70976 .6227 L F
.931 0 0 r
.7141 .6189 m .71312 .62002 L .71373 .62171 L F
.7141 .6189 m .71373 .62171 L .71379 .62149 L F
.7141 .6189 m .71379 .62149 L .71459 .61833 L F
.9 0 0 r
.71467 .61391 m .71433 .61699 L .71474 .61816 L F
.71467 .61391 m .71474 .61816 L .71496 .6175 L F
.585 .118 .113 r
.71552 .61727 m .71479 .61811 L .71807 .61893 L F
.72385 .61523 m .72548 .61596 L .7237 .61512 L F
.72548 .61596 m .72544 .61592 L .7237 .61512 L F
.284 0 0 r
.72388 .6114 m .72621 .61363 L .72385 .61523 L F
.72388 .6114 m .72385 .61523 L .72371 .61516 L F
.585 .118 .113 r
.7237 .61512 m .72544 .61592 L .72503 .61545 L F
.2 0 0 r
.72621 .61363 m .72655 .6172 L .7254 .61636 L F
.284 0 0 r
.72388 .6114 m .72371 .61516 L .72206 .61264 L F
.72371 .61516 m .72355 .61508 L .72206 .61264 L F
.2 0 0 r
.72621 .61363 m .7254 .61636 L .72385 .61523 L F
.561 .524 .771 r
.71466 .62028 m .71468 .61798 L .72586 .61442 L F
.71466 .62028 m .72586 .61442 L .72588 .61445 L F
.913 0 0 r
.72532 .61361 m .72759 .61703 L .72703 .61423 L F
.561 .524 .771 r
.72628 .61456 m .71466 .62028 L p .72607 .61435 L F P
0 g
s
.364 0 0 r
.72099 .60991 m .72388 .6114 L .72206 .61264 L F
.078 0 0 r
.72075 .6092 m .72388 .6114 L .72099 .60991 L F
0 0 0 r
.72342 .61006 m .72621 .61363 L .72388 .6114 L F
.078 0 0 r
.72075 .6092 m .72342 .61006 L .72388 .6114 L F
0 0 0 r
.72342 .61006 m .72558 .61179 L .72621 .61363 L F
.829 0 0 r
.72226 .61059 m .72703 .61423 L .72558 .61179 L F
.72259 .61092 m .72703 .61423 L .72226 .61059 L F
.9 0 0 r
.71471 .61402 m .71496 .6175 L .71544 .61607 L F
.71471 .61435 m .71496 .6175 L .71471 .61402 L F
.763 0 0 r
.7141 .61102 m .71544 .61607 L .71543 .616 L F
.7141 .61102 m .71543 .616 L .71487 .61318 L F
.71543 .616 m .71541 .61582 L .71487 .61318 L F
.585 .118 .113 r
.71943 .61387 m .71929 .61387 L .72339 .61489 L F
.71943 .61387 m .72339 .61489 L .72335 .61486 L F
.554 0 0 r
.72206 .61264 m .72355 .61508 L .72063 .61434 L F
.728 0 0 r
.71867 .6133 m .71773 .61384 L .71499 .61314 L F
.554 0 0 r
.72206 .61264 m .72063 .61434 L .71867 .6133 L F
.72063 .61434 m .71873 .61386 L .71867 .6133 L F
.728 0 0 r
.71867 .6133 m .71873 .61386 L .71773 .61384 L F
.598 .119 .088 r
.76279 .61313 m .74277 .59484 L .71333 .5993 L p F P
0 g
s
.555 0 0 r
.72004 .61056 m .71867 .6133 L .71826 .61091 L F
.72004 .61056 m .72206 .61264 L .71867 .6133 L F
.687 0 0 r
.71826 .61091 m .71867 .6133 L .71499 .61314 L F
.71826 .61091 m .71499 .61314 L .71632 .61083 L F
.364 0 0 r
.72099 .60991 m .72206 .61264 L .72004 .61056 L F
.465 0 0 r
.71826 .61091 m .72099 .60991 L .72004 .61056 L F
.71826 .61091 m .72075 .6092 L .72099 .60991 L F
.71826 .61091 m .7194 .60872 L .72075 .6092 L F
.71826 .61091 m .71746 .60863 L .7194 .60872 L F
.71826 .61091 m .71567 .60898 L .71746 .60863 L F
.71826 .61091 m .71472 .60964 L .71567 .60898 L F
.71826 .61091 m .71497 .61034 L .71472 .60964 L F
.71826 .61091 m .71632 .61083 L .71497 .61034 L F
0 0 0 r
.7194 .60872 m .72342 .61006 L .72075 .6092 L F
.71567 .60898 m .71715 .60897 L .71746 .60863 L F
.459 0 0 r
.71472 .60964 m .71374 .60964 L .71567 .60898 L F
0 0 0 r
.71567 .60898 m .71374 .60964 L .71715 .60897 L F
.7194 .60872 m .72085 .60913 L .72342 .61006 L F
.202 0 0 r
.71746 .60863 m .72085 .60913 L .7194 .60872 L F
.71746 .60863 m .71715 .60897 L .72085 .60913 L F
.61 0 0 r
.72085 .60913 m .72558 .61179 L .72342 .61006 L F
.561 .524 .771 r
.71468 .61798 m .7169 .60927 L .72384 .61215 L F
.71468 .61798 m .72384 .61215 L .72607 .61435 L F
.829 0 0 r
.72259 .61092 m .72532 .61361 L .72703 .61423 L F
.561 .524 .771 r
.72386 .6078 m .72781 .6138 L p .72639 .61321 L F P
0 g
s
.531 0 0 r
.71715 .60897 m .72067 .61008 L .72085 .60913 L F
.561 .524 .771 r
.71711 .60922 m .72193 .61038 L .72639 .61321 L F
.531 0 0 r
.72067 .61008 m .72204 .61051 L .72193 .61038 L F
.72067 .61008 m .72193 .61038 L .72085 .60913 L F
.561 .524 .771 r
.7169 .60927 m .71711 .60922 L .72639 .61321 L F
.531 0 0 r
.72067 .61008 m .71694 .61029 L .72204 .61051 L F
.71715 .60897 m .71711 .60922 L .72067 .61008 L F
.71711 .60922 m .71694 .61029 L .72067 .61008 L F
.561 .524 .771 r
.71911 .60058 m .72386 .6078 L p .71711 .60922 L F P
0 g
s
.245 0 0 r
.71444 .60978 m .71711 .60922 L .71715 .60897 L F
.561 .524 .771 r
.7169 .60927 m .71692 .60918 L .71711 .60922 L F
.245 0 0 r
.71374 .60964 m .71444 .60978 L .71715 .60897 L F
.561 .524 .771 r
.71692 .60918 m .71911 .60058 L .71711 .60922 L F
.71711 .60922 m .71936 .60875 L .72193 .61038 L F
.61 0 0 r
.72085 .60913 m .72193 .61038 L .72558 .61179 L F
.72193 .61038 m .72226 .61059 L .72558 .61179 L F
.561 .524 .771 r
.71936 .60875 m .72386 .6078 L .72639 .61321 L F
.61 0 0 r
.72193 .61038 m .72204 .61051 L .72226 .61059 L F
.829 0 0 r
.72204 .61051 m .72286 .61273 L .72532 .61361 L F
.72204 .61051 m .72532 .61361 L .72259 .61092 L F
.561 .524 .771 r
.72607 .61435 m .72384 .61215 L .72781 .6138 L F
.71254 .61045 m .71258 .61017 L .71472 .61261 L F
.83 0 0 r
.71005 .608 m .71273 .61052 L .71299 .61019 L F
.70948 .60744 m .71294 .61015 L .71268 .60859 L F
.71005 .608 m .71294 .61015 L .70948 .60744 L F
0 0 0 r
.71352 .60979 m .71358 .60982 L .71374 .60964 L F
.561 .524 .771 r
.71258 .61017 m .71488 .59415 L .71475 .60972 L F
.75 0 0 r
.71497 .61034 m .71385 .61117 L .71364 .61058 L F
.561 .524 .771 r
.71258 .61017 m .71475 .60972 L .71472 .61261 L F
.71488 .59415 m .71911 .60058 L p .71468 .61798 L F P
0 g
s
.245 0 0 r
.71444 .60978 m .71694 .61029 L .71711 .60922 L F
.913 0 0 r
.72286 .61273 m .72761 .61713 L .72759 .61703 L F
.72286 .61273 m .72759 .61703 L .72532 .61361 L F
.561 .524 .771 r
.72588 .61445 m .72586 .61442 L .72607 .61435 L F
.72781 .6138 m .72628 .61456 L p .72607 .61435 L F P
0 g
s
.829 0 0 r
.72204 .61051 m .72259 .61092 L .72226 .61059 L F
.561 .524 .771 r
.70976 .6227 m .70946 .61696 L .71073 .6173 L F
.585 .118 .113 r
.70879 .61678 m .70837 .61955 L .71719 .61903 L F
.70878 .62004 m .71716 .61904 L p .70837 .61955 L F P
0 g
s
.585 .118 .113 r
.71716 .61904 m .71719 .61903 L p .71717 .61903 L F P
0 g
s
.585 .118 .113 r
.70837 .61955 m .71716 .61904 L .71717 .61903 L F
.768 0 0 r
.70883 .62084 m .70863 .62154 L .70876 .62054 L F
.094 0 0 r
.70819 .61934 m .70863 .62154 L .70954 .62093 L F
.903 0 0 r
.70878 .618 m .70825 .61837 L .70879 .61678 L F
.585 .118 .113 r
.70811 .61877 m .70828 .6201 L .70879 .61678 L F
.70692 .61627 m .70828 .6201 L .70782 .61652 L F
.768 0 0 r
.70811 .61877 m .70819 .61934 L .70802 .61853 L F
.094 0 0 r
.70802 .61853 m .70819 .61934 L .70996 .61945 L F
.866 0 0 r
.71011 .6189 m .71038 .62076 L .71309 .61995 L F
.094 0 0 r
.71005 .61912 m .70996 .61945 L .71155 .61956 L F
.70802 .61853 m .70996 .61945 L .71005 .61912 L F
.866 0 0 r
.70992 .61963 m .71038 .62076 L .71011 .6189 L F
.561 .524 .771 r
.70946 .61696 m .70933 .61448 L .71073 .6173 L F
.70879 .61678 m .70887 .60583 L .70946 .61696 L F
.932 0 0 r
.70913 .61528 m .70842 .61556 L .70919 .61503 L F
.70919 .61503 m .70842 .61556 L .70968 .61309 L F
.70913 .61528 m .70911 .61534 L .70842 .61556 L F
0 0 0 r
.70842 .61556 m .7105 .61624 L .71097 .61381 L F
.7105 .61624 m .71067 .61569 L .71097 .61381 L F
.915 0 0 r
.71038 .61586 m .71054 .61611 L .7104 .61559 L F
.71054 .61611 m .71309 .61995 L .7106 .61591 L F
.71054 .61611 m .7106 .61591 L .7104 .61559 L F
.71067 .61569 m .71309 .61995 L .71433 .61699 L F
.932 0 0 r
.71097 .61381 m .71067 .61569 L .71433 .61699 L F
.094 0 0 r
.70802 .61853 m .71005 .61912 L .71028 .61699 L F
.71005 .61912 m .71009 .61913 L .71011 .6189 L F
.71005 .61912 m .71011 .6189 L .71028 .61699 L F
.866 0 0 r
.70992 .61963 m .70959 .62089 L .7111 .6225 L F
.191 0 0 r
.70863 .62154 m .70953 .62179 L .70959 .62089 L F
.866 0 0 r
.70959 .62089 m .70952 .62195 L .7111 .6225 L F
.71038 .62076 m .7111 .6225 L .71298 .6201 L F
.873 0 0 r
.71309 .61995 m .71158 .62382 L .71375 .62178 L F
.71309 .61995 m .7111 .6225 L .71158 .62382 L F
.773 0 0 r
.70851 .62159 m .70854 .62439 L .70878 .62421 L F
.768 0 0 r
.70883 .62084 m .70942 .62368 L .70863 .62154 L F
.709 .62156 m .70942 .62368 L .70883 .62084 L F
.561 .524 .771 r
.70976 .6227 m .70932 .62291 L p .70925 .6226 L F P
0 g
s
.912 0 0 r
.71011 .62322 m .70942 .62368 L .709 .62156 L F
0 0 0 r
.70942 .62368 m .70989 .62408 L .70863 .62154 L F
.70989 .62408 m .71017 .62431 L .70927 .6227 L F
.70989 .62408 m .70927 .6227 L .70863 .62154 L F
.773 0 0 r
.70952 .62195 m .70927 .6227 L .7111 .6225 L F
.70927 .6227 m .70878 .62421 L .70966 .62356 L F
.70927 .6227 m .70966 .62356 L .7111 .6225 L F
.191 0 0 r
.70863 .62154 m .70945 .62301 L .70953 .62179 L F
.773 0 0 r
.70851 .62159 m .70878 .62421 L .70952 .62195 L F
.191 0 0 r
.70957 .6218 m .71017 .62431 L .71266 .62263 L F
.70953 .62179 m .70955 .62186 L .70957 .6218 L F
.70955 .62186 m .71017 .62431 L .70957 .6218 L F
.70945 .62301 m .71017 .62431 L .70953 .62179 L F
.094 0 0 r
.70819 .61934 m .70954 .62093 L .70959 .62089 L F
.70996 .61945 m .70959 .62089 L .71155 .61956 L F
.70819 .61934 m .70959 .62089 L .70996 .61945 L F
.866 0 0 r
.70953 .61869 m .70933 .62188 L .70959 .62089 L F
.70971 .61913 m .70959 .62089 L .70992 .61963 L F
.70953 .61869 m .70959 .62089 L .70971 .61913 L F
.70959 .62089 m .70933 .62188 L .70952 .62195 L F
.71038 .62076 m .71298 .6201 L .71309 .61995 L F
.191 0 0 r
.70959 .62089 m .71266 .62263 L .71155 .61956 L F
.70953 .62179 m .71266 .62263 L .70959 .62089 L F
.866 0 0 r
.70953 .61869 m .70851 .62159 L .70933 .62188 L F
.561 .524 .771 r
.70226 .61139 m .70716 .61543 L .70519 .61581 L F
.70716 .61543 m .70879 .61678 L .70671 .61622 L F
.70716 .61543 m .70671 .61622 L .70519 .61581 L F
.70226 .61085 m .70879 .61678 L .70226 .61139 L F
.903 0 0 r
.70883 .61668 m .70802 .61853 L .70842 .61556 L F
.70825 .61837 m .70802 .61853 L .70883 .61668 L F
0 0 0 r
.70842 .61556 m .70802 .61853 L .71028 .61699 L F
.932 0 0 r
.70911 .61534 m .70879 .61659 L .70842 .61556 L F
0 0 0 r
.70842 .61556 m .71028 .61699 L .7105 .61624 L F
.915 0 0 r
.71014 .6155 m .70953 .61869 L .70974 .61877 L F
.71054 .61611 m .70974 .61877 L .71309 .61995 L F
.71014 .6155 m .70974 .61877 L .71054 .61611 L F
.7106 .61591 m .71309 .61995 L .71067 .61569 L F
0 0 0 r
.7105 .61624 m .71028 .61699 L .71109 .61643 L F
.71058 .61626 m .71109 .61643 L .711 .61457 L F
.71067 .61569 m .711 .61457 L .71097 .61381 L F
.71058 .61626 m .711 .61457 L .71067 .61569 L F
.7105 .61624 m .71058 .61626 L .71067 .61569 L F
.915 0 0 r
.7104 .61559 m .7106 .61591 L .71067 .61569 L F
.094 0 0 r
.71028 .61699 m .71155 .61956 L .71109 .61643 L F
.71009 .61913 m .71155 .61956 L .71028 .61699 L F
.915 0 0 r
.71014 .6155 m .71038 .61586 L .7104 .61559 L F
.866 0 0 r
.70953 .61869 m .70992 .61963 L .71011 .6189 L F
.585 .118 .113 r
.70828 .6201 m .70878 .62004 L p .70837 .61955 L F P
0 g
s
.561 .524 .771 r
.70476 .62516 m .7031 .62598 L p .70187 .62445 L F P
0 g
s
.537 0 0 r
.70432 .62505 m .70639 .62569 L .7027 .62554 L F
.70641 .62556 m .70639 .62569 L .70432 .62505 L F
.70432 .62505 m .7027 .62554 L .70179 .62443 L F
.934 0 0 r
.70183 .61395 m .70163 .6157 L .70223 .61502 L F
.932 0 0 r
.71097 .61381 m .71019 .61552 L .71067 .61569 L F
0 0 0 r
.71097 .61381 m .71109 .61643 L .71133 .61355 L F
.70981 .61294 m .70842 .61556 L .71133 .61355 L F
.932 0 0 r
.71028 .61234 m .71014 .6155 L .71019 .61552 L F
.71028 .61234 m .71019 .61552 L .71117 .61336 L F
0 0 0 r
.71112 .61347 m .71133 .61355 L .71113 .61345 L F
.71113 .61345 m .71133 .61355 L .7121 .61132 L F
.70968 .61309 m .70842 .61556 L .70981 .61294 L F
.531 0 0 r
.70684 .60659 m .70403 .60709 L .70912 .60731 L F
.70423 .60596 m .70403 .60709 L .70684 .60659 L F
.70684 .60659 m .70912 .60731 L .70894 .60709 L F
.561 .524 .771 r
.70893 .60689 m .7092 .60716 L .70899 .60711 L F
.7092 .60716 m .70988 .60783 L .70899 .60711 L F
.613 0 0 r
.70894 .60709 m .70912 .60731 L .70948 .60744 L F
.561 .524 .771 r
.70798 .60649 m .70887 .60583 L .70886 .60704 L F
.70893 .60689 m .70769 .58323 L .70988 .60783 L F
.83 0 0 r
.70912 .60731 m .71148 .6094 L .71005 .608 L F
.71148 .6094 m .71273 .61052 L .71005 .608 L F
.70912 .60731 m .70992 .60951 L .71254 .61045 L F
.71148 .6094 m .71254 .61045 L .71273 .61052 L F
.70912 .60731 m .71254 .61045 L .71148 .6094 L F
.561 .524 .771 r
.70769 .58323 m .71488 .59415 L p .71204 .60996 L F P
0 g
s
.561 .524 .771 r
.70988 .60783 m .70769 .58323 L .71204 .60996 L F
.245 0 0 r
.71444 .60978 m .71225 .61122 L .71694 .61029 L F
.7134 .61 m .71225 .61122 L .71444 .60978 L F
.561 .524 .771 r
.71204 .60996 m .71208 .60976 L .71254 .61045 L F
.71208 .60976 m .71488 .59415 L .71254 .61045 L F
.913 0 0 r
.71365 .61213 m .71467 .61391 L .71461 .61357 L F
.70992 .60951 m .71194 .61138 L .71273 .61052 L F
0 0 0 r
.7121 .61106 m .71225 .61122 L .7134 .61 L F
.83 0 0 r
.70912 .60731 m .71005 .608 L .70948 .60744 L F
.931 0 0 r
.71433 .61699 m .7141 .6189 L .71459 .61833 L F
.71433 .61699 m .71459 .61833 L .71468 .61798 L F
.71379 .62149 m .71373 .62171 L .71375 .62178 L F
.71433 .61699 m .71309 .61995 L .71312 .62002 L F
.71433 .61699 m .71312 .62002 L .7141 .6189 L F
.912 0 0 r
.69923 .60713 m .69963 .60763 L .69966 .6076 L F
.831 0 0 r
.69665 .60429 m .69743 .60648 L .69923 .60713 L F
.912 0 0 r
.69743 .60648 m .69841 .60739 L .69923 .60713 L F
.552 0 0 r
.68726 .61633 m .68922 .61713 L .69192 .61542 L F
.68922 .61713 m .6923 .61837 L .69224 .61789 L F
.68922 .61713 m .69224 .61789 L .69192 .61542 L F
.585 .118 .113 r
.69152 .61771 m .69405 .6218 L p .69643 .61896 L F P
0 g
s
.567 .112 .132 r
.69405 .6218 m .69152 .61771 L p .6845 .61853 L F P
0 g
s
.567 .112 .132 r
.6845 .61853 m .69152 .61771 L .68628 .6166 L F
.552 0 0 r
.68726 .61633 m .6876 .61688 L .68973 .61733 L F
.273 0 0 r
.68693 .61657 m .6876 .61688 L .68726 .61633 L F
.567 .112 .132 r
.6845 .61853 m .689 .61365 L .68858 .61378 L F
.185 0 0 r
.68623 .61605 m .68693 .61657 L .68726 .61633 L F
.567 .112 .132 r
.68637 .61616 m .68858 .61378 L .68813 .61392 L F
.6845 .61853 m .68647 .61623 L .68637 .61616 L F
.68647 .61623 m .68858 .61378 L .68637 .61616 L F
.68749 .61421 m .68813 .61392 L .68758 .61409 L F
.912 0 0 r
.68553 .60961 m .6883 .61384 L .68836 .61382 L F
.68529 .61085 m .68492 .61278 L .68512 .61285 L F
.084 0 0 r
.68533 .61045 m .68512 .61283 L .68572 .61017 L F
.68509 .61296 m .68616 .61328 L .68575 .61035 L F
.68509 .61296 m .68575 .61035 L .68572 .61017 L F
.937 0 0 r
.68867 .61367 m .68851 .61405 L .68959 .61261 L F
.567 .112 .132 r
.689 .61365 m .68887 .61345 L p .68858 .61378 L F P
0 g
s
.865 0 0 r
.68512 .61285 m .68579 .61463 L .68813 .61392 L F
.68492 .61278 m .68505 .61309 L .68512 .61285 L F
.084 0 0 r
.68288 .613 m .68425 .61462 L .68476 .61427 L F
.865 0 0 r
.68476 .61427 m .68471 .61496 L .68498 .61336 L F
.084 0 0 r
.68503 .61318 m .68476 .61427 L .68616 .61328 L F
.68509 .61296 m .68503 .61318 L .68616 .61328 L F
.865 0 0 r
.68498 .61336 m .68471 .61496 L .68562 .61468 L F
.68483 .61304 m .68476 .61427 L .68498 .61336 L F
.728 0 0 r
.67983 .61256 m .68327 .61518 L .68483 .61304 L F
.567 .112 .132 r
.68425 .61462 m .68376 .61525 L .68447 .61488 L F
.68349 .61407 m .68376 .61525 L .68425 .61462 L F
.728 0 0 r
.68327 .61518 m .6841 .61515 L .68483 .61304 L F
.68482 .61278 m .68483 .61304 L .68492 .61278 L F
.67983 .61256 m .68483 .61304 L .68482 .61278 L F
.185 0 0 r
.68467 .61564 m .68465 .61593 L .68474 .61566 L F
.865 0 0 r
.68471 .61496 m .68392 .61567 L .68465 .61593 L F
.567 .112 .132 r
.68471 .61496 m .68622 .61605 L .68758 .61409 L F
.185 0 0 r
.68425 .61462 m .68726 .61633 L .68616 .61328 L F
.865 0 0 r
.68483 .61304 m .6841 .61515 L .68471 .61496 L F
.6841 .61515 m .68392 .61567 L .68471 .61496 L F
.773 0 0 r
.68393 .61624 m .6843 .61704 L .68453 .61632 L F
.185 0 0 r
.6843 .61704 m .68485 .61803 L .68474 .61566 L F
0 0 0 r
.68469 .61789 m .68471 .61793 L .6847 .61789 L F
.567 .112 .132 r
.68376 .61525 m .6845 .61853 L .68622 .61605 L F
.68376 .61525 m .68622 .61605 L .68471 .61496 L F
.185 0 0 r
.68623 .61605 m .68726 .61633 L .68425 .61462 L F
0 0 0 r
.68529 .61935 m .68557 .61984 L .68541 .61944 L F
.561 .524 .771 r
.69344 .62254 m .69329 .62225 L p .69401 .62243 L F P
0 g
s
.537 0 0 r
.69401 .62243 m .69397 .62264 L .69207 .62195 L F
.627 0 0 r
.67693 .61832 m .67827 .61963 L .67567 .61872 L F
.67752 .61869 m .67827 .61963 L .67693 .61832 L F
.67638 .61798 m .67567 .61872 L .67357 .617 L F
.67693 .61832 m .67567 .61872 L .67638 .61798 L F
.243 0 0 r
.67035 .61714 m .67032 .61715 L .67032 .61715 L F
.537 0 0 r
.66795 .61661 m .67032 .61715 L .66664 .617 L F
.67032 .61715 m .67032 .61715 L .66795 .61661 L F
.66795 .61661 m .66664 .617 L .66599 .61618 L F
.835 0 0 r
.66321 .61396 m .66301 .61402 L .66308 .61383 L F
.66301 .61402 m .66279 .61355 L .66308 .61383 L F
.212 0 0 r
.67032 .61715 m .66799 .61742 L .66664 .617 L F
.67032 .61715 m .66992 .61751 L .66799 .61742 L F
.465 0 0 r
.66036 .61475 m .66095 .61341 L .65957 .61293 L F
.66036 .61475 m .66125 .61411 L .66095 .61341 L F
.463 0 0 r
.67168 .61716 m .66799 .61742 L .66992 .61751 L F
.67168 .61716 m .66661 .61694 L .66799 .61742 L F
.214 0 0 r
.68195 .61979 m .67964 .62007 L .67827 .61963 L F
.68195 .61979 m .68158 .62015 L .67964 .62007 L F
.463 0 0 r
.67168 .61716 m .66632 .61625 L .66661 .61694 L F
.67168 .61716 m .66722 .6156 L .66632 .61625 L F
.67168 .61716 m .66898 .61526 L .66722 .6156 L F
.67168 .61716 m .67092 .61534 L .66898 .61526 L F
.67168 .61716 m .6723 .61582 L .67092 .61534 L F
.67168 .61716 m .67258 .61652 L .6723 .61582 L F
0 0 0 r
.67827 .61963 m .67827 .61959 L .67567 .61872 L F
.67827 .61963 m .67964 .62007 L .67827 .61959 L F
.67357 .617 m .67567 .61872 L .67512 .6174 L F
.688 0 0 r
.65722 .61053 m .65763 .61284 L .65957 .61293 L F
.65717 .61053 m .65763 .61284 L .65722 .61053 L F
.27 0 0 r
.66116 .61254 m .66346 .61476 L .66517 .61353 L F
.554 0 0 r
.65383 .61112 m .65763 .61284 L .65717 .61053 L F
.65695 .6105 m .65717 .61053 L .65716 .61046 L F
.65383 .61112 m .65717 .61053 L .65695 .6105 L F
.567 .112 .132 r
.65854 .61072 m .65649 .61054 L .6609 .61186 L F
.65811 .61051 m .65717 .61053 L .65854 .61072 L F
.65717 .61053 m .65649 .61054 L .65854 .61072 L F
.355 0 0 r
.66346 .61476 m .66722 .6156 L .66517 .61353 L F
.66346 .61476 m .66632 .61625 L .66722 .6156 L F
.058 0 0 r
.67567 .61872 m .67799 .61889 L .67512 .6174 L F
.67567 .61872 m .67827 .61959 L .67799 .61889 L F
.462 0 0 r
.68334 .6198 m .67964 .62007 L .68158 .62015 L F
.68334 .6198 m .67827 .61959 L .67964 .62007 L F
.68334 .6198 m .67799 .61889 L .67827 .61959 L F
.68334 .6198 m .6789 .61825 L .67799 .61889 L F
.68334 .6198 m .68067 .6179 L .6789 .61825 L F
.554 0 0 r
.66517 .61353 m .66722 .6156 L .66898 .61526 L F
0 0 0 r
.69028 .62249 m .69031 .62245 L .68768 .62158 L F
.68557 .61984 m .68768 .62158 L .68716 .62026 L F
.355 0 0 r
.67512 .6174 m .67799 .61889 L .6789 .61825 L F
.06 0 0 r
.68768 .62158 m .69004 .62175 L .68716 .62026 L F
.68768 .62158 m .69031 .62245 L .69004 .62175 L F
.46 0 0 r
.69539 .62266 m .69004 .62175 L .69031 .62245 L F
.249 0 0 r
.69479 .62226 m .69397 .62264 L .69401 .62243 L F
.46 0 0 r
.69539 .62266 m .69096 .62111 L .69004 .62175 L F
.356 0 0 r
.68716 .62026 m .69004 .62175 L .69096 .62111 L F
.567 .112 .132 r
.68143 .62315 m .69405 .6218 L p .65649 .61054 L F P
0 g
s
.567 .112 .132 r
.65195 .60918 m .65489 .61058 L .65649 .61054 L F
.65489 .61058 m .68143 .62315 L .65649 .61054 L F
.688 0 0 r
.65716 .61046 m .65717 .61053 L .65722 .61053 L F
.552 0 0 r
.65218 .60844 m .65292 .60964 L .65716 .61046 L F
.65292 .60964 m .65695 .6105 L .65716 .61046 L F
.945 0 0 r
.65521 .60864 m .65519 .60868 L .6552 .6087 L F
.882 0 0 r
.65519 .60868 m .65518 .60872 L .6552 .60869 L F
.65518 .60871 m .65518 .60872 L .65519 .60868 L F
.65518 .60871 m .65517 .60873 L .65518 .60872 L F
.567 .112 .132 r
.66076 .61041 m .6609 .61186 L .66235 .61096 L F
.65117 .60713 m .65811 .61051 L .66076 .61041 L F
.728 0 0 r
.66059 .61042 m .65824 .6105 L .66084 .61062 L F
.567 .112 .132 r
.65811 .61051 m .6609 .61186 L .66076 .61041 L F
.65276 .60738 m .66083 .61044 L .65873 .60828 L F
.65229 .60752 m .66083 .61044 L .65276 .60738 L F
.65381 .60754 m .66524 .60927 L .65442 .60688 L F
.728 0 0 r
.65676 .60752 m .65716 .61046 L .65824 .6105 L F
.65676 .60752 m .65824 .6105 L .66059 .61042 L F
.688 0 0 r
.65716 .61046 m .65722 .61053 L .65824 .6105 L F
.864 0 0 r
.67321 .61014 m .67298 .61078 L .67305 .61089 L F
.67321 .61014 m .67305 .61089 L .67322 .61019 L F
.079 0 0 r
.67323 .61017 m .67315 .6105 L .6741 .61043 L F
.67315 .6105 m .67296 .61125 L .6741 .61043 L F
.268 0 0 r
.64985 .61014 m .65383 .61112 L .65292 .60964 L F
.64985 .61014 m .65292 .60964 L .65284 .60961 L F
.64985 .61014 m .65289 .6096 L .65146 .60897 L F
.583 .534 .766 r
.6694 .62868 m .66685 .6203 L .67047 .62573 L F
.629 0 0 r
.66456 .61528 m .66402 .61609 L .66195 .61437 L F
.66525 .61571 m .66402 .61609 L .66456 .61528 L F
.583 .534 .766 r
.6694 .62868 m .66195 .61439 L .66685 .6203 L F
.211 0 0 r
.65897 .61476 m .65861 .6151 L .65668 .61501 L F
.65901 .61476 m .65861 .6151 L .65897 .61476 L F
.6588 .61474 m .65668 .61501 L .65535 .61459 L F
.65897 .61476 m .65668 .61501 L .6588 .61474 L F
.537 0 0 r
.65657 .61424 m .6588 .61474 L .65535 .61459 L F
.65657 .61424 m .65535 .61459 L .65476 .61384 L F
0 0 0 r
.65535 .61459 m .65668 .61501 L .6553 .61453 L F
.465 0 0 r
.66036 .61475 m .65668 .61501 L .65861 .6151 L F
.66036 .61475 m .6553 .61453 L .65668 .61501 L F
0 0 0 r
.66664 .617 m .66661 .61694 L .66402 .61609 L F
.66664 .617 m .66799 .61742 L .66661 .61694 L F
.465 0 0 r
.66036 .61475 m .65499 .61384 L .6553 .61453 L F
.66036 .61475 m .65588 .61319 L .65499 .61384 L F
.66036 .61475 m .65763 .61284 L .65588 .61319 L F
.66036 .61475 m .65957 .61293 L .65763 .61284 L F
0 0 0 r
.66195 .61437 m .66402 .61609 L .66346 .61476 L F
.268 0 0 r
.64985 .61014 m .65214 .61236 L .65383 .61112 L F
.354 0 0 r
.65214 .61236 m .65588 .61319 L .65383 .61112 L F
.057 0 0 r
.66402 .61609 m .66632 .61625 L .66346 .61476 L F
.66402 .61609 m .66661 .61694 L .66632 .61625 L F
.554 0 0 r
.65383 .61112 m .65588 .61319 L .65763 .61284 L F
.567 .112 .132 r
.65195 .60918 m .65818 .62563 L .68143 .62315 L p F P
0 g
s
.268 0 0 r
.65284 .60961 m .65292 .60964 L .65289 .6096 L F
.65146 .60897 m .65289 .6096 L .65218 .60844 L F
.544 .099 .143 r
.65031 .60817 m .65146 .60897 L .65142 .60778 L F
.65201 .60936 m .65195 .60918 L p .65146 .60897 L F P
0 g
s
.544 .099 .143 r
.65195 .60918 m .65142 .60778 L p .65146 .60897 L F P
0 g
s
.175 0 0 r
.65029 .60865 m .65022 .60987 L .65146 .60897 L F
.65091 .60858 m .65146 .60897 L .65218 .60844 L F
.65029 .60865 m .65146 .60897 L .65091 .60858 L F
.773 0 0 r
.64986 .61009 m .64986 .61016 L .65029 .60864 L F
.175 0 0 r
.64985 .61013 m .64985 .61014 L .65048 .60798 L F
.773 0 0 r
.64979 .60846 m .64986 .61009 L .65029 .60864 L F
.863 0 0 r
.65031 .60825 m .64979 .60846 L .65029 .60864 L F
.544 .099 .143 r
.64856 .60845 m .65031 .60817 L .64913 .60734 L F
.728 0 0 r
.64964 .60836 m .64887 .60842 L .64979 .60846 L F
.544 .099 .143 r
.64834 .60886 m .64983 .60834 L .64856 .60845 L F
.64983 .60834 m .65031 .60817 L .64856 .60845 L F
.728 0 0 r
.6457 .60537 m .6461 .60831 L .64887 .60842 L F
.6457 .60537 m .64887 .60842 L .64964 .60836 L F
.572 .149 .199 r
.64503 .60359 m .65117 .60713 L .64519 .60314 L F
.6481 .60586 m .65117 .60713 L .64809 .60569 L F
.808 0 0 r
.64801 .60488 m .64813 .60617 L .64781 .60444 L F
.069 0 0 r
.64781 .60444 m .64813 .60617 L .65043 .60557 L F
.93 0 0 r
.64823 .60421 m .64801 .60488 L .64781 .60444 L F
.596 .162 .187 r
.64957 .60295 m .65117 .60713 L p .65206 .60348 L F P
0 g
s
.576 .513 .747 r
.64957 .60295 m .64899 .60151 L p .65416 .60411 L F P
0 g
s
.741 0 0 r
.65044 .60538 m .65077 .60559 L .65059 .6024 L F
.069 0 0 r
.65045 .60521 m .65043 .60557 L .6505 .60523 L F
.64781 .60444 m .65043 .60557 L .65045 .60521 L F
.741 0 0 r
.65044 .60538 m .65043 .60558 L .65077 .60559 L F
.069 0 0 r
.65043 .60557 m .65043 .60557 L .65045 .60521 L F
.741 0 0 r
.65059 .6024 m .65077 .60559 L .65138 .60243 L F
.6 .526 .743 r
.64899 .60151 m .64957 .60295 L p .64882 .60215 L F P
0 g
s
.572 .149 .199 r
.64828 .60408 m .65048 .60533 L .64868 .60287 L F
.93 0 0 r
.6487 .60254 m .64781 .60444 L .64825 .60151 L F
.64867 .60397 m .64801 .60488 L .64823 .60421 L F
0 0 0 r
.64825 .60151 m .64781 .60444 L .65058 .60238 L F
.64825 .60151 m .65058 .60238 L .65059 .60238 L F
.64825 .60151 m .65059 .60238 L .65062 .6023 L F
.931 0 0 r
.64525 .59905 m .6454 .6025 L .64549 .60118 L F
.6454 .6025 m .64546 .60231 L .64549 .60118 L F
0 0 0 r
.64963 .59892 m .64825 .60151 L .65097 .59949 L F
.64825 .60151 m .6506 .6023 L .65097 .59949 L F
.738 0 0 r
.65066 .60203 m .65058 .6024 L .65138 .60243 L F
0 0 0 r
.6506 .6023 m .65067 .60232 L .65074 .60165 L F
.6506 .6023 m .65074 .60165 L .65097 .59949 L F
.383 0 0 r
.65195 .59719 m .65097 .59949 L .65168 .59934 L F
.883 0 0 r
.64974 .59889 m .64968 .59899 L .64963 .59892 L F
0 0 0 r
.64963 .59892 m .65097 .59949 L .65195 .59719 L F
.911 0 0 r
.65126 .59653 m .65154 .59931 L .65168 .59936 L F
.65219 .59738 m .65168 .59934 L .65602 .6009 L F
.65168 .59934 m .65168 .59936 L .65602 .6009 L F
.65225 .59713 m .65602 .6009 L .65573 .59923 L F
.65211 .59731 m .65602 .6009 L .65225 .59713 L F
.383 0 0 r
.65222 .59727 m .65186 .59931 L .65365 .59766 L F
.65195 .59719 m .65189 .59853 L .65222 .59727 L F
.65189 .59853 m .65186 .59931 L .65222 .59727 L F
.803 0 0 r
.65573 .59923 m .65602 .6009 L .65622 .60135 L F
.576 .513 .747 r
.65731 .59485 m .65456 .5942 L .65894 .59004 L F
.65576 .5994 m .65483 .59537 L .65731 .59485 L F
0 0 0 r
.65549 .59502 m .65669 .59498 L .65723 .59467 L F
.65669 .59498 m .65686 .59495 L .65723 .59467 L F
.576 .513 .747 r
.65483 .59537 m .65456 .5942 L .65731 .59485 L F
0 0 0 r
.65669 .59498 m .65682 .59498 L .65686 .59495 L F
.927 0 0 r
.65602 .6009 m .6562 .60255 L .65622 .60135 L F
.65168 .59936 m .65564 .60394 L .65602 .6009 L F
.461 0 0 r
.65097 .59949 m .6517 .59972 L .65168 .59934 L F
.927 0 0 r
.65154 .59931 m .65166 .59944 L .65168 .59936 L F
.65166 .59944 m .65564 .60394 L .65168 .59936 L F
.461 0 0 r
.65168 .59934 m .65633 .60117 L .65634 .5984 L F
.65168 .59934 m .65168 .59935 L .65168 .59934 L F
.65168 .59935 m .65633 .60117 L .65168 .59934 L F
.927 0 0 r
.65166 .59944 m .65138 .60243 L .65564 .60394 L F
.65154 .59931 m .6515 .60005 L .65166 .59944 L F
.6515 .60005 m .65138 .60243 L .65166 .59944 L F
.461 0 0 r
.6517 .59972 m .65633 .60117 L .65168 .59935 L F
.65168 .59936 m .65168 .59935 L .65168 .59934 L F
.6517 .59972 m .65168 .59935 L .65168 .59936 L F
.911 0 0 r
.65168 .59934 m .65168 .59936 L .65168 .59936 L F
.383 0 0 r
.65195 .59719 m .65168 .59934 L .65189 .59853 L F
.911 0 0 r
.65126 .59653 m .65168 .59936 L .65219 .59738 L F
.383 0 0 r
.65189 .59853 m .65168 .59934 L .65186 .59931 L F
.65365 .59766 m .65186 .59931 L .65634 .5984 L F
.738 0 0 r
.65124 .5993 m .65127 .59985 L .65154 .59931 L F
.6513 .60049 m .65138 .60243 L .6515 .60005 L F
.461 0 0 r
.65097 .59949 m .65074 .60165 L .65167 .59971 L F
.738 0 0 r
.65066 .60203 m .65138 .60243 L .65124 .5993 L F
.461 0 0 r
.65167 .59971 m .65067 .60232 L .65633 .60117 L F
.65074 .60165 m .65067 .60232 L .65167 .59971 L F
.738 0 0 r
.65127 .59985 m .6513 .60049 L .65153 .59961 L F
.6513 .60049 m .6515 .60005 L .65153 .59961 L F
.65127 .59985 m .65153 .59961 L .65154 .59931 L F
.64528 .59904 m .65066 .60203 L .65124 .5993 L F
.64528 .59904 m .64541 .60218 L .65058 .6024 L F
.64528 .59904 m .65058 .6024 L .65066 .60203 L F
0 0 0 r
.65059 .60238 m .65058 .60238 L .65059 .60238 L F
.65062 .6023 m .65059 .60238 L .65067 .60232 L F
.572 .149 .199 r
.64818 .60437 m .65048 .60533 L .64828 .60408 L F
.596 .162 .187 r
.65204 .60357 m .65117 .60713 L .65455 .60421 L F
.567 .112 .132 r
.65117 .60713 m .65343 .60748 L .65441 .60687 L F
.65465 .60672 m .65453 .60674 L p .65441 .60687 L F P
0 g
s
.567 .112 .132 r
.65453 .60674 m .65117 .60713 L p .65441 .60687 L F P
0 g
s
.945 0 0 r
.65564 .60394 m .6544 .60686 L .65441 .60687 L F
.65441 .60686 m .65441 .60687 L .65441 .60688 L F
.65564 .60394 m .65441 .60687 L .65441 .60686 L F
.909 0 0 r
.65138 .60243 m .65077 .60559 L .6544 .60686 L F
.069 0 0 r
.64781 .60444 m .65109 .6054 L .65067 .60232 L F
.741 0 0 r
.65058 .6024 m .65044 .60538 L .65059 .6024 L F
.64541 .60218 m .64973 .60493 L .65058 .6024 L F
.64973 .60493 m .65044 .60538 L .65058 .6024 L F
.572 .149 .199 r
.6442 .60424 m .64913 .60734 L .64623 .60508 L F
.741 0 0 r
.64541 .60218 m .6457 .60537 L .65043 .60558 L F
.64541 .60218 m .65043 .60558 L .65044 .60538 L F
.069 0 0 r
.6505 .60523 m .65043 .60557 L .65109 .6054 L F
.728 0 0 r
.65043 .60558 m .65035 .60595 L .65077 .60559 L F
.175 0 0 r
.6488 .60709 m .65039 .60671 L .65035 .60595 L F
.728 0 0 r
.65035 .60595 m .65003 .6074 L .65038 .60655 L F
.65035 .60595 m .65038 .60655 L .65077 .60559 L F
.175 0 0 r
.6488 .60709 m .65032 .60794 L .65039 .60671 L F
.65035 .60595 m .65039 .60671 L .65043 .60589 L F
.572 .149 .199 r
.64813 .60617 m .64913 .60734 L .6481 .60586 L F
.6488 .60709 m .64913 .60734 L .64813 .60617 L F
.069 0 0 r
.64813 .60617 m .6488 .60709 L .65109 .6054 L F
.175 0 0 r
.64967 .60776 m .65032 .60794 L .6488 .60709 L F
.728 0 0 r
.6457 .60537 m .64964 .60836 L .65003 .6074 L F
.572 .149 .199 r
.64818 .6066 m .6488 .60709 L .64813 .60617 L F
.728 0 0 r
.6457 .60537 m .65003 .6074 L .65043 .60558 L F
.64964 .60836 m .64979 .60846 L .64983 .60834 L F
.65038 .60655 m .65039 .60671 L .65077 .60559 L F
.863 0 0 r
.65077 .60559 m .65039 .60671 L .65142 .60778 L F
.65168 .60768 m .65142 .60778 L .65169 .6077 L F
.175 0 0 r
.65039 .60671 m .65218 .60844 L .65043 .60589 L F
.863 0 0 r
.65039 .60671 m .65032 .60811 L .65142 .60778 L F
.175 0 0 r
.65032 .60794 m .65046 .60797 L .65039 .60671 L F
.65046 .60797 m .65218 .60844 L .65039 .60671 L F
.728 0 0 r
.64964 .60836 m .64983 .60834 L .65039 .60671 L F
.64964 .60836 m .65039 .60671 L .65038 .60655 L F
.544 .099 .143 r
.64834 .60886 m .65201 .60936 L .65047 .60828 L F
.64983 .60834 m .65047 .60828 L .65031 .60817 L F
.64834 .60886 m .65047 .60828 L .64983 .60834 L F
.863 0 0 r
.64986 .60824 m .64983 .60834 L .65008 .60825 L F
.64986 .60824 m .65031 .60825 L .65032 .60811 L F
.175 0 0 r
.65048 .60798 m .65029 .60865 L .65218 .60844 L F
.65032 .60794 m .65029 .60864 L .65048 .60798 L F
.863 0 0 r
.65039 .60671 m .64986 .60824 L .65032 .60811 L F
.65077 .60559 m .65142 .60778 L .65168 .60768 L F
0 0 0 r
.64986 .61016 m .64987 .61017 L .64985 .61014 L F
.65073 .61173 m .65092 .61117 L .65016 .61044 L F
.756 0 0 r
.65063 .61148 m .65022 .61195 L .65073 .61173 L F
0 0 0 r
.65067 .61197 m .65214 .61236 L .65092 .61117 L F
.65067 .61197 m .65092 .61117 L .65066 .61195 L F
.466 0 0 r
.64934 .6126 m .64852 .61077 L .64659 .61069 L F
.64934 .6126 m .64991 .61126 L .64852 .61077 L F
.64934 .6126 m .65022 .61195 L .64991 .61126 L F
.688 0 0 r
.64638 .60859 m .64659 .61069 L .64852 .61077 L F
.6461 .60831 m .64616 .6086 L .64638 .60859 L F
.64616 .6086 m .64659 .61069 L .64638 .60859 L F
.544 .099 .143 r
.65337 .61294 m .65201 .60936 L p .64631 .60859 L F P
0 g
s
.554 0 0 r
.64279 .60897 m .64659 .61069 L .64616 .6086 L F
.64514 .6085 m .64616 .6086 L .6461 .60831 L F
.64279 .60897 m .64616 .6086 L .64514 .6085 L F
.544 .099 .143 r
.64228 .60805 m .64278 .60827 L .64631 .60859 L F
.64278 .60827 m .64387 .60875 L .64616 .6086 L F
.64278 .60827 m .64616 .6086 L .64631 .60859 L F
.64387 .60875 m .65337 .61294 L .64631 .60859 L F
.774 0 0 r
.63908 .60814 m .63911 .60879 L .6392 .60774 L F
0 0 0 r
.64032 .60999 m .64113 .61021 L .63915 .60829 L F
.774 0 0 r
.63926 .60845 m .63914 .60938 L .63964 .60901 L F
.21 0 0 r
.63573 .61067 m .63493 .61099 L .63365 .61058 L F
.63694 .61078 m .63493 .61099 L .63573 .61067 L F
.6 .526 .743 r
.63318 .61044 m .63314 .61011 L .63375 .61049 L F
.63314 .61011 m .63313 .61003 L .63333 .61015 L F
.538 0 0 r
.63436 .61038 m .63365 .61058 L .63333 .61015 L F
.635 0 0 r
.63209 .60937 m .63365 .61058 L .631 .60967 L F
.63333 .61015 m .63365 .61058 L .63209 .60937 L F
.6 .526 .743 r
.64176 .61054 m .6419 .61063 L .6419 .61068 L F
.633 0 0 r
.64176 .61054 m .64142 .61127 L .64105 .6103 L F
.64271 .61114 m .64142 .61127 L .64176 .61054 L F
.64271 .61114 m .64173 .61153 L .64142 .61127 L F
.64283 .61122 m .64173 .61153 L .64271 .61114 L F
0 0 0 r
.63365 .61058 m .63354 .61051 L .631 .60967 L F
.63365 .61058 m .63493 .61099 L .63354 .61051 L F
.051 0 0 r
.631 .60967 m .63354 .61051 L .63322 .60981 L F
.467 0 0 r
.63859 .61073 m .63493 .61099 L .63686 .61108 L F
.63859 .61073 m .63354 .61051 L .63493 .61099 L F
.63859 .61073 m .63322 .60981 L .63354 .61051 L F
.63859 .61073 m .63408 .60917 L .63322 .60981 L F
.63859 .61073 m .63582 .60882 L .63408 .60917 L F
.63859 .61073 m .63775 .6089 L .63582 .60882 L F
.63859 .61073 m .63914 .60938 L .63775 .6089 L F
.63859 .61073 m .63946 .61008 L .63914 .60938 L F
.053 0 0 r
.64173 .61153 m .64397 .61168 L .64113 .61021 L F
.466 0 0 r
.64934 .6126 m .64485 .61104 L .64397 .61168 L F
.64934 .6126 m .64659 .61069 L .64485 .61104 L F
.354 0 0 r
.64113 .61021 m .64485 .61104 L .64279 .60897 L F
.64113 .61021 m .64397 .61168 L .64485 .61104 L F
.554 0 0 r
.64279 .60897 m .64485 .61104 L .64659 .61069 L F
.544 .099 .143 r
.64228 .60805 m .61941 .6104 L p .65337 .61294 L F P
0 g
s
.266 0 0 r
.64016 .60702 m .6422 .60801 L .64114 .60629 L F
.572 .149 .199 r
.6405 .60719 m .64016 .60702 L .64058 .60736 L F
.862 0 0 r
.63957 .60492 m .639 .6066 L .63912 .60664 L F
.63957 .60492 m .63912 .60664 L .63949 .6065 L F
.908 0 0 r
.64058 .60058 m .64359 .60495 L .64486 .60208 L F
.64359 .60495 m .64365 .60492 L .64486 .60208 L F
.947 0 0 r
.64486 .60208 m .64365 .60492 L .64473 .60359 L F
.572 .149 .199 r
.64512 .60311 m .64503 .60359 L .64519 .60314 L F
.64483 .60347 m .64503 .60359 L .64512 .60311 L F
.947 0 0 r
.64486 .60208 m .64474 .60358 L .64525 .60295 L F
.572 .149 .199 r
.64512 .60311 m .64519 .60314 L .64517 .60304 L F
.64519 .60314 m .6454 .60249 L .64505 .60225 L F
.931 0 0 r
.64525 .59905 m .64486 .60208 L .64525 .60295 L F
.64525 .59905 m .64525 .60295 L .6454 .6025 L F
.567 .112 .132 r
.65117 .60713 m .65229 .60752 L .65276 .60738 L F
.863 0 0 r
.65077 .60559 m .65169 .6077 L .6544 .60686 L F
.65169 .6077 m .65438 .60689 L .6544 .60686 L F
.175 0 0 r
.65043 .60589 m .65218 .60844 L .65109 .6054 L F
.567 .112 .132 r
.66083 .61044 m .66242 .61098 L .66143 .61025 L F
.178 0 0 r
.65966 .6098 m .66148 .61029 L .66024 .60939 L F
.567 .112 .132 r
.66083 .61044 m .66143 .61025 L .65873 .60828 L F
.66242 .61098 m .66343 .61132 L .65873 .60828 L F
.178 0 0 r
.66024 .60939 m .66145 .60992 L .66152 .60867 L F
.66148 .61029 m .6616 .61033 L .66024 .60939 L F
.6616 .61033 m .66158 .60998 L .66024 .60939 L F
.728 0 0 r
.66059 .61042 m .66092 .61041 L .66152 .60867 L F
.074 0 0 r
.65939 .60836 m .66024 .60939 L .6615 .60847 L F
.728 0 0 r
.66151 .60843 m .66152 .60867 L .66183 .60774 L F
.863 0 0 r
.66183 .60774 m .66152 .60867 L .66275 .60986 L F
.074 0 0 r
.66162 .60795 m .6615 .60847 L .66242 .6078 L F
.65939 .60836 m .6615 .60847 L .66162 .60795 L F
.728 0 0 r
.6615 .60845 m .6615 .60847 L .66151 .60843 L F
.6615 .60847 m .66152 .60867 L .66151 .60843 L F
.66059 .61042 m .66152 .60867 L .6615 .60845 L F
.178 0 0 r
.6616 .61033 m .66352 .61084 L .66158 .60998 L F
.6615 .60847 m .66152 .60867 L .66153 .60845 L F
.66024 .60939 m .66152 .60867 L .6615 .60847 L F
.801 0 0 r
.65929 .60727 m .65939 .60836 L .6591 .60682 L F
.863 0 0 r
.66183 .60774 m .66275 .60986 L .66545 .60901 L F
.074 0 0 r
.6591 .60682 m .65939 .60836 L .66165 .60794 L F
.66174 .6076 m .66165 .60794 L .66242 .6078 L F
.6591 .60682 m .66165 .60794 L .66166 .60793 L F
.6591 .60682 m .66166 .60793 L .66167 .60758 L F
.567 .112 .132 r
.65785 .60764 m .65756 .60742 L .65441 .60687 L F
.65441 .60687 m .6588 .60764 L .65465 .60672 L F
.6588 .60764 m .65868 .6075 L .65465 .60672 L F
.65929 .60727 m .65965 .60633 L .6592 .6062 L F
.925 0 0 r
.65956 .60656 m .65929 .60727 L .6591 .60682 L F
.567 .112 .132 r
.65932 .60756 m .6592 .6062 L .65917 .60619 L F
.67086 .60964 m .67085 .60947 L .65917 .60619 L F
.925 0 0 r
.65972 .60612 m .6591 .60682 L .66006 .60513 L F
.567 .112 .132 r
.65917 .60619 m .65465 .60672 L p .65814 .60735 L F P
0 g
s
.741 0 0 r
.65647 .60432 m .65676 .60752 L .65804 .60757 L F
.925 0 0 r
.65956 .60656 m .6591 .60682 L .65972 .60612 L F
.576 .513 .747 r
.65703 .60483 m .65993 .60481 L .65973 .60552 L F
.925 0 0 r
.65993 .60481 m .6591 .60682 L .65953 .60389 L F
.576 .513 .747 r
.65973 .60552 m .65993 .60481 L .65991 .60557 L F
.925 0 0 r
.65992 .60539 m .6591 .60682 L .65993 .60481 L F
.567 .112 .132 r
.65967 .60627 m .66671 .60828 L .66704 .60739 L F
.66573 .60872 m .66615 .60825 L .65965 .60633 L F
.925 0 0 r
.66006 .60513 m .65992 .60539 L .65993 .60481 L F
.576 .513 .747 r
.66 .60071 m .66005 .6056 L .65991 .60557 L F
.66024 .58622 m .6601 .6005 L .66 .60071 L F
.6601 .6005 m .66005 .6056 L .66 .60071 L F
.66006 .60433 m .66052 .60263 L .66005 .6056 L F
.567 .112 .132 r
.65965 .60632 m .67098 .60951 L .65967 .60627 L F
.67098 .60951 m .67248 .60993 L .67098 .6095 L F
.67098 .60951 m .67098 .6095 L .65967 .60627 L F
.67133 .60855 m .67207 .60649 L .66844 .6051 L F
.92 0 0 r
.67155 .60896 m .67108 .60924 L .67155 .60793 L F
.567 .112 .132 r
.66704 .60739 m .67248 .60993 L .67085 .60798 L F
.66671 .60828 m .67248 .60993 L .66704 .60739 L F
.92 0 0 r
.67155 .60793 m .67073 .60944 L .67156 .60748 L F
.67108 .60924 m .67073 .60944 L .67155 .60793 L F
.909 0 0 r
.66179 .60317 m .66165 .60324 L .66169 .60314 L F
.863 0 0 r
.66572 .60135 m .66169 .60314 L .66366 .60062 L F
.184 0 0 r
.66549 .60137 m .66551 .6018 L .6654 .60171 L F
.863 0 0 r
.6657 .60175 m .66169 .60314 L .66572 .60135 L F
.6657 .60175 m .66567 .60195 L .66169 .60314 L F
.66567 .60195 m .66179 .60317 L .66169 .60314 L F
.882 0 0 r
.66366 .60062 m .66169 .60314 L .66091 .60129 L F
.576 .513 .747 r
.66129 .60591 m .66052 .60263 L .66719 .60331 L F
.66005 .6056 m .66052 .60263 L .66129 .60591 L F
.944 0 0 r
.66024 .60367 m .65993 .60481 L .65953 .60389 L F
.567 .112 .132 r
.66136 .60593 m .65972 .60612 L p .66704 .60739 L F P
0 g
s
.567 .112 .132 r
.65967 .60627 m .66704 .60739 L .65972 .60612 L F
0 0 0 r
.65953 .60389 m .6591 .60682 L .66181 .60485 L F
.65953 .60389 m .66181 .60485 L .66187 .60466 L F
.567 .112 .132 r
.66136 .60593 m .66712 .60717 L .66716 .60707 L F
.66704 .60739 m .66712 .60717 L .66136 .60593 L F
.741 0 0 r
.66191 .60455 m .66183 .60774 L .66244 .60458 L F
.583 .534 .766 r
.66716 .60707 m .66261 .60618 L .66718 .60411 L F
.66261 .60618 m .66718 .60355 L .66718 .60411 L F
.91 0 0 r
.66244 .60458 m .66183 .60774 L .66545 .60901 L F
.074 0 0 r
.66181 .60485 m .66242 .6078 L .662 .60471 L F
.6591 .60682 m .66167 .60758 L .66181 .60485 L F
.66167 .60758 m .66242 .6078 L .66181 .60485 L F
.741 0 0 r
.65647 .60432 m .66102 .60721 L .66181 .60485 L F
.944 0 0 r
.66025 .60364 m .65953 .60389 L .66086 .60138 L F
.66025 .60364 m .66086 .60138 L .66091 .60129 L F
.833 0 0 r
.66265 .59687 m .66412 .59836 L .66518 .59777 L F
.483 0 0 r
.66523 .5981 m .66309 .59928 L .66444 .59829 L F
.66536 .59809 m .66309 .59928 L .66535 .59803 L F
.66537 .59827 m .66309 .59928 L .66536 .59809 L F
.66538 .59825 m .66536 .59809 L .66546 .59804 L F
0 0 0 r
.66518 .59777 m .66537 .59821 L .66538 .59825 L F
.483 0 0 r
.66537 .59827 m .66536 .59809 L .66538 .59825 L F
0 0 0 r
.66538 .59825 m .66614 .59997 L .66576 .59915 L F
.757 0 0 r
.66617 .59875 m .66561 .59885 L .66588 .59805 L F
0 0 0 r
.66537 .59821 m .66614 .59997 L .66538 .59825 L F
.6653 .59846 m .66538 .59825 L .66576 .59915 L F
.757 0 0 r
.66561 .59885 m .66309 .59928 L .66537 .59827 L F
0 0 0 r
.66592 .59959 m .66591 .59955 L .66595 .59963 L F
.774 0 0 r
.66614 .59974 m .66366 .60062 L .66572 .59909 L F
0 0 0 r
.66522 .59869 m .66528 .59852 L .66591 .59955 L F
.757 0 0 r
.66561 .59885 m .66366 .60062 L .66309 .59928 L F
.66572 .59909 m .66366 .60062 L .66561 .59885 L F
0 0 0 r
.66091 .60129 m .66086 .60138 L .66093 .6013 L F
.882 0 0 r
.66366 .60062 m .66091 .60129 L .66309 .59928 L F
0 0 0 r
.66535 .59807 m .66655 .60017 L .66536 .59814 L F
.833 0 0 r
.66444 .59829 m .66655 .60017 L .66535 .59807 L F
.66412 .59836 m .66427 .59848 L .66444 .59829 L F
.66427 .59848 m .66655 .60017 L .66444 .59829 L F
0 0 0 r
.66309 .59928 m .66317 .59941 L .6643 .59845 L F
.66518 .59777 m .66535 .59807 L .66536 .59814 L F
.833 0 0 r
.66411 .59837 m .66535 .59807 L .66518 .59777 L F
.483 0 0 r
.66523 .5981 m .66444 .59829 L .6648 .59802 L F
0 0 0 r
.66444 .59829 m .6643 .59845 L .6648 .59802 L F
.66309 .59928 m .6643 .59845 L .66444 .59829 L F
.576 .513 .747 r
.6609 .60133 m .66392 .59878 L .66719 .60331 L F
0 0 0 r
.66091 .60129 m .66093 .6013 L .66097 .60124 L F
.576 .513 .747 r
.66087 .60132 m .66097 .60124 L .6609 .60133 L F
.66097 .60124 m .66392 .59878 L .6609 .60133 L F
.66052 .60263 m .66087 .60132 L .66719 .60331 L F
0 0 0 r
.66097 .60124 m .66229 .60187 L .66325 .59957 L F
.66093 .6013 m .66229 .60187 L .66097 .60124 L F
.6643 .59845 m .66467 .59815 L .6648 .59802 L F
.66317 .59941 m .66425 .5985 L .6643 .59845 L F
.66425 .5985 m .66467 .59815 L .6643 .59845 L F
.833 0 0 r
.66413 .59838 m .66427 .59848 L .66412 .59836 L F
.66427 .59848 m .66655 .60017 L .66427 .59848 L F
.66427 .59848 m .66427 .59848 L .66412 .59836 L F
.483 0 0 r
.66535 .59803 m .66523 .5981 L .6648 .59802 L F
.66546 .59804 m .66536 .59809 L .66535 .59803 L F
.66588 .59805 m .66537 .59827 L .66546 .59804 L F
.66546 .59804 m .66535 .59803 L .66555 .59778 L F
.66535 .59803 m .6648 .59802 L .66532 .59786 L F
.66535 .59803 m .66532 .59786 L .66555 .59778 L F
.66546 .59804 m .66555 .59778 L .66677 .59739 L F
.757 0 0 r
.66561 .59885 m .66537 .59827 L .66588 .59805 L F
.66617 .59875 m .66572 .59909 L .66561 .59885 L F
.471 0 0 r
.66947 .59933 m .66588 .59805 L .66677 .59739 L F
.66947 .59933 m .66617 .59875 L .66588 .59805 L F
.66947 .59933 m .66677 .59739 L .66852 .59703 L F
0 0 0 r
.66677 .59739 m .6648 .59802 L .66774 .59743 L F
.576 .513 .747 r
.66221 .59641 m .66403 .5897 L .66591 .59781 L F
.66087 .60132 m .66221 .59641 L .66392 .59878 L F
.833 0 0 r
.66158 .59648 m .6623 .59866 L .66368 .59915 L F
.911 0 0 r
.66553 .59981 m .66688 .60199 L .66655 .60017 L F
.576 .513 .747 r
.66363 .59839 m .66663 .60093 L .66719 .60331 L F
.66221 .59641 m .66405 .5983 L .66363 .59839 L F
.66405 .5983 m .66663 .60093 L .66363 .59839 L F
0 0 0 r
.66677 .59739 m .66774 .59743 L .66812 .59735 L F
.471 0 0 r
.66947 .59933 m .66754 .59924 L .66617 .59875 L F
0 0 0 r
.66677 .59739 m .66812 .59735 L .66852 .59703 L F
.66812 .59735 m .66813 .59734 L .66852 .59703 L F
.362 0 0 r
.67211 .59832 m .67496 .59979 L .67324 .60104 L F
.832 0 0 r
.67373 .59915 m .67578 .60098 L .67651 .60015 L F
.67405 .59948 m .67578 .60098 L .67373 .59915 L F
.67486 .6003 m .67578 .60098 L .67364 .59912 L F
.071 0 0 r
.67183 .59761 m .67496 .59979 L .67211 .59832 L F
.67183 .59761 m .67442 .59844 L .67496 .59979 L F
0 0 0 r
.67045 .59712 m .67442 .59844 L .67183 .59761 L F
.67045 .59712 m .67181 .59751 L .67442 .59844 L F
.619 0 0 r
.67181 .59751 m .67651 .60015 L .67442 .59844 L F
.67181 .59751 m .67251 .59837 L .67651 .60015 L F
.67251 .59837 m .67373 .59915 L .67651 .60015 L F
.795 0 0 r
.66688 .60199 m .66719 .60331 L .6679 .60503 L F
.66655 .60017 m .6679 .60503 L .66788 .60482 L F
.66655 .60017 m .66788 .60482 L .66745 .60234 L F
.66788 .60482 m .66781 .60423 L .66745 .60234 L F
.596 .162 .187 r
.66774 .60359 m .66811 .60389 L .66765 .60283 L F
.556 0 0 r
.67121 .59897 m .66994 .60169 L .66947 .59933 L F
.66994 .60169 m .66992 .60168 L .66947 .59933 L F
.554 0 0 r
.67324 .60104 m .67428 .60274 L .67226 .60225 L F
.596 .162 .187 r
.67352 .60235 m .67467 .60272 L .67433 .60244 L F
.278 0 0 r
.67489 .60305 m .67428 .60274 L .67324 .60104 L F
.554 0 0 r
.67324 .60104 m .67226 .60225 L .66999 .6017 L F
.362 0 0 r
.67211 .59832 m .67324 .60104 L .67121 .59897 L F
.471 0 0 r
.66947 .59933 m .67211 .59832 L .67121 .59897 L F
.66947 .59933 m .67183 .59761 L .67211 .59832 L F
.66947 .59933 m .67045 .59712 L .67183 .59761 L F
.66947 .59933 m .66852 .59703 L .67045 .59712 L F
.197 0 0 r
.66852 .59703 m .67181 .59751 L .67045 .59712 L F
.576 .513 .747 r
.67493 .60037 m .66723 .60352 L p .66696 .59761 L F P
0 g
s
.576 .513 .747 r
.66696 .59761 m .66755 .59747 L .67493 .60037 L F
.232 0 0 r
.6648 .59802 m .66502 .59807 L .66774 .59743 L F
.576 .513 .747 r
.66694 .59723 m .6682 .59735 L .67493 .60037 L F
.531 0 0 r
.6682 .59735 m .67251 .59837 L .67181 .59751 L F
.576 .513 .747 r
.6682 .59735 m .67234 .59774 L .6731 .59851 L F
.6682 .59735 m .6731 .59851 L .67493 .60037 L F
.531 0 0 r
.66813 .59735 m .67291 .59886 L .67251 .59837 L F
.66813 .59735 m .67251 .59837 L .6682 .59735 L F
.232 0 0 r
.66774 .59743 m .66784 .59864 L .66813 .59735 L F
.576 .513 .747 r
.66619 .59775 m .66696 .59759 L .66714 .60145 L F
.833 0 0 r
.66427 .59848 m .66425 .5985 L .66655 .60017 L F
.66425 .5985 m .66547 .59975 L .66655 .60017 L F
.66375 .59907 m .66372 .59916 L .66655 .60017 L F
.576 .513 .747 r
.66317 .586 m .66714 .60145 L .66663 .60093 L F
.66553 .59981 m .66591 .59781 L .66663 .60093 L F
.232 0 0 r
.6648 .59802 m .66467 .59815 L .66502 .59807 L F
.576 .513 .747 r
.66448 .59811 m .66591 .59781 L .66553 .59981 L F
.232 0 0 r
.66502 .59807 m .66784 .59864 L .66774 .59743 L F
.576 .513 .747 r
.66696 .59761 m .66694 .59723 L .66755 .59747 L F
.197 0 0 r
.66852 .59703 m .66813 .59734 L .67181 .59751 L F
.66813 .59734 m .6682 .59735 L .67181 .59751 L F
.576 .513 .747 r
.66694 .59723 m .6667 .59198 L .67234 .59774 L F
.197 0 0 r
.66813 .59734 m .66813 .59735 L .6682 .59735 L F
.619 0 0 r
.67251 .59837 m .67291 .59886 L .67373 .59915 L F
.576 .513 .747 r
.66569 .57018 m .68053 .59808 L .67536 .6002 L p F P
0 g
s
.576 .513 .747 r
.67536 .6002 m .67493 .60037 L p .67476 .59981 L F P
0 g
s
.576 .513 .747 r
.67476 .59981 m .66569 .57018 L .67536 .6002 L F
.567 .112 .132 r
.67248 .60993 m .67207 .60649 L .67133 .60855 L F
.942 0 0 r
.67321 .6059 m .67164 .60768 L .67156 .60748 L F
.567 .112 .132 r
.66712 .60717 m .67085 .60798 L .6706 .60774 L F
.66716 .60707 m .6706 .60774 L .66785 .60516 L F
.66712 .60717 m .6706 .60774 L .66716 .60707 L F
.583 .534 .766 r
.67145 .60791 m .66955 .60754 L .67245 .60404 L F
.942 0 0 r
.67328 .60574 m .67115 .6065 L .67252 .60389 L F
0 0 0 r
.67252 .60389 m .67245 .60404 L .67256 .60391 L F
.942 0 0 r
.67321 .6059 m .67156 .60748 L .67186 .60629 L F
.88 0 0 r
.67525 .60322 m .67252 .60389 L .67471 .60187 L F
.67525 .60322 m .67328 .60574 L .67252 .60389 L F
0 0 0 r
.67471 .60187 m .67263 .60381 L .6748 .60202 L F
.583 .534 .766 r
.67406 .60263 m .67312 .60143 L .67509 .60053 L F
.67145 .60791 m .67245 .60404 L .67406 .60263 L F
0 0 0 r
.67471 .60187 m .67252 .60389 L .67263 .60381 L F
.92 0 0 r
.67164 .60768 m .67155 .60793 L .67156 .60748 L F
.477 0 0 r
.67654 .6008 m .67471 .60187 L .67602 .60093 L F
.67684 .60075 m .67471 .60187 L .67683 .60063 L F
.755 0 0 r
.67708 .60147 m .67525 .60322 L .67471 .60187 L F
.6772 .60177 m .67525 .60322 L .67708 .60147 L F
.91 0 0 r
.67345 .6058 m .67321 .6059 L .67328 .60574 L F
.863 0 0 r
.67722 .60392 m .67328 .60574 L .67525 .60322 L F
.567 .112 .132 r
.67672 .60454 m .67691 .60454 L .67645 .60415 L F
.863 0 0 r
.6772 .60437 m .67328 .60574 L .67722 .60392 L F
.567 .112 .132 r
.67687 .60476 m .67691 .60454 L .67672 .60454 L F
.67702 .60472 m .67691 .60454 L .67687 .60476 L F
.67702 .60472 m .67709 .6047 L .67691 .60454 L F
.863 0 0 r
.6772 .60437 m .67716 .60468 L .67328 .60574 L F
.67716 .60468 m .67345 .6058 L .67328 .60574 L F
.583 .534 .766 r
.67145 .60791 m .67406 .60263 L .67676 .60216 L F
.67145 .60791 m .67676 .60216 L .67676 .60216 L F
0 0 0 r
.67471 .60187 m .67585 .60112 L .67602 .60093 L F
.67471 .60187 m .6748 .60202 L .67585 .60112 L F
.583 .534 .766 r
.67406 .60263 m .67467 .6014 L .67528 .60162 L F
.67467 .6014 m .67509 .60053 L .67528 .60162 L F
.67528 .60162 m .67509 .60053 L .67578 .6012 L F
.67406 .60263 m .67578 .6012 L .67676 .60216 L F
.832 0 0 r
.67589 .60107 m .67578 .6012 L .67789 .60255 L F
.67578 .6012 m .67539 .60166 L .67675 .60214 L F
.67578 .6012 m .67675 .60214 L .67789 .60255 L F
.583 .534 .766 r
.67659 .60891 m .67145 .60791 L .67676 .60216 L F
.832 0 0 r
.67578 .60098 m .67684 .60073 L .67651 .60015 L F
.477 0 0 r
.67683 .60063 m .67644 .60062 L .67681 .6005 L F
.235 0 0 r
.67644 .60062 m .67678 .60069 L .67978 .59995 L F
.67678 .60069 m .67978 .59998 L .67978 .59995 L F
.832 0 0 r
.67602 .60093 m .67789 .60255 L .67684 .60073 L F
.67578 .60098 m .67589 .60107 L .67602 .60093 L F
.67589 .60107 m .67789 .60255 L .67602 .60093 L F
.911 0 0 r
.67675 .60214 m .67822 .60435 L .67789 .60255 L F
.863 0 0 r
.67718 .60467 m .67716 .60468 L .6772 .60437 L F
.583 .534 .766 r
.67659 .60891 m .67676 .60216 L .67845 .6038 L F
.67659 .60891 m .67823 .6044 L .67664 .60892 L F
.67823 .6044 m .67824 .60445 L .67664 .60892 L F
.911 0 0 r
.67503 .60203 m .67842 .60542 L .67822 .60435 L F
0 0 0 r
.6748 .60202 m .6749 .60217 L .67521 .60184 L F
.583 .534 .766 r
.66723 .60352 m .67493 .60037 L p .66735 .60403 L F P
0 g
s
.583 .534 .766 r
.67493 .60037 m .68053 .59808 L p .67509 .60053 L F P
0 g
s
.583 .534 .766 r
.66735 .60403 m .67493 .60037 L .67509 .60053 L F
.477 0 0 r
.67654 .6008 m .67602 .60093 L .67644 .60062 L F
0 0 0 r
.67585 .60112 m .67624 .60082 L .67644 .60062 L F
.6748 .60202 m .67578 .6012 L .67585 .60112 L F
.67578 .6012 m .67624 .60082 L .67585 .60112 L F
.832 0 0 r
.67291 .59886 m .67539 .60166 L .67578 .6012 L F
.67486 .6003 m .67578 .6012 L .67589 .60107 L F
.67291 .59886 m .67578 .6012 L .67486 .6003 L F
.911 0 0 r
.67366 .60104 m .67489 .60218 L .67503 .60203 L F
.67489 .60218 m .67842 .60542 L .67503 .60203 L F
.67539 .60166 m .67822 .60435 L .67675 .60214 L F
0 0 0 r
.6748 .60202 m .67524 .60183 L .67578 .6012 L F
.911 0 0 r
.67366 .60104 m .67503 .60203 L .67539 .60166 L F
.67503 .60203 m .67822 .60435 L .67539 .60166 L F
0 0 0 r
.67602 .60093 m .67585 .60112 L .67644 .60062 L F
.477 0 0 r
.67683 .60063 m .67654 .6008 L .67644 .60062 L F
.67683 .60063 m .67681 .6005 L .6784 .59998 L F
.67686 .60092 m .67684 .60075 L .67706 .60063 L F
.755 0 0 r
.67708 .60147 m .67686 .60092 L .67749 .60064 L F
.477 0 0 r
.67706 .60063 m .67684 .60075 L .67683 .60063 L F
.67749 .60064 m .67696 .60088 L .67706 .60063 L F
0 0 0 r
.6784 .59998 m .67644 .60062 L .67978 .59995 L F
.583 .534 .766 r
.67849 .60028 m .67509 .60053 L .68053 .59808 L F
.67676 .60216 m .67556 .60098 L .67849 .60028 L F
.235 0 0 r
.67644 .60062 m .67624 .60082 L .67678 .60069 L F
.583 .534 .766 r
.67556 .60098 m .67509 .60053 L .67849 .60028 L F
.773 0 0 r
.67771 .60235 m .67729 .60171 L .67777 .60135 L F
.583 .534 .766 r
.67845 .6038 m .67676 .60216 L .68053 .59808 L F
.67823 .6044 m .68053 .59808 L .67824 .60445 L F
.235 0 0 r
.67678 .60069 m .6749 .60217 L .67951 .60125 L F
.67624 .60082 m .6749 .60217 L .67678 .60069 L F
0 0 0 r
.676 .60102 m .67524 .60183 L .67624 .60082 L F
.67578 .6012 m .67539 .60166 L .676 .60102 L F
.67539 .60166 m .67524 .60183 L .676 .60102 L F
.67521 .60184 m .6749 .60217 L .67524 .60183 L F
.6749 .60217 m .6749 .60217 L .67521 .60184 L F
.832 0 0 r
.67291 .59886 m .67366 .60104 L .67539 .60166 L F
.583 .534 .766 r
.67676 .60216 m .67676 .60216 L .67676 .60216 L F
0 0 0 r
.67263 .60381 m .67395 .60449 L .67482 .60237 L F
.67263 .60381 m .67482 .60237 L .67488 .60219 L F
.583 .534 .766 r
.67245 .60404 m .67263 .60381 L .67406 .60263 L F
.67247 .60395 m .67312 .60143 L .67406 .60263 L F
0 0 0 r
.6748 .60202 m .67263 .60381 L .67488 .60219 L F
.911 0 0 r
.67489 .60217 m .67482 .60237 L .67842 .60542 L F
.386 0 0 r
.67482 .60237 m .67395 .60449 L .67417 .60444 L F
.67482 .60237 m .67417 .60444 L .67442 .604 L F
.929 0 0 r
.6743 .60421 m .67381 .60697 L .67805 .60847 L F
.67397 .60384 m .67392 .60489 L .6743 .60421 L F
.67417 .60444 m .67381 .60697 L .6743 .60421 L F
.67442 .604 m .67805 .60847 L .67842 .60542 L F
.6743 .60421 m .67805 .60847 L .67442 .604 L F
.911 0 0 r
.67482 .60237 m .67442 .604 L .67842 .60542 L F
.917 0 0 r
.67842 .60542 m .67845 .60948 L .67852 .60929 L F
.67842 .60542 m .67852 .60929 L .67854 .6067 L F
.788 0 0 r
.67822 .60435 m .67842 .60542 L .67855 .60575 L F
.917 0 0 r
.67842 .60542 m .67805 .60847 L .67845 .60948 L F
.463 0 0 r
.67417 .60444 m .67939 .60619 L .67938 .60339 L F
.67395 .60449 m .67414 .60455 L .67417 .60444 L F
.67414 .60455 m .67939 .60619 L .67417 .60444 L F
.929 0 0 r
.67388 .60561 m .67381 .60697 L .67417 .60444 L F
.911 0 0 r
.67381 .60697 m .67321 .61014 L .67671 .61138 L F
.67381 .60697 m .67671 .61138 L .67677 .61135 L F
.67381 .60697 m .67677 .61135 L .67805 .60847 L F
0 0 0 r
.67256 .60391 m .67115 .6065 L .67395 .60449 L F
.67245 .60404 m .67115 .6065 L .67256 .60391 L F
.583 .534 .766 r
.67245 .60404 m .66716 .60707 L .67312 .60143 L F
.66955 .60754 m .66716 .60707 L .67245 .60404 L F
.942 0 0 r
.67186 .60629 m .67156 .60748 L .67115 .6065 L F
.92 0 0 r
.67156 .60748 m .67073 .60944 L .67115 .6065 L F
.583 .534 .766 r
.66716 .60707 m .66718 .60411 L .67312 .60143 L F
.942 0 0 r
.67188 .60624 m .67186 .60629 L .67115 .6065 L F
0 0 0 r
.67115 .6065 m .67347 .60726 L .67395 .60449 L F
.92 0 0 r
.67108 .60924 m .67088 .60979 L .67073 .60944 L F
.079 0 0 r
.67073 .60944 m .67324 .61018 L .67337 .60755 L F
.741 0 0 r
.67263 .60977 m .67321 .61014 L .67327 .60956 L F
.67337 .60755 m .67327 .60956 L .67357 .60696 L F
.67263 .60977 m .67327 .60956 L .67337 .60755 L F
.67357 .60696 m .67321 .61014 L .67381 .60697 L F
.079 0 0 r
.67337 .60755 m .6741 .61043 L .67367 .60733 L F
.67324 .61018 m .6741 .61043 L .67337 .60755 L F
0 0 0 r
.67347 .60726 m .6735 .60727 L .67354 .60705 L F
.67347 .60726 m .67354 .60705 L .67395 .60449 L F
.567 .112 .132 r
.6706 .60774 m .67085 .60798 L .67066 .60775 L F
.583 .534 .766 r
.66716 .60723 m .66714 .60723 L .66716 .60723 L F
.567 .112 .132 r
.66704 .60739 m .67085 .60798 L .66712 .60717 L F
0 0 0 r
.67115 .6065 m .67073 .60944 L .67337 .60755 L F
.67347 .60726 m .67337 .60755 L .67367 .60733 L F
.67115 .6065 m .67337 .60755 L .67347 .60726 L F
.567 .112 .132 r
.66573 .60872 m .67086 .60964 L .66615 .60825 L F
.741 0 0 r
.66784 .60672 m .66812 .60992 L .67251 .61011 L F
.67263 .60977 m .67251 .61011 L .67321 .61014 L F
.66784 .60672 m .67251 .61011 L .67263 .60977 L F
.66784 .60672 m .67263 .60977 L .67357 .60696 L F
.738 0 0 r
.66769 .60356 m .66784 .60672 L .67357 .60696 L F
.67359 .60685 m .67357 .60696 L .67381 .60697 L F
.66769 .60356 m .67357 .60696 L .67359 .60685 L F
.67336 .60672 m .67381 .60697 L .67388 .60561 L F
0 0 0 r
.6735 .60727 m .67367 .60733 L .67383 .60572 L F
.6735 .60727 m .67383 .60572 L .67395 .60449 L F
.463 0 0 r
.67435 .60461 m .67367 .60733 L .67939 .60619 L F
.67395 .60449 m .67383 .60572 L .67435 .60461 L F
.67383 .60572 m .67367 .60733 L .67435 .60461 L F
0 0 0 r
.67252 .60389 m .67256 .60391 L .67263 .60381 L F
.67256 .60391 m .67395 .60449 L .67263 .60381 L F
.583 .534 .766 r
.67245 .60404 m .67247 .60395 L .67263 .60381 L F
.738 0 0 r
.66769 .60356 m .67336 .60672 L .67397 .60384 L F
.67336 .60672 m .67388 .60561 L .67397 .60384 L F
.929 0 0 r
.67392 .60489 m .67388 .60561 L .67417 .60444 L F
.386 0 0 r
.67529 .60247 m .67432 .60441 L .67938 .60339 L F
.67482 .60237 m .67442 .604 L .67529 .60247 L F
.67442 .604 m .67432 .60441 L .67529 .60247 L F
.67442 .604 m .67417 .60444 L .67432 .60441 L F
.929 0 0 r
.67397 .60384 m .6743 .60421 L .67442 .604 L F
.911 0 0 r
.67482 .60237 m .67428 .60395 L .67442 .604 L F
.386 0 0 r
.6749 .60217 m .67482 .60237 L .67938 .60339 L F
0 0 0 r
.6749 .60217 m .67488 .60219 L .6749 .60217 L F
.6748 .60202 m .67488 .60219 L .6749 .60217 L F
.911 0 0 r
.67366 .60104 m .67408 .60303 L .67489 .60217 L F
.67408 .60303 m .67428 .60395 L .67488 .60219 L F
.67408 .60303 m .67488 .60219 L .67489 .60217 L F
.67366 .60104 m .67397 .60384 L .67428 .60395 L F
0 0 0 r
.67488 .60219 m .67482 .60237 L .6749 .60217 L F
.576 .513 .747 r
.6667 .59198 m .66569 .57018 L .67493 .60037 L F
.832 0 0 r
.67364 .59912 m .67405 .59948 L .67373 .59915 L F
0 0 0 r
.66812 .59735 m .66813 .59735 L .66813 .59734 L F
.576 .513 .747 r
.66317 .586 m .66569 .57018 L .66696 .59759 L F
.66317 .586 m .66696 .59759 L .66619 .59775 L F
.66663 .60093 m .66714 .60145 L .66723 .60352 L F
.833 0 0 r
.66425 .5985 m .66375 .59907 L .66547 .59975 L F
.576 .513 .747 r
.66397 .59822 m .66448 .59811 L .66553 .59981 L F
.232 0 0 r
.66467 .59815 m .66398 .59884 L .66502 .59807 L F
.66398 .59884 m .66325 .59957 L .66368 .5992 L F
.66398 .59884 m .66368 .5992 L .66502 .59807 L F
.911 0 0 r
.66372 .59916 m .66688 .60199 L .66553 .59981 L F
0 0 0 r
.66317 .59941 m .66325 .59957 L .66375 .59907 L F
.66317 .59941 m .66375 .59907 L .66391 .59889 L F
.911 0 0 r
.6623 .59866 m .66344 .59949 L .66372 .59916 L F
.66344 .59949 m .66688 .60199 L .66372 .59916 L F
.833 0 0 r
.66375 .59907 m .66368 .59915 L .66372 .59916 L F
.232 0 0 r
.66502 .59807 m .66371 .59918 L .66784 .59864 L F
.66371 .59918 m .66325 .59957 L .66359 .5995 L F
.66371 .59918 m .66359 .5995 L .66784 .59864 L F
0 0 0 r
.66317 .59941 m .66398 .59884 L .66456 .59824 L F
.833 0 0 r
.66158 .59648 m .66368 .59915 L .66427 .59848 L F
0 0 0 r
.66391 .59889 m .66375 .59907 L .66398 .59884 L F
.66456 .59824 m .66398 .59884 L .66467 .59815 L F
.911 0 0 r
.66342 .59947 m .66707 .60303 L .66688 .60199 L F
.66342 .59948 m .66707 .60303 L .66342 .59947 L F
.384 0 0 r
.66325 .59957 m .66339 .5996 L .6634 .59954 L F
.911 0 0 r
.66328 .59956 m .66338 .59964 L .66339 .59945 L F
.66338 .59964 m .66707 .60303 L .66342 .59948 L F
.66338 .59964 m .66342 .59948 L .66339 .59945 L F
.928 0 0 r
.6629 .60155 m .66669 .60608 L .66707 .60303 L F
.384 0 0 r
.66325 .59957 m .66229 .60187 L .66277 .60177 L F
.928 0 0 r
.6626 .60145 m .66282 .60169 L .6629 .60155 L F
.66282 .60169 m .66669 .60608 L .6629 .60155 L F
.384 0 0 r
.66325 .59957 m .66277 .60177 L .66288 .60158 L F
.928 0 0 r
.66282 .60169 m .66244 .60458 L .66669 .60608 L F
.6626 .60145 m .66257 .60212 L .66282 .60169 L F
.922 0 0 r
.66707 .60303 m .66669 .60608 L .66716 .60719 L F
.66707 .60303 m .66716 .60719 L .66718 .60411 L F
.66718 .60331 m .66718 .60333 L .66719 .60331 L F
.795 0 0 r
.66688 .60199 m .66707 .60303 L .66719 .60331 L F
.922 0 0 r
.66707 .60303 m .66718 .60411 L .66718 .60331 L F
0 0 0 r
.66309 .59928 m .66091 .60129 L .66325 .59957 L F
.911 0 0 r
.6623 .59866 m .6626 .60145 L .66283 .60153 L F
.384 0 0 r
.66325 .59957 m .66284 .60176 L .66339 .5996 L F
.911 0 0 r
.66268 .599 m .66283 .60153 L .66707 .60303 L F
.6623 .59866 m .66283 .60153 L .66268 .599 L F
.462 0 0 r
.66284 .60176 m .66769 .60356 L .66769 .60078 L F
.66277 .60177 m .66285 .6018 L .66284 .60176 L F
.66285 .6018 m .66769 .60356 L .66284 .60176 L F
.66229 .60187 m .66271 .602 L .66277 .60177 L F
.928 0 0 r
.66277 .60177 m .66244 .60458 L .66282 .60169 L F
.462 0 0 r
.66271 .602 m .66769 .60356 L .66277 .60177 L F
.928 0 0 r
.66254 .60269 m .66244 .60458 L .66277 .60177 L F
.576 .513 .747 r
.66723 .60352 m .66718 .60355 L p .66719 .60331 L F P
0 g
s
.91 0 0 r
.66244 .60458 m .66545 .60901 L .66669 .60608 L F
.944 0 0 r
.66025 .60364 m .66024 .60367 L .65953 .60389 L F
0 0 0 r
.65953 .60389 m .66187 .60466 L .66229 .60187 L F
.66093 .6013 m .65953 .60389 L .66229 .60187 L F
.66086 .60138 m .65953 .60389 L .66093 .6013 L F
.738 0 0 r
.65633 .60117 m .65647 .60432 L .66191 .60455 L F
.66196 .60431 m .66191 .60455 L .66244 .60458 L F
.65633 .60117 m .66191 .60455 L .66196 .60431 L F
.462 0 0 r
.66284 .60205 m .662 .60471 L .66769 .60356 L F
.66229 .60187 m .66211 .60358 L .66284 .60205 L F
.738 0 0 r
.66181 .60422 m .66244 .60458 L .66254 .60269 L F
.462 0 0 r
.66211 .60358 m .662 .60471 L .66284 .60205 L F
.738 0 0 r
.65633 .60117 m .66181 .60422 L .6626 .60145 L F
0 0 0 r
.66187 .60466 m .66191 .60455 L .66229 .60187 L F
.66191 .60455 m .66206 .60409 L .66211 .60358 L F
.66191 .60455 m .66211 .60358 L .66229 .60187 L F
.738 0 0 r
.66246 .60193 m .66254 .60269 L .6626 .60145 L F
.66181 .60422 m .66211 .60358 L .66246 .60193 L F
.66211 .60358 m .66254 .60269 L .66246 .60193 L F
.928 0 0 r
.66257 .60212 m .66254 .60269 L .66277 .60177 L F
.384 0 0 r
.66393 .59975 m .66284 .60176 L .66769 .60078 L F
.66339 .5996 m .6629 .60155 L .66393 .59975 L F
.6629 .60155 m .66284 .60176 L .66393 .59975 L F
.66288 .60158 m .66277 .60177 L .66284 .60176 L F
.6634 .59954 m .66769 .60078 L .66784 .59864 L F
.66339 .5996 m .66769 .60078 L .6634 .59954 L F
.911 0 0 r
.66339 .59945 m .66342 .59948 L .66342 .59947 L F
.6623 .59866 m .66328 .59956 L .66339 .59945 L F
.576 .513 .747 r
.66221 .59641 m .66591 .59781 L .66397 .59822 L F
0 0 0 r
.66812 .59735 m .66774 .59743 L .66813 .59735 L F
.833 0 0 r
.66411 .59837 m .66413 .59838 L .66412 .59836 L F
.741 0 0 r
.66182 .60455 m .66181 .60485 L .66191 .60455 L F
.65647 .60432 m .66181 .60485 L .66182 .60455 L F
.66102 .60721 m .66183 .60774 L .66191 .60455 L F
0 0 0 r
.66187 .60466 m .662 .60471 L .66206 .60409 L F
.66187 .60466 m .66181 .60485 L .662 .60471 L F
.741 0 0 r
.65815 .60542 m .65804 .60757 L .66085 .6077 L F
.66099 .60729 m .66085 .6077 L .66167 .60773 L F
.65815 .60542 m .66085 .6077 L .66099 .60729 L F
.65647 .60432 m .65804 .60757 L .65815 .60542 L F
.66167 .60763 m .66167 .60773 L .66183 .60774 L F
.65647 .60432 m .66167 .60773 L .66167 .60763 L F
.074 0 0 r
.66167 .60758 m .66166 .60793 L .66174 .6076 L F
.728 0 0 r
.65894 .60795 m .66059 .61042 L .6615 .60845 L F
.65676 .60752 m .65932 .60946 L .65894 .60795 L F
.65932 .60946 m .66059 .61042 L .65894 .60795 L F
.66147 .60772 m .6615 .60845 L .66183 .60774 L F
.65676 .60752 m .6615 .60845 L .66147 .60772 L F
.863 0 0 r
.66152 .60867 m .66092 .61041 L .66143 .61025 L F
.66152 .60867 m .66143 .61025 L .66275 .60986 L F
.178 0 0 r
.66148 .61029 m .66287 .61131 L .66352 .61084 L F
.863 0 0 r
.66275 .60986 m .66542 .60905 L .66545 .60901 L F
.178 0 0 r
.66153 .60845 m .66352 .61084 L .66242 .6078 L F
.66145 .60992 m .66352 .61084 L .66153 .60845 L F
.567 .112 .132 r
.66524 .60927 m .66544 .60904 L .66493 .6092 L F
.88 0 0 r
.66545 .60901 m .66544 .60904 L .66546 .60903 L F
.567 .112 .132 r
.66546 .60903 m .66575 .60885 L .66563 .60883 L F
.66524 .60927 m .66575 .60885 L .66546 .60903 L F
.6544 .60688 m .65442 .60688 L .65441 .60687 L F
.65381 .60754 m .65442 .60688 L .6544 .60688 L F
.943 0 0 r
.66669 .60608 m .66652 .60783 L .66652 .60782 L F
.66669 .60608 m .66545 .60901 L .66546 .60903 L F
.66669 .60608 m .66546 .60903 L .66652 .60783 L F
.911 0 0 r
.67677 .61135 m .67685 .61132 L .67805 .60847 L F
.937 0 0 r
.68975 .6111 m .68867 .61367 L .68959 .61261 L F
.585 .118 .113 r
.68903 .61371 m .6953 .61414 L .69335 .61263 L F
.531 0 0 r
.69321 .6032 m .69157 .60407 L .69665 .60429 L F
.69182 .60276 m .6918 .60286 L .69321 .6032 L F
.6918 .60286 m .69157 .60407 L .69321 .6032 L F
.69182 .60276 m .69321 .6032 L .6955 .60292 L F
.69321 .6032 m .69638 .60397 L .6955 .60292 L F
.199 0 0 r
.69217 .60244 m .6955 .60292 L .6941 .60252 L F
.561 .524 .771 r
.69209 .60293 m .68708 .5945 L .69676 .60406 L F
.69209 .60293 m .6918 .60286 L .69202 .60281 L F
.531 0 0 r
.69321 .6032 m .69665 .60429 L .69638 .60397 L F
.238 0 0 r
.68878 .6035 m .69157 .60407 L .6918 .60286 L F
.68878 .6035 m .6918 .60286 L .69182 .60276 L F
.561 .524 .771 r
.68126 .59768 m .68708 .5945 L p .69202 .60281 L F P
0 g
s
.561 .524 .771 r
.6883 .60361 m .68126 .59768 L .69202 .60281 L F
.912 0 0 r
.68664 .60412 m .68723 .60463 L .68744 .6044 L F
0 0 0 r
.68788 .60394 m .68693 .60499 L .68828 .60361 L F
.68691 .60497 m .68693 .60499 L .68788 .60394 L F
.78 0 0 r
.68992 .60702 m .69011 .60804 L .69024 .60836 L F
.561 .524 .771 r
.69404 .61137 m .6899 .60693 L .69421 .61068 L F
.6899 .60693 m .68978 .6068 L .68989 .6069 L F
.6899 .60693 m .68989 .6069 L .69421 .61068 L F
.912 0 0 r
.68536 .60365 m .68605 .6043 L .68664 .60412 L F
.831 0 0 r
.69665 .60429 m .69805 .60533 L .6972 .60448 L F
.561 .524 .771 r
.70217 .61163 m .70226 .61173 L .70223 .61502 L F
.70217 .61163 m .70223 .61502 L .70219 .615 L F
.70217 .61163 m .70226 .61139 L .70226 .61173 L F
.906 0 0 r
.70219 .61088 m .70223 .61502 L .70223 .61502 L F
.70219 .61088 m .70223 .61502 L .70226 .61169 L F
.70219 .61088 m .70183 .61395 L .70223 .61502 L F
.912 0 0 r
.69011 .60804 m .69023 .60935 L .69024 .60836 L F
.531 0 0 r
.68011 .60005 m .68459 .60147 L .68421 .60101 L F
.68011 .60005 m .68421 .60101 L .68176 .60042 L F
.68011 .60005 m .67951 .60125 L .68459 .60147 L F
.67978 .59998 m .67951 .60125 L .68011 .60005 L F
.583 .534 .766 r
.67984 .59999 m .67985 .59996 L .67985 .59999 L F
.67985 .59996 m .68053 .59808 L .68021 .59988 L F
.235 0 0 r
.67678 .60069 m .67951 .60125 L .67978 .59998 L F
.583 .534 .766 r
.68017 .60007 m .68053 .59808 L .68061 .60016 L F
.94 0 0 r
.67805 .60847 m .67685 .61132 L .67788 .61014 L F
.832 0 0 r
.67291 .59886 m .67486 .6003 L .67364 .59912 L F
.94 0 0 r
.67805 .60847 m .67788 .61014 L .67845 .60948 L F
.943 0 0 r
.66669 .60608 m .66652 .60782 L .66713 .60713 L F
.576 .513 .747 r
.66024 .58622 m .66155 .59616 L .66015 .59526 L F
.621 0 0 r
.66106 .59584 m .66158 .59648 L .66265 .59687 L F
.576 .513 .747 r
.66217 .59656 m .66161 .5958 L .66221 .59641 L F
.66155 .59616 m .66161 .5958 L .66217 .59656 L F
.66221 .59641 m .66317 .586 L .66403 .5897 L F
.66161 .5958 m .66317 .586 L .66221 .59641 L F
.833 0 0 r
.66158 .59648 m .66411 .59837 L .66412 .59836 L F
.66158 .59648 m .66412 .59836 L .66265 .59687 L F
.583 .534 .766 r
.66718 .60355 m .66723 .60352 L p .66718 .60411 L F P
0 g
s
.583 .534 .766 r
.66718 .60411 m .66723 .60352 L .66735 .60403 L F
.531 0 0 r
.65682 .59498 m .66158 .59648 L .66106 .59584 L F
.65682 .59498 m .66106 .59584 L .65753 .59501 L F
.196 0 0 r
.65686 .59495 m .65682 .59498 L .65753 .59501 L F
.576 .513 .747 r
.65871 .59512 m .66024 .58622 L .66009 .59525 L F
.596 .162 .187 r
.65453 .60674 m .65547 .60663 L p .65606 .60491 L F P
0 g
s
.567 .112 .132 r
.65343 .60748 m .65381 .60754 L .65441 .60687 L F
.945 0 0 r
.65564 .60394 m .65548 .6056 L .65549 .6056 L F
.65564 .60394 m .65441 .60688 L .65548 .6056 L F
.383 0 0 r
.65234 .59711 m .65634 .5984 L .65651 .59626 L F
.65225 .59713 m .65235 .59716 L .65234 .59711 L F
.65235 .59716 m .65634 .5984 L .65234 .59711 L F
.65195 .59719 m .65222 .59727 L .65225 .59713 L F
.65222 .59727 m .65634 .5984 L .65225 .59713 L F
.23 0 0 r
.65272 .59658 m .65234 .59711 L .65651 .59626 L F
.65255 .5966 m .65241 .59694 L .65272 .59658 L F
.65241 .59694 m .65234 .59711 L .65272 .59658 L F
.65241 .59694 m .65225 .59713 L .65234 .59711 L F
.911 0 0 r
.65126 .59653 m .65211 .59731 L .65225 .59713 L F
.576 .513 .747 r
.65451 .59544 m .65456 .5942 L .65483 .59537 L F
0 0 0 r
.65669 .59498 m .6535 .59566 L .65682 .59498 L F
.576 .513 .747 r
.65452 .5951 m .65301 .59593 L .65456 .5942 L F
.488 0 0 r
.65351 .59566 m .6535 .59566 L .65353 .59565 L F
0 0 0 r
.65353 .59565 m .6535 .59566 L .65669 .59498 L F
.23 0 0 r
.6535 .59566 m .65255 .5966 L .65651 .59626 L F
0 0 0 r
.65308 .59601 m .65258 .59657 L .65347 .59568 L F
.576 .513 .747 r
.65303 .59605 m .65231 .59632 L .65301 .59593 L F
.834 0 0 r
.65054 .59436 m .65288 .59623 L .65296 .59615 L F
.65275 .596 m .65301 .59593 L .65301 .59593 L F
.576 .513 .747 r
.65206 .59496 m .65089 .59376 L .65254 .59415 L F
.531 0 0 r
.64581 .59286 m .65054 .59436 L .64987 .59352 L F
.64581 .59286 m .64987 .59352 L .6474 .59293 L F
.624 0 0 r
.64987 .59352 m .65054 .59436 L .65198 .59488 L F
.576 .513 .747 r
.65295 .59345 m .64923 .5931 L .65439 .591 L F
.64923 .5931 m .64591 .5928 L .64805 .59234 L F
.64923 .5931 m .64805 .59234 L .65439 .591 L F
.195 0 0 r
.64591 .5928 m .64581 .59286 L .6474 .59293 L F
.834 0 0 r
.65054 .59436 m .65275 .596 L .65301 .59593 L F
.65054 .59436 m .65301 .59593 L .65198 .59488 L F
.576 .513 .747 r
.65301 .59593 m .65287 .59579 L .65456 .5942 L F
0 0 0 r
.64554 .59288 m .64581 .59286 L .64591 .59279 L F
.64554 .59288 m .64591 .59279 L .64624 .59256 L F
.6 .526 .743 r
.6452 .59212 m .64551 .59288 L p .6452 .59295 L F P
0 g
s
.576 .513 .747 r
.64086 .58139 m .66569 .57018 L p .65894 .59004 L F P
0 g
s
.576 .513 .747 r
.64551 .59288 m .64086 .58139 L p .65894 .59004 L F P
0 g
s
.493 0 0 r
.64258 .59354 m .64252 .59354 L .64267 .59349 L F
0 0 0 r
.64554 .59288 m .64252 .59354 L .64581 .59286 L F
.64267 .59349 m .64252 .59354 L .64554 .59288 L F
.6 .526 .743 r
.64267 .59349 m .64393 .59281 L .64402 .5932 L F
.835 0 0 r
.64164 .5939 m .64191 .5941 L .64212 .59379 L F
.64191 .5941 m .64216 .59383 L .64212 .59379 L F
.6 .526 .743 r
.63882 .59559 m .63975 .59509 L .63898 .59633 L F
.572 .149 .199 r
.63758 .60853 m .63797 .60849 L p .63805 .60835 L F P
0 g
s
.572 .149 .199 r
.63797 .60849 m .64101 .60818 L p .63805 .60835 L F P
0 g
s
.572 .149 .199 r
.64058 .60736 m .63805 .60835 L .64101 .60818 L F
.688 0 0 r
.63532 .60644 m .63575 .60688 L .639 .6066 L F
.63575 .60688 m .63896 .60668 L .639 .6066 L F
.572 .149 .199 r
.63724 .60678 m .63758 .60853 L .63743 .60677 L F
.531 0 0 r
.63507 .59103 m .63978 .59253 L .63906 .59161 L F
.63507 .59103 m .63906 .59161 L .63667 .5911 L F
.194 0 0 r
.63516 .59097 m .63507 .59103 L .63667 .5911 L F
.835 0 0 r
.63338 .59405 m .63348 .59412 L .63342 .59406 L F
.63338 .59405 m .63342 .59406 L .63134 .59198 L F
.63075 .59211 m .63338 .59405 L .63134 .59198 L F
.38 0 0 r
.63062 .59315 m .63453 .59442 L .63473 .5923 L F
.63065 .59336 m .63453 .59442 L .63062 .59315 L F
.6 .526 .743 r
.63156 .5922 m .63144 .59208 L .63154 .59197 L F
.63174 .5921 m .63154 .59197 L .63172 .59176 L F
.63178 .59174 m .63172 .59176 L .63174 .59175 L F
.63178 .59172 m .63174 .59175 L .63178 .59171 L F
.63178 .59174 m .63174 .59175 L .63178 .59172 L F
0 0 0 r
.63171 .59177 m .63085 .59262 L .63179 .59171 L F
.63149 .59194 m .6314 .59204 L .63171 .59177 L F
.6314 .59204 m .63085 .59262 L .63171 .59177 L F
.497 0 0 r
.63182 .59171 m .63171 .59177 L .63179 .59171 L F
.225 0 0 r
.63179 .59171 m .63085 .59262 L .63473 .5923 L F
.63085 .59262 m .63021 .59324 L .63062 .59315 L F
.63085 .59262 m .63062 .59315 L .63473 .5923 L F
.835 0 0 r
.62925 .591 m .62993 .59315 L .63053 .59336 L F
.62925 .591 m .63053 .59336 L .63098 .59232 L F
.6 .526 .743 r
.63178 .59174 m .63187 .59169 L .63342 .59135 L F
.63434 .59487 m .63509 .59332 L .63503 .59617 L F
.947 0 0 r
.64486 .60208 m .64473 .60359 L .64474 .60358 L F
.626 0 0 r
.63906 .59161 m .63978 .59253 L .64145 .59312 L F
.6 .526 .743 r
.63936 .5918 m .63946 .59112 L .64016 .5923 L F
.835 0 0 r
.63978 .59253 m .64164 .5939 L .64212 .59379 L F
.63978 .59253 m .64212 .59379 L .64145 .59312 L F
.6 .526 .743 r
.63946 .59112 m .64086 .58139 L .64127 .59294 L F
.912 0 0 r
.69011 .60804 m .69012 .61206 L .69022 .61179 L F
.69011 .60804 m .69022 .61179 L .69023 .60935 L F
.69022 .61179 m .69012 .61206 L .69022 .61231 L F
.585 .118 .113 r
.69034 .61182 m .68903 .61371 L .69335 .61263 L F
.68887 .61345 m .68903 .61371 L p .69034 .61182 L F P
0 g
s
.937 0 0 r
.68975 .6111 m .68958 .61266 L .68963 .6126 L F
.68975 .6111 m .68966 .61256 L .69012 .61206 L F
.68975 .6111 m .68963 .6126 L .68966 .61256 L F
.623 0 0 r
.70141 .62419 m .7027 .62554 L .70011 .62463 L F
.70179 .62443 m .7027 .62554 L .70141 .62419 L F
.70107 .62397 m .70011 .62463 L .69798 .62289 L F
.70141 .62419 m .70011 .62463 L .70107 .62397 L F
.912 0 0 r
.69011 .60804 m .68975 .6111 L .69012 .61206 L F
.832 0 0 r
.68459 .60147 m .68661 .60296 L .68538 .60175 L F
.9 0 0 r
.71467 .61391 m .71471 .61435 L .71471 .61402 L F
.882 0 0 r
.6544 .60686 m .6544 .60688 L .65441 .60687 L F
.628 0 0 r
.62852 .59006 m .62925 .591 L .63097 .59161 L F
0 0 0 r
.6338 .59108 m .63242 .59152 L .63391 .59124 L F
.6338 .59108 m .63391 .59124 L .63484 .59104 L F
.63242 .59152 m .63179 .59171 L .63267 .59153 L F
.6338 .59108 m .63507 .59103 L .63552 .59073 L F
.6 .526 .743 r
.63635 .59071 m .63178 .59171 L .64086 .58139 L F
0 0 0 r
.63484 .59104 m .63391 .59124 L .63507 .59103 L F
.63242 .59152 m .63267 .59153 L .63507 .59103 L F
.572 .149 .199 r
.62293 .60174 m .62349 .60238 L .62431 .60009 L F
.951 0 0 r
.62395 .59933 m .62385 .60064 L .62391 .60057 L F
.907 0 0 r
.62253 .60199 m .6229 .60178 L .62395 .59933 L F
.572 .149 .199 r
.62273 .60187 m .62231 .60211 L .62278 .60193 L F
.62293 .60174 m .62278 .60193 L .62302 .60184 L F
.951 0 0 r
.62395 .59933 m .6229 .60178 L .62385 .60064 L F
.263 0 0 r
.61868 .60383 m .62149 .60555 L .62094 .60466 L F
.61862 .6038 m .61868 .60384 L .61868 .60383 L F
.61868 .60384 m .62149 .60555 L .61868 .60383 L F
0 0 0 r
.61896 .60608 m .61986 .60678 L .61879 .60574 L F
.61921 .60661 m .61935 .60664 L .61896 .60608 L F
.61935 .60664 m .61986 .60678 L .61896 .60608 L F
.263 0 0 r
.61862 .6038 m .62094 .60466 L .61884 .60364 L F
.861 0 0 r
.61865 .60398 m .61867 .60404 L .62074 .60475 L F
.263 0 0 r
.61883 .60489 m .62149 .60555 L .61862 .6038 L F
0 0 0 r
.61945 .60667 m .6205 .60811 L .61986 .60678 L F
.352 0 0 r
.61986 .60678 m .62355 .60761 L .62149 .60555 L F
.572 .149 .199 r
.61973 .60407 m .61965 .60565 L .62553 .6069 L F
0 0 0 r
.61935 .60713 m .6205 .60811 L .61945 .60667 L F
.637 0 0 r
.62046 .60709 m .61977 .60749 L .62016 .60699 L F
.62078 .60804 m .6205 .60811 L .62046 .60709 L F
.049 0 0 r
.6205 .60811 m .62269 .60826 L .61986 .60678 L F
.352 0 0 r
.61986 .60678 m .62269 .60826 L .62355 .60761 L F
.572 .149 .199 r
.61965 .60565 m .61941 .6104 L .62302 .60834 L F
.61965 .60565 m .62302 .60834 L .62553 .6069 L F
.61863 .60348 m .61972 .60433 L .61978 .60305 L F
.61884 .60364 m .61941 .6104 L .61972 .60433 L F
.165 0 0 r
.61863 .6035 m .61862 .6038 L .61884 .60364 L F
.572 .149 .199 r
.61863 .60348 m .61864 .60354 L .61884 .60364 L F
.61864 .60354 m .61941 .6104 L .61884 .60364 L F
.263 0 0 r
.61884 .60364 m .62094 .60466 L .61984 .60288 L F
.861 0 0 r
.61865 .60398 m .61861 .60402 L .61867 .60404 L F
.572 .149 .199 r
.61835 .60358 m .61941 .6104 L p .61863 .60348 L F P
0 g
s
.165 0 0 r
.61866 .6035 m .61884 .60364 L .61886 .60362 L F
.906 0 0 r
.61228 .60111 m .61276 .60081 L .61374 .59851 L F
.953 0 0 r
.61374 .59851 m .61276 .60081 L .61366 .59969 L F
.379 0 0 r
.62021 .59185 m .61967 .59378 L .62399 .59289 L F
.909 0 0 r
.61957 .59196 m .62006 .5924 L .62012 .59217 L F
.836 0 0 r
.62003 .59145 m .61957 .59196 L .62013 .59216 L F
.379 0 0 r
.62006 .59163 m .62399 .59289 L .6242 .59077 L F
.62008 .59181 m .62399 .59289 L .62006 .59163 L F
.502 0 0 r
.62134 .59019 m .6213 .59021 L .6213 .59019 L F
.222 0 0 r
.6213 .59019 m .62026 .59117 L .6242 .59077 L F
.62026 .59117 m .62006 .59163 L .6242 .59077 L F
0 0 0 r
.62061 .59081 m .62026 .59117 L .62072 .59074 L F
.836 0 0 r
.61891 .58981 m .62047 .59096 L .62085 .5905 L F
.62047 .59096 m .62088 .59053 L .62085 .5905 L F
0 0 0 r
.62061 .59081 m .62072 .59074 L .6209 .59052 L F
.61969 .59155 m .6197 .59171 L .62033 .591 L F
.836 0 0 r
.61891 .58981 m .61956 .59191 L .62046 .59097 L F
.61956 .59191 m .61957 .59196 L .62046 .59097 L F
0 0 0 r
.62432 .58952 m .6213 .59019 L .62456 .58951 L F
.6214 .59015 m .6213 .59019 L .62432 .58952 L F
.6 .526 .743 r
.62203 .59002 m .62189 .59005 L .62201 .58997 L F
0 0 0 r
.62094 .59046 m .62072 .59074 L .6213 .59019 L F
.63 0 0 r
.61811 .58876 m .61891 .58981 L .62085 .5905 L F
.6 .526 .743 r
.6229 .58933 m .61912 .5894 L .6224 .58718 L F
.61786 .58861 m .6224 .58718 L p .61912 .5894 L F P
0 g
s
.949 0 0 r
.63431 .60053 m .63419 .60201 L .63421 .60199 L F
.837 0 0 r
.60995 .58944 m .61024 .58969 L .61034 .58958 L F
.633 0 0 r
.6083 .58814 m .60872 .58901 L .60995 .58944 L F
.60785 .58786 m .60872 .58901 L .6083 .58814 L F
.837 0 0 r
.60872 .58901 m .60945 .58955 L .60995 .58944 L F
.532 0 0 r
.60407 .58753 m .60872 .58901 L .60785 .58786 L F
.60407 .58753 m .60785 .58786 L .60677 .58764 L F
.193 0 0 r
.60422 .58744 m .60407 .58753 L .60677 .58764 L F
.621 .519 .717 r
.60422 .58744 m .61296 .58177 L .60711 .58679 L F
.6031 .58769 m .6036 .58739 L .60422 .58744 L F
.6036 .58739 m .61296 .58177 L .60422 .58744 L F
.60097 .58816 m .61296 .58177 L .6031 .58769 L F
0 0 0 r
.60376 .58754 m .60407 .58753 L .60422 .58744 L F
.59971 .58924 m .59975 .58922 L .59989 .58905 L F
.837 0 0 r
.59864 .58861 m .59964 .5893 L .59989 .58905 L F
.59864 .58861 m .59963 .58931 L .59964 .5893 L F
0 0 0 r
.59971 .58924 m .59941 .58954 L .59975 .58922 L F
.60019 .58872 m .59975 .58922 L .60083 .5882 L F
.621 .519 .717 r
.5971 .58727 m .60804 .56391 L .60192 .58766 L F
.194 0 0 r
.5942 .58703 m .59401 .58713 L .59722 .58728 L F
0 0 0 r
.59365 .58715 m .59401 .58713 L .5942 .58703 L F
.59365 .58715 m .59079 .58781 L .59401 .58713 L F
.59105 .58773 m .59079 .58781 L .59365 .58715 L F
.621 .519 .717 r
.59105 .58773 m .59162 .58743 L .59168 .58759 L F
.512 0 0 r
.5909 .58782 m .59079 .58781 L .59105 .58773 L F
.621 .519 .717 r
.5846 .5687 m .60804 .56391 L p .5938 .58627 L F P
0 g
s
.621 .519 .717 r
.59162 .58743 m .5846 .5687 L .5938 .58627 L F
.648 .538 .716 r
.58642 .58064 m .58743 .58726 L p .58618 .58684 L F P
0 g
s
.554 0 0 r
.57059 .60364 m .57267 .60569 L .57436 .60534 L F
.511 .102 .201 r
.57282 .61426 m .58784 .61317 L p .57122 .60308 L F P
0 g
s
.774 0 0 r
.56968 .60485 m .56996 .60523 L .56986 .60491 L F
.56967 .6051 m .56996 .60523 L .56968 .60485 L F
.511 .102 .201 r
.56867 .60625 m .57282 .61426 L .57122 .60308 L F
.551 0 0 r
.56894 .60099 m .57058 .60362 L .5738 .60298 L F
.57058 .60362 m .57067 .60363 L .5738 .60298 L F
.554 0 0 r
.57067 .60363 m .57397 .60368 L .5738 .60298 L F
.511 .102 .201 r
.57263 .60366 m .5729 .60386 L .57296 .60367 L F
.5729 .60386 m .57477 .60524 L .57471 .60356 L F
.689 0 0 r
.5738 .60298 m .57444 .60361 L .57737 .60313 L F
.5738 .60298 m .57397 .60368 L .57444 .60361 L F
.511 .102 .201 r
.57259 .60391 m .57477 .60524 L .57269 .60389 L F
.252 0 0 r
.56882 .60109 m .56896 .60144 L .56887 .60104 L F
.958 0 0 r
.57344 .59965 m .57281 .60109 L .5734 .60036 L F
.511 .102 .201 r
.5675 .60398 m .56867 .60625 L .57002 .60339 L F
.5675 .60398 m .57002 .60339 L .56931 .60311 L F
.252 0 0 r
.56887 .60104 m .57058 .60362 L .56894 .60099 L F
.859 0 0 r
.5693 .60308 m .56931 .60311 L .56932 .6031 L F
.252 0 0 r
.56931 .60311 m .57058 .60362 L .56887 .60104 L F
.859 0 0 r
.56845 .60127 m .56757 .60394 L .56911 .6032 L F
.252 0 0 r
.56956 .60428 m .56959 .60445 L .5697 .60436 L F
.56974 .60343 m .5697 .60436 L .57059 .60364 L F
.511 .102 .201 r
.57002 .60339 m .56867 .60625 L .57073 .60368 L F
.717 0 0 r
.56828 .59479 m .5684 .59503 L .56926 .59506 L F
.503 0 0 r
.56855 .59531 m .57308 .59691 L .56828 .59479 L F
.717 0 0 r
.56828 .59479 m .56827 .59502 L .5684 .59503 L F
.56314 .59206 m .56303 .59479 L .56827 .59502 L F
.56314 .59206 m .56827 .59502 L .56828 .59458 L F
.56314 .59206 m .56828 .59458 L .56837 .59229 L F
.456 0 0 r
.56838 .59206 m .57298 .5938 L .57308 .59107 L F
.56825 .59208 m .56838 .59213 L .56838 .59206 L F
.56838 .59213 m .57298 .5938 L .56838 .59206 L F
.56789 .59216 m .56839 .59232 L .56825 .59208 L F
.56839 .59232 m .57298 .5938 L .56825 .59208 L F
.666 0 0 r
.56807 .5919 m .56792 .59227 L .56837 .59229 L F
.56807 .5919 m .56837 .59229 L .56816 .59194 L F
0 0 0 r
.56701 .59169 m .56789 .59216 L .56735 .59122 L F
.666 0 0 r
.56344 .58996 m .56792 .59227 L .56807 .5919 L F
0 0 0 r
.56735 .59122 m .56789 .59216 L .56838 .59112 L F
.56864 .59048 m .56838 .59112 L .5687 .59045 L F
.56735 .59122 m .56838 .59112 L .56864 .59048 L F
.373 0 0 r
.56838 .59112 m .56825 .59208 L .56866 .592 L F
.56855 .59078 m .56866 .592 L .57308 .59107 L F
0 0 0 r
.56864 .59048 m .5687 .59045 L .56869 .59036 L F
.56887 .5899 m .56735 .59122 L .56867 .59013 L F
.666 0 0 r
.56344 .58996 m .56807 .5919 L .56847 .59018 L F
.56807 .5919 m .56859 .59061 L .56847 .59018 L F
.643 0 0 r
.56867 .59013 m .56859 .59022 L .56868 .59026 L F
0 0 0 r
.56867 .59013 m .5687 .59045 L .56896 .5899 L F
.643 0 0 r
.56755 .58886 m .56859 .59022 L .56904 .58976 L F
0 0 0 r
.56902 .58978 m .56896 .5899 L .56906 .58973 L F
.195 0 0 r
.57725 .58785 m .57739 .58786 L .57628 .5875 L F
.648 .538 .716 r
.57614 .58702 m .5775 .58786 L .57611 .58776 L F
.5775 .58786 m .57779 .58805 L .57611 .58776 L F
.195 0 0 r
.57725 .58785 m .57746 .58788 L .57739 .58786 L F
0 0 0 r
.57739 .58786 m .57746 .58788 L .5776 .58793 L F
.648 .538 .716 r
.57648 .57846 m .58364 .56986 L .57781 .588 L F
.57779 .58799 m .57781 .588 L .57779 .58805 L F
.57648 .57846 m .57781 .588 L .57779 .58799 L F
.57648 .57846 m .57779 .58805 L .57614 .58702 L F
.64 0 0 r
.57746 .58788 m .57813 .58825 L .5776 .58793 L F
.958 0 0 r
.57344 .59965 m .5734 .60036 L .57351 .60022 L F
.689 0 0 r
.56385 .60396 m .5644 .60449 L .5669 .60409 L F
.511 .102 .201 r
.56463 .60446 m .56214 .60595 L .5647 .60682 L F
.56262 .60478 m .56214 .60595 L .56463 .60446 L F
.03 0 0 r
.5617 .60729 m .56194 .60731 L .56179 .60723 L F
.511 .102 .201 r
.56214 .60595 m .55827 .61532 L .5647 .60682 L F
.56254 .60266 m .56323 .60233 L .56362 .60132 L F
.56254 .60266 m .56362 .60132 L .56257 .60261 L F
.902 0 0 r
.55909 .5996 m .56153 .603 L .56349 .60109 L F
.533 0 0 r
.55911 .59941 m .559 .60197 L .56341 .60105 L F
.55896 .60184 m .559 .60197 L .55911 .59941 L F
.858 0 0 r
.56014 .60382 m .56 .60389 L .56002 .60389 L F
.249 0 0 r
.55982 .60414 m .56053 .60442 L .55898 .60199 L F
.902 0 0 r
.56153 .603 m .56313 .60191 L .56349 .60109 L F
.249 0 0 r
.55736 .60331 m .56002 .60424 L .55748 .60321 L F
.858 0 0 r
.55928 .60428 m .55986 .60526 L .55961 .6041 L F
.249 0 0 r
.55967 .60437 m .56066 .60462 L .55964 .60424 L F
.55964 .60424 m .56053 .60442 L .55961 .6041 L F
.472 .067 .19 r
.55982 .60498 m .56014 .60382 L p .55918 .60433 L F P
0 g
s
.249 0 0 r
.56002 .60424 m .56053 .60442 L .55748 .60321 L F
.511 .102 .201 r
.56002 .60424 m .55998 .60439 L p .56013 .60429 L F P
0 g
s
.865 0 0 r
.55452 .60047 m .55454 .60102 L .55473 .60135 L F
.472 .067 .19 r
.55374 .60274 m .55707 .60397 L .55453 .60069 L F
.728 0 0 r
.55345 .6025 m .55717 .60527 L .55849 .60272 L F
.55717 .60527 m .55756 .60556 L .5577 .60512 L F
.55717 .60527 m .5577 .60512 L .55849 .60272 L F
.472 .067 .19 r
.55632 .60551 m .55488 .60663 L .55743 .60527 L F
.55462 .60587 m .55465 .60597 L .55632 .60551 L F
.55465 .60597 m .55488 .60663 L .55632 .60551 L F
.689 0 0 r
.5539 .6054 m .55404 .60599 L .55442 .60591 L F
.5539 .6054 m .55442 .60591 L .55632 .60551 L F
.472 .067 .19 r
.55328 .60615 m .5587 .60906 L .55393 .60602 L F
.55181 .60537 m .55219 .6049 L .54701 .60159 L F
.55178 .60464 m .55321 .60358 L .55361 .60307 L F
.961 0 0 r
.5535 .60298 m .55326 .60355 L .55349 .60325 L F
.858 0 0 r
.54848 .60461 m .54895 .60546 L .54917 .60554 L F
.472 .067 .19 r
.54856 .60534 m .54922 .60614 L .54988 .60581 L F
.858 0 0 r
.54895 .60546 m .54934 .60615 L .54917 .60554 L F
.54917 .60554 m .54934 .60615 L .54955 .60604 L F
.54934 .60615 m .55045 .60816 L .54955 .60604 L F
.55017 .60689 m .55045 .60816 L .55079 .60772 L F
.026 0 0 r
.55113 .60868 m .55201 .60875 L .55079 .60811 L F
.55113 .60868 m .55165 .60918 L .55201 .60875 L F
.238 0 0 r
.55269 .60951 m .55241 .60944 L .55165 .60918 L F
.55271 .60951 m .55165 .60918 L .5516 .60914 L F
.026 0 0 r
.55165 .60918 m .55241 .60944 L .55208 .60886 L F
.55165 .60918 m .55208 .60886 L .55201 .60875 L F
.472 .067 .19 r
.54912 .60627 m .55695 .61541 L .54927 .60619 L F
.344 0 0 r
.55079 .60765 m .5528 .60811 L .5508 .60615 L F
.55079 .60765 m .5508 .60615 L .55071 .60606 L F
.472 .067 .19 r
.54927 .60619 m .55213 .6066 L .55068 .60609 L F
.246 0 0 r
.54995 .60587 m .55068 .60609 L .5503 .60596 L F
.54995 .60587 m .5503 .60596 L .54994 .60583 L F
.472 .067 .19 r
.54973 .60594 m .55068 .60609 L .54994 .60583 L F
.54927 .60619 m .55068 .60609 L .54973 .60594 L F
.344 0 0 r
.55068 .60609 m .55071 .6061 L .55071 .60606 L F
.55074 .60764 m .55079 .60765 L .5501 .60656 L F
.472 .067 .19 r
.54922 .60614 m .54927 .60619 L .54929 .60618 L F
.858 0 0 r
.54848 .60461 m .54925 .6062 L .54934 .60615 L F
.238 0 0 r
.55163 .60916 m .55165 .60918 L .55135 .60907 L F
.026 0 0 r
.55135 .60907 m .55165 .60918 L .55113 .60868 L F
.891 0 0 r
.55128 .60895 m .55126 .60904 L .55131 .609 L F
.472 .067 .19 r
.54887 .6064 m .55695 .61541 L .54912 .60627 L F
.54927 .60619 m .55695 .61541 L .55213 .6066 L F
.246 0 0 r
.5503 .60596 m .55068 .60609 L .55071 .60606 L F
.858 0 0 r
.54905 .6048 m .54973 .60594 L .54994 .60583 L F
.54977 .60504 m .54994 .60583 L .55078 .60538 L F
.54905 .6048 m .54994 .60583 L .54977 .60504 L F
.246 0 0 r
.54994 .6058 m .55009 .60585 L .5498 .60516 L F
.54994 .6058 m .5498 .60516 L .54906 .60341 L F
.55009 .60585 m .55071 .60606 L .54926 .60373 L F
.55009 .60585 m .54926 .60373 L .54906 .60341 L F
.532 0 0 r
.54801 .60042 m .54918 .60339 L .54928 .60156 L F
.918 0 0 r
.54913 .60085 m .54928 .60156 L .5535 .60298 L F
.532 0 0 r
.54913 .60085 m .54928 .60156 L .54932 .60092 L F
.54801 .60042 m .54928 .60156 L .54913 .60085 L F
.918 0 0 r
.54931 .59841 m .54913 .60085 L .5535 .60298 L F
.54913 .60085 m .54908 .60149 L .54928 .60156 L F
.902 0 0 r
.54908 .60149 m .54893 .60231 L .54921 .60279 L F
.54926 .60191 m .54921 .60279 L .55078 .60538 L F
.54908 .60149 m .54921 .60279 L .54926 .60191 L F
.532 0 0 r
.54801 .60042 m .54906 .60341 L .54918 .60339 L F
.902 0 0 r
.54893 .60231 m .54909 .60304 L .55078 .60538 L F
.54909 .60304 m .54977 .60504 L .55078 .60538 L F
.551 0 0 r
.54906 .60341 m .5492 .60347 L .54918 .60339 L F
.902 0 0 r
.54885 .6027 m .54926 .60373 L .54909 .60304 L F
.54926 .60373 m .54977 .60504 L .54909 .60304 L F
.54908 .60149 m .55078 .60538 L .55151 .60485 L F
.54908 .60149 m .55151 .60485 L .5535 .60298 L F
.55151 .60485 m .55326 .60355 L .5535 .60298 L F
.472 .067 .19 r
.55178 .60464 m .55219 .6049 L .55321 .60358 L F
.55219 .6049 m .55276 .60527 L .55359 .60313 L F
.55219 .6049 m .55359 .60313 L .55361 .60307 L F
.961 0 0 r
.5535 .60298 m .55349 .60325 L .55357 .60316 L F
.551 0 0 r
.54918 .60339 m .5539 .6054 L .55345 .6025 L F
.5492 .60347 m .5539 .6054 L .54918 .60339 L F
.532 0 0 r
.54932 .60092 m .54918 .60339 L .55345 .6025 L F
.551 0 0 r
.5492 .60347 m .55071 .60606 L .5539 .6054 L F
.54906 .60341 m .54926 .60373 L .5492 .60347 L F
.54926 .60373 m .55071 .60606 L .5492 .60347 L F
.902 0 0 r
.54893 .60231 m .54885 .6027 L .54909 .60304 L F
.87 0 0 r
.54597 .60212 m .54598 .60307 L .5456 .60241 L F
.653 0 0 r
.54598 .60307 m .5467 .60452 L .5456 .60241 L F
.14 0 0 r
.5456 .60241 m .5467 .60452 L .54906 .60341 L F
.5456 .60241 m .54906 .60341 L .54801 .60042 L F
.902 0 0 r
.54885 .6027 m .54848 .60461 L .54977 .60504 L F
.472 .067 .19 r
.54542 .60194 m .54598 .60259 L .54597 .60224 L F
.964 0 0 r
.5457 .59669 m .54513 .59948 L .54565 .5966 L F
.54564 .59924 m .54513 .59948 L .5457 .59669 L F
.472 .067 .19 r
.5587 .60459 m .55982 .60498 L .55872 .60458 L F
.858 0 0 r
.55844 .60286 m .5577 .60512 L .55902 .60384 L F
.5577 .60512 m .55756 .60556 L .55812 .6049 L F
.5577 .60512 m .55812 .6049 L .55902 .60384 L F
.961 0 0 r
.55395 .59998 m .55419 .60157 L .55446 .60088 L F
.472 .067 .19 r
.55865 .60462 m .55982 .60498 L .5587 .60459 L F
.858 0 0 r
.55902 .60384 m .55812 .6049 L .55924 .6043 L F
.961 0 0 r
.55395 .59998 m .55418 .60161 L .55419 .60157 L F
.858 0 0 r
.55849 .60272 m .55844 .60286 L .55902 .60384 L F
.345 0 0 r
.55986 .60526 m .56045 .60615 L .56046 .60478 L F
.56037 .60613 m .56045 .60615 L .55986 .60526 L F
.858 0 0 r
.55986 .60526 m .56028 .60647 L .56045 .60626 L F
.56 .60588 m .56028 .60647 L .55986 .60526 L F
.891 0 0 r
.56045 .60626 m .56036 .60637 L .56045 .60653 L F
.774 0 0 r
.55756 .60556 m .55783 .60832 L .56028 .60647 L F
.511 .102 .201 r
.55998 .60439 m .55695 .61541 L p .5614 .60467 L F P
0 g
s
.472 .067 .19 r
.5587 .60906 m .55982 .60498 L p .55865 .60462 L F P
0 g
s
.472 .067 .19 r
.55488 .60663 m .5587 .60906 L .55865 .60462 L F
.858 0 0 r
.55902 .60384 m .55928 .60428 L .55956 .60387 L F
.55928 .60428 m .55961 .6041 L .55956 .60387 L F
.964 0 0 r
.54564 .59927 m .54513 .59948 L .54564 .59925 L F
.87 0 0 r
.54562 .60032 m .5456 .60241 L .54513 .59948 L F
.54586 .60133 m .5456 .60241 L .54562 .60032 L F
.54597 .60212 m .5456 .60241 L .54596 .60091 L F
.964 0 0 r
.54564 .59927 m .54562 .60032 L .54513 .59948 L F
.472 .067 .19 r
.55446 .60068 m .55446 .60088 L .55453 .60069 L F
.865 0 0 r
.55354 .59716 m .55446 .60069 L .55445 .60023 L F
.645 0 0 r
.55263 .59541 m .55266 .59548 L .5527 .59555 L F
.55266 .59548 m .55354 .59716 L .55388 .59776 L F
.672 .576 .739 r
.55443 .59879 m .55411 .59874 L .55427 .59849 L F
.865 0 0 r
.55354 .59716 m .55452 .60047 L .55422 .59919 L F
.472 .067 .19 r
.55446 .60068 m .55455 .60015 L .55445 .60017 L F
.865 0 0 r
.55354 .59716 m .55395 .59998 L .55454 .60102 L F
.55354 .59716 m .55422 .59919 L .55388 .59776 L F
.87 0 0 r
.5435 .59947 m .5439 .60229 L .54437 .60309 L F
.5435 .59947 m .54437 .60309 L .54436 .60242 L F
.901 0 0 r
.53901 .60381 m .539 .60386 L .54049 .60762 L F
.539 .60386 m .53889 .60444 L .53935 .60535 L F
.539 .60386 m .53935 .60535 L .54049 .60762 L F
.53901 .60381 m .54049 .60762 L .54133 .607 L F
.53901 .60381 m .54133 .607 L .54345 .60529 L F
.54133 .607 m .54335 .60551 L .54345 .60529 L F
.962 0 0 r
.54345 .60529 m .54344 .60539 L .54348 .60535 L F
.55 0 0 r
.53932 .60525 m .5439 .60729 L .54344 .60439 L F
.53907 .6053 m .53936 .60543 L .53932 .60525 L F
.53936 .60543 m .5439 .60729 L .53932 .60525 L F
.532 0 0 r
.53946 .60287 m .53932 .60525 L .54344 .60439 L F
.55 0 0 r
.53907 .6053 m .53949 .60598 L .53936 .60543 L F
.901 0 0 r
.53932 .6053 m .53949 .60598 L .53935 .60535 L F
.53889 .60444 m .53931 .60551 L .53932 .6053 L F
.53931 .60551 m .53949 .60598 L .53932 .6053 L F
.53949 .60598 m .54009 .60748 L .53935 .60535 L F
.472 .067 .19 r
.54091 .60731 m .54049 .60762 L .54092 .60739 L F
.55 0 0 r
.53936 .60543 m .54072 .60795 L .5439 .60729 L F
.53949 .60598 m .54072 .60795 L .53936 .60543 L F
.858 0 0 r
.54009 .60748 m .54016 .6078 L .54049 .60762 L F
.243 0 0 r
.5402 .60777 m .54072 .60795 L .53949 .60598 L F
.5402 .60777 m .53949 .60598 L .53907 .6053 L F
.875 0 0 r
.53604 .604 m .53604 .60495 L .53565 .6043 L F
.661 0 0 r
.53604 .60495 m .53675 .60643 L .53565 .6043 L F
.135 0 0 r
.53565 .6043 m .53675 .60643 L .53907 .6053 L F
.53675 .60643 m .5373 .60678 L .53907 .6053 L F
.901 0 0 r
.53889 .60444 m .53841 .60692 L .54009 .60748 L F
.858 0 0 r
.53934 .60823 m .54023 .61067 L .54067 .61011 L F
.53911 .60836 m .54023 .61067 L .53934 .60823 L F
.342 0 0 r
.54105 .60959 m .54077 .608 L .54073 .60799 L F
.842 0 0 r
.53836 .60873 m .5386 .60895 L .53813 .6088 L F
.53836 .60873 m .53813 .6088 L .53788 .6083 L F
0 0 0 r
.53813 .6088 m .53925 .60917 L .53705 .60699 L F
.472 .067 .19 r
.53906 .60773 m .53411 .61 L .53562 .60968 L F
.53906 .60773 m .53562 .60968 L .53746 .60917 L F
.53411 .6056 m .53411 .60695 L .53906 .60773 L F
.53411 .60695 m .53411 .61 L .53906 .60773 L F
.243 0 0 r
.53705 .60699 m .53817 .6073 L .53818 .60729 L F
.53817 .6073 m .54068 .60799 L .53818 .60729 L F
.53818 .60729 m .54068 .60799 L .54022 .60782 L F
.53705 .60699 m .54022 .60782 L .5373 .60678 L F
.472 .067 .19 r
.5373 .60678 m .53819 .60735 L .53853 .60722 L F
.243 0 0 r
.54022 .60782 m .54072 .60795 L .5373 .60678 L F
.135 0 0 r
.53675 .60643 m .53705 .60699 L .5373 .60678 L F
.472 .067 .19 r
.53494 .60525 m .53411 .6056 L .53819 .60735 L F
.917 0 0 r
.53309 .60778 m .53336 .60749 L .53374 .60499 L F
.728 0 0 r
.53337 .60671 m .5369 .60933 L .53841 .60692 L F
.5369 .60933 m .53749 .60976 L .5377 .60911 L F
.5369 .60933 m .5377 .60911 L .53841 .60692 L F
.53337 .60671 m .53383 .6096 L .53562 .60968 L F
.5369 .60933 m .53562 .60968 L .53749 .60976 L F
.53337 .60671 m .53562 .60968 L .5369 .60933 L F
.858 0 0 r
.53934 .60823 m .54067 .61011 L .54016 .6078 L F
0 0 0 r
.53813 .6088 m .54003 .61048 L .53925 .60917 L F
.858 0 0 r
.53911 .60836 m .53749 .60976 L .54023 .61067 L F
.472 .067 .19 r
.53906 .60773 m .53729 .60932 L .53974 .60802 L F
.858 0 0 r
.53841 .60692 m .5377 .60911 L .53911 .60836 L F
.5377 .60911 m .53749 .60976 L .53911 .60836 L F
.472 .067 .19 r
.53562 .60968 m .53411 .61082 L .53512 .61048 L F
.53729 .60932 m .53512 .61048 L .54095 .60854 L F
.53562 .60968 m .53512 .61048 L .53729 .60932 L F
.53411 .61 m .53411 .6101 L .53562 .60968 L F
.53411 .6101 m .53411 .61082 L .53562 .60968 L F
.53746 .60917 m .53562 .60968 L .53729 .60932 L F
.53974 .60802 m .53729 .60932 L .54095 .60854 L F
.53853 .60722 m .53974 .60802 L .53987 .60795 L F
.342 0 0 r
.54027 .60832 m .54073 .60799 L .54068 .60799 L F
.243 0 0 r
.54017 .60784 m .54027 .60832 L .54068 .60799 L F
.472 .067 .19 r
.54093 .60807 m .53853 .60722 L .54093 .60853 L F
.858 0 0 r
.53841 .60692 m .53934 .60823 L .54009 .60748 L F
.53934 .60823 m .54016 .6078 L .54009 .60748 L F
.472 .067 .19 r
.53853 .60722 m .53819 .60735 L .53974 .60802 L F
.858 0 0 r
.53841 .60692 m .53911 .60836 L .53934 .60823 L F
.342 0 0 r
.54073 .60799 m .54077 .608 L .54072 .60795 L F
.47 0 0 r
.54747 .61154 m .54449 .60965 L .54282 .60999 L F
.54747 .61154 m .54641 .60973 L .54449 .60965 L F
.54747 .61154 m .54785 .61021 L .54641 .60973 L F
.54747 .61154 m .54825 .6109 L .54785 .61021 L F
.472 .067 .19 r
.54919 .60933 m .54093 .60853 L .55695 .61541 L F
.5413 .60808 m .54093 .60853 L .54919 .60933 L F
.342 0 0 r
.54068 .60799 m .54073 .60799 L .54072 .60795 L F
.892 0 0 r
.54105 .60962 m .54089 .60983 L .54106 .61012 L F
.54089 .60983 m .54028 .61061 L .54141 .61071 L F
.54028 .61061 m .54023 .61067 L .54134 .61094 L F
.021 0 0 r
.54133 .61058 m .54204 .61063 L .54106 .61012 L F
0 0 0 r
.54152 .61153 m .54102 .61198 L .54183 .61122 L F
.542 .61104 m .54127 .6117 L .54172 .61128 L F
.54183 .61122 m .54127 .6117 L .542 .61104 L F
.892 0 0 r
.54141 .61071 m .54102 .61198 L .54177 .61131 L F
.472 .067 .19 r
.53987 .60795 m .53974 .60802 L .54093 .60853 L F
.243 0 0 r
.54022 .60782 m .54068 .60799 L .54072 .60795 L F
.216 0 0 r
.54584 .6116 m .5458 .61188 L .54389 .6118 L F
.54625 .61163 m .5458 .61188 L .54584 .6116 L F
.672 .576 .739 r
.56276 .62547 m .53185 .62459 L p .54466 .61243 L F P
0 g
s
.216 0 0 r
.54584 .6116 m .54389 .6118 L .54279 .6114 L F
.672 .576 .739 r
.53958 .61314 m .5414 .61272 L .5446 .61249 L F
.53994 .61283 m .54325 .61169 L .5446 .61249 L F
0 0 0 r
.54183 .61122 m .54102 .61198 L .53955 .61319 L F
.54073 .61214 m .53955 .61319 L .53994 .61283 L F
.54127 .6117 m .53955 .61319 L .54199 .61103 L F
.53955 .61319 m .53577 .61418 L .53628 .6139 L F
.53955 .61319 m .53628 .6139 L .53794 .61352 L F
.221 0 0 r
.53994 .61283 m .53955 .61319 L .53794 .61352 L F
.513 0 0 r
.54102 .61198 m .53743 .61383 L .53955 .61319 L F
0 0 0 r
.53955 .61319 m .53743 .61383 L .53577 .61418 L F
.513 0 0 r
.54102 .61198 m .53821 .6132 L .53743 .61383 L F
.47 0 0 r
.54747 .61154 m .54389 .6118 L .5458 .61188 L F
.54747 .61154 m .54245 .61132 L .54389 .6118 L F
.766 0 0 r
.54023 .61067 m .53821 .6132 L .54102 .61198 L F
.47 0 0 r
.54747 .61154 m .54204 .61063 L .54245 .61132 L F
.54747 .61154 m .54282 .60999 L .54204 .61063 L F
.766 0 0 r
.54023 .61067 m .53779 .61251 L .53821 .6132 L F
.774 0 0 r
.53749 .60976 m .53779 .61251 L .54023 .61067 L F
.53749 .60976 m .53635 .61204 L .53779 .61251 L F
.472 .067 .19 r
.54095 .60854 m .53411 .61082 L .55695 .61541 L F
.53411 .61 m .53218 .61043 L .53411 .61082 L F
.53219 .61041 m .53218 .61043 L .53411 .61 L F
.689 0 0 r
.53383 .6096 m .53422 .60998 L .53562 .60968 L F
.552 0 0 r
.53132 .61012 m .53394 .61004 L .53383 .6096 L F
.472 .067 .19 r
.53228 .61013 m .53132 .61012 L .53218 .61043 L F
.55 0 0 r
.53057 .61012 m .53066 .61026 L .53132 .61012 L F
.472 .067 .19 r
.53132 .61012 m .53064 .61012 L .53076 .61014 L F
.53132 .61012 m .53076 .61014 L .53218 .61043 L F
.55 0 0 r
.53057 .61011 m .53057 .61012 L .53169 .61005 L F
.53057 .61012 m .53132 .61012 L .53169 .61005 L F
.876 0 0 r
.53335 .60217 m .53411 .60465 L .53411 .60439 L F
.842 0 0 r
.52836 .59854 m .53215 .59982 L .53213 .5998 L F
.667 0 0 r
.52334 .59832 m .52732 .60001 L .52773 .59906 L F
0 0 0 r
.52742 .59839 m .52804 .5988 L .52806 .59875 L F
.667 0 0 r
.52771 .59851 m .52773 .59906 L .52796 .59852 L F
0 0 0 r
.52741 .5984 m .52804 .5988 L .52742 .59839 L F
.667 0 0 r
.52334 .59832 m .52773 .59906 L .52771 .59851 L F
0 0 0 r
.52773 .59906 m .52779 .60047 L .52804 .5988 L F
.5279 .59866 m .52793 .59868 L .52794 .59858 L F
.5279 .59866 m .52794 .59858 L .52806 .59747 L F
.52793 .59868 m .52806 .59807 L .52806 .59747 L F
.539 0 0 r
.52386 .59706 m .52334 .59832 L .52796 .59852 L F
.52799 .59842 m .52796 .59852 L .52836 .59854 L F
.52386 .59706 m .52796 .59852 L .52799 .59842 L F
.52799 .59842 m .52836 .59854 L .52806 .59807 L F
.655 0 0 r
.52751 .59721 m .53213 .5998 L .53184 .59964 L F
.52802 .5975 m .53184 .59964 L .52805 .59748 L F
0 0 0 r
.52818 .5975 m .52806 .59875 L .52862 .59761 L F
.52806 .59747 m .52806 .59807 L .52818 .5975 L F
.52806 .59807 m .52806 .59875 L .52818 .5975 L F
.52793 .59868 m .52806 .59875 L .52806 .59807 L F
.539 0 0 r
.52386 .59706 m .52799 .59842 L .52751 .59721 L F
.52799 .59842 m .52806 .59807 L .52751 .59721 L F
0 0 0 r
.52811 .59742 m .52862 .59761 L .52915 .59654 L F
.694 .595 .741 r
.52949 .5983 m .52931 .59819 L .52983 .598 L F
0 0 0 r
.52811 .59742 m .52807 .59745 L .52809 .59744 L F
.52807 .59745 m .52806 .59747 L .52809 .59744 L F
.694 .595 .741 r
.52805 .59748 m .52756 .5972 L .52831 .59725 L F
.655 0 0 r
.52751 .59721 m .52802 .5975 L .52805 .59748 L F
.52751 .59721 m .52805 .59748 L .52769 .59728 L F
.234 0 0 r
.52745 .59719 m .52751 .59721 L .52769 .59728 L F
.694 .595 .741 r
.53037 .59819 m .52983 .598 L .53138 .59743 L F
0 0 0 r
.52924 .59644 m .52809 .59744 L .52915 .59654 L F
.206 0 0 r
.52733 .59719 m .52386 .59706 L .52751 .59721 L F
.52399 .59699 m .52386 .59706 L .52733 .59719 L F
.694 .595 .741 r
.52491 .59705 m .52399 .59699 L .525 .59676 L F
.206 0 0 r
.52733 .59719 m .52751 .59721 L .52745 .59719 L F
0 0 0 r
.52369 .59706 m .52386 .59706 L .52399 .59699 L F
.52369 .59706 m .52399 .59699 L .5245 .59675 L F
.694 .595 .741 r
.51663 .59307 m .5258 .59439 L p .525 .59676 L F P
0 g
s
0 0 0 r
.52285 .5971 m .52072 .59772 L .52386 .59706 L F
.694 .595 .741 r
.51931 .59809 m .51663 .59307 L .525 .59676 L F
0 0 0 r
.5191 .59914 m .51901 .59924 L .52022 .59817 L F
.51778 .60045 m .51801 .60055 L .51808 .60004 L F
.51773 .60052 m .51801 .60055 L .51778 .60045 L F
.24 0 0 r
.51753 .60035 m .51725 .60027 L .51772 .60043 L F
.51689 .60015 m .51723 .60027 L .51769 .6004 L F
.694 .595 .741 r
.51633 .59996 m .51938 .59821 L .51778 .60045 L F
0 0 0 r
.51772 .60139 m .51789 .6015 L .51773 .60052 L F
.658 0 0 r
.51723 .60027 m .51773 .60106 L .51773 .60055 L F
0 0 0 r
.51808 .60004 m .51789 .6015 L .51901 .59924 L F
.5191 .59914 m .51808 .60004 L .51901 .59924 L F
.689 0 0 r
.52365 .6123 m .52402 .61266 L .52512 .61237 L F
.429 .025 .17 r
.52807 .61158 m .52688 .61312 L .52838 .61224 L F
.52649 .60823 m .52678 .61192 L .52807 .61158 L F
.52678 .61192 m .52688 .61312 L .52807 .61158 L F
.52688 .61312 m .5272 .6171 L .52821 .61294 L F
.52688 .61312 m .52821 .61294 L .52838 .61224 L F
.728 0 0 r
.52318 .60941 m .52654 .61189 L .52822 .60963 L F
.52654 .61189 m .52761 .61152 L .52822 .60963 L F
.857 0 0 r
.52822 .60963 m .52761 .61152 L .52882 .61083 L F
.429 .025 .17 r
.52803 .61128 m .52838 .61224 L .52871 .61089 L F
.5272 .6171 m .53065 .60976 L p .52936 .61063 L F P
0 g
s
.429 .025 .17 r
.53065 .60976 m .53077 .60952 L p .52992 .61019 L F P
0 g
s
.24 0 0 r
.52722 .60911 m .53017 .60999 L .52901 .60762 L F
.9 0 0 r
.53077 .60952 m .53016 .60997 L .53017 .60999 L F
.52931 .60736 m .53016 .60997 L .53093 .6094 L F
.55 0 0 r
.52901 .60762 m .52941 .60778 L .52936 .60754 L F
.9 0 0 r
.52893 .60689 m .52959 .60855 L .52931 .60736 L F
.52959 .60855 m .53016 .60997 L .52931 .60736 L F
.55 0 0 r
.52936 .60754 m .53383 .6096 L .53337 .60671 L F
.52941 .60778 m .53383 .6096 L .52936 .60754 L F
.672 .576 .739 r
.53958 .61314 m .53994 .61283 L .5414 .61272 L F
.469 0 0 r
.53743 .61383 m .53635 .61204 L .53443 .61195 L F
.53743 .61383 m .53779 .61251 L .53635 .61204 L F
.53743 .61383 m .53821 .6132 L .53779 .61251 L F
.472 .067 .19 r
.54689 .61598 m .55695 .61541 L p .5305 .61009 L F P
0 g
s
.24 0 0 r
.53017 .60999 m .53057 .61011 L .52959 .60855 L F
.53017 .60999 m .52959 .60855 L .52901 .60762 L F
.9 0 0 r
.53017 .60999 m .52988 .61017 L .52992 .61019 L F
.53016 .60997 m .52988 .61017 L .53017 .60999 L F
.52893 .60689 m .52988 .61017 L .52996 .61011 L F
.52959 .60855 m .52996 .61011 L .53016 .60997 L F
.55 0 0 r
.52901 .60762 m .52959 .60855 L .52941 .60778 L F
.9 0 0 r
.52893 .60689 m .52996 .61011 L .52959 .60855 L F
.472 .067 .19 r
.53084 .60947 m .5305 .61009 L .53092 .6094 L F
.53077 .60952 m .5305 .61009 L p .53084 .60947 L F P
0 g
s
.55 0 0 r
.52941 .60778 m .53057 .61011 L .53383 .6096 L F
.52959 .60855 m .53057 .61011 L .52941 .60778 L F
.53057 .61011 m .53169 .61005 L .53383 .6096 L F
.429 .025 .17 r
.52888 .61021 m .52871 .61089 L .529 .6102 L F
.52871 .61089 m .5272 .6171 L .52941 .61048 L F
.857 0 0 r
.52822 .60963 m .52976 .61028 L .52992 .61019 L F
.52822 .60963 m .52914 .61064 L .52976 .61028 L F
.53034 .61053 m .53078 .61246 L .53119 .61193 L F
.53034 .61053 m .53119 .61193 L .53202 .61088 L F
.34 0 0 r
.53034 .61053 m .53119 .61192 L .53066 .61026 L F
.53119 .61194 m .53276 .6123 L .53118 .61076 L F
.53119 .61194 m .53118 .61076 L .53066 .61026 L F
.892 0 0 r
.53119 .61193 m .53099 .61218 L .5312 .61252 L F
.53099 .61218 m .53038 .61297 L .53141 .61287 L F
.53038 .61297 m .53007 .61336 L .5313 .61325 L F
.016 0 0 r
.53143 .61289 m .53199 .61294 L .5312 .61252 L F
0 0 0 r
.53169 .61394 m .53087 .61467 L .53195 .61368 L F
.53204 .61357 m .52998 .61536 L .532 .61359 L F
.53142 .61414 m .52942 .61587 L .53204 .61357 L F
.892 0 0 r
.53141 .61287 m .53087 .61467 L .53194 .61372 L F
.429 .025 .17 r
.52936 .61063 m .53065 .60976 L .52992 .61019 L F
.857 0 0 r
.52822 .60963 m .52882 .61083 L .52914 .61064 L F
.669 0 0 r
.52607 .60734 m .52679 .60887 L .52562 .6066 L F
.131 0 0 r
.52562 .6066 m .52679 .60887 L .52901 .60762 L F
.52679 .60887 m .52722 .60911 L .52901 .60762 L F
.9 0 0 r
.52893 .60689 m .52822 .60963 L .52988 .61017 L F
.52883 .60651 m .52881 .60658 L .52893 .60689 L F
.52881 .60658 m .52822 .60963 L .52893 .60689 L F
.876 0 0 r
.53335 .60217 m .53374 .60499 L .53411 .6056 L F
.53335 .60217 m .53411 .6056 L .53411 .60465 L F
.472 .067 .19 r
.53478 .60394 m .53411 .6056 L .53597 .60482 L F
.53478 .60394 m .53597 .60482 L .53548 .6038 L F
.54426 .60335 m .54437 .60346 L .54437 .60309 L F
.964 0 0 r
.5439 .60229 m .54412 .60371 L .54437 .60309 L F
.87 0 0 r
.5435 .59947 m .54475 .60374 L .54429 .60181 L F
.198 0 0 r
.55718 .59025 m .55763 .59032 L .55748 .59027 L F
.673 .559 .717 r
.55419 .59005 m .55578 .58968 L .55575 .59015 L F
0 0 0 r
.5529 .59021 m .55367 .59017 L .55457 .58986 L F
.55367 .59017 m .55419 .59005 L .55457 .58986 L F
.673 .559 .717 r
.55095 .58793 m .55578 .58968 L .55284 .59036 L F
0 0 0 r
.55367 .59017 m .55398 .59016 L .55419 .59005 L F
.55367 .59017 m .55121 .59074 L .55398 .59016 L F
.673 .559 .717 r
.5508 .59084 m .55195 .58983 L .5523 .59049 L F
0 0 0 r
.54922 .59222 m .54895 .59245 L .54914 .59234 L F
.54875 .59258 m .54883 .5926 L .54914 .59234 L F
.201 0 0 r
.54744 .59217 m .54767 .59221 L .5476 .59218 L F
.673 .559 .717 r
.54598 .59208 m .54636 .59176 L .54713 .59215 L F
.87 0 0 r
.5435 .59947 m .54429 .60181 L .5439 .60016 L F
.864 0 0 r
.55581 .60073 m .55552 .60097 L .55579 .59936 L F
.229 0 0 r
.53771 .59454 m .53764 .59452 L .53788 .5946 L F
0 0 0 r
.56902 .58978 m .56867 .59013 L .56896 .5899 L F
.56927 .58955 m .56896 .5899 L .56942 .58948 L F
.56743 .58883 m .56755 .58886 L .56782 .58896 L F
.648 .538 .716 r
.56775 .58893 m .57146 .58448 L .56957 .58955 L F
.643 0 0 r
.56755 .58886 m .5688 .58956 L .56782 .58896 L F
.648 .538 .716 r
.57023 .58778 m .57058 .58843 L .57055 .58845 L F
.518 0 0 r
.57065 .58839 m .57053 .58846 L .57061 .58839 L F
.954 0 0 r
.60365 .59811 m .60357 .59927 L .60365 .59918 L F
.953 0 0 r
.61374 .59851 m .61366 .59969 L .61373 .5996 L F
.625 .541 .74 r
.62176 .61319 m .62313 .61803 L p .61725 .613 L F P
0 g
s
.472 .067 .19 r
.53417 .60405 m .53411 .60407 L .53411 .60426 L F
.966 0 0 r
.53374 .60499 m .53392 .60609 L .53394 .60602 L F
.247 0 0 r
.53275 .61368 m .53254 .61365 L .5322 .6135 L F
.544 0 0 r
.53292 .61364 m .5335 .61371 L .53275 .61368 L F
.247 0 0 r
.53275 .61368 m .53386 .6141 L .53241 .61362 L F
.469 0 0 r
.53743 .61383 m .53386 .6141 L .53577 .61418 L F
.53743 .61383 m .53241 .61362 L .53386 .6141 L F
.767 0 0 r
.53007 .61336 m .52805 .61589 L .53087 .61467 L F
.469 0 0 r
.53743 .61383 m .53199 .61294 L .53241 .61362 L F
.53743 .61383 m .53276 .6123 L .53199 .61294 L F
.53743 .61383 m .53443 .61195 L .53276 .6123 L F
.552 0 0 r
.53066 .61026 m .53276 .6123 L .53443 .61195 L F
.472 .067 .19 r
.5305 .61009 m .5272 .6171 L .54689 .61598 L p F P
0 g
s
.24 0 0 r
.53054 .6101 m .53057 .61012 L .53057 .61011 L F
.429 .025 .17 r
.52679 .60887 m .52685 .609 L .52722 .60911 L F
.881 0 0 r
.52306 .60522 m .52344 .60804 L .5238 .60863 L F
.52306 .60522 m .5238 .60863 L .52382 .60765 L F
.24 0 0 r
.51725 .60027 m .51723 .60027 L .51736 .60031 L F
.208 0 0 r
.5171 .60025 m .51723 .60027 L .51719 .60025 L F
.694 .595 .741 r
.51188 .59239 m .51569 .59293 L p .5155 .60015 L F P
0 g
s
.694 .595 .741 r
.51374 .60005 m .51188 .59239 L .5155 .60015 L F
.51327 .60002 m .51188 .59239 L .51374 .60005 L F
.208 0 0 r
.5171 .60025 m .51358 .60011 L .51723 .60027 L F
.51371 .60005 m .51358 .60011 L .5171 .60025 L F
0 0 0 r
.51342 .60011 m .51358 .60011 L .51371 .60005 L F
.694 .595 .741 r
.50606 .59155 m .51188 .59239 L p .51329 .60015 L F P
0 g
s
.694 .595 .741 r
.51061 .60077 m .50606 .59155 L .51329 .60015 L F
0 0 0 r
.51342 .60011 m .51222 .6004 L .51358 .60011 L F
.694 .595 .741 r
.50717 .60364 m .50991 .60124 L .51217 .60394 L F
.50991 .60124 m .51051 .60103 L .51217 .60394 L F
.51039 .60082 m .51061 .60077 L .51217 .60394 L F
.208 0 0 r
.51091 .60088 m .50873 .60229 L .51304 .60138 L F
.51045 .60077 m .50991 .60124 L .51091 .60088 L F
.50991 .60124 m .50873 .60229 L .51091 .60088 L F
.694 .595 .741 r
.50991 .60124 m .51039 .60082 L .51051 .60103 L F
.51039 .60082 m .51056 .60068 L .51061 .60077 L F
0 0 0 r
.50903 .602 m .50883 .60219 L .51045 .60077 L F
.50883 .60219 m .50991 .60124 L .51045 .60077 L F
.694 .595 .741 r
.50418 .60347 m .51056 .60068 L .50717 .60364 L F
0 0 0 r
.50883 .60219 m .50873 .60229 L .50991 .60124 L F
.5073 .60382 m .50768 .60398 L .50783 .60307 L F
.50705 .60417 m .50768 .60398 L .5073 .60382 L F
.662 0 0 r
.50677 .60364 m .51141 .60623 L .50954 .60455 L F
0 0 0 r
.50727 .60383 m .50727 .60386 L .5073 .60382 L F
.694 .595 .741 r
.50705 .60374 m .50997 .60473 L .51135 .60618 L F
.662 0 0 r
.50677 .60364 m .50725 .60442 L .50727 .60392 L F
0 0 0 r
.50783 .60307 m .50759 .60456 L .50873 .60229 L F
.50883 .60219 m .50783 .60307 L .50873 .60229 L F
.973 0 0 r
.50515 .60938 m .50514 .61 L .50476 .60941 L F
.694 .595 .741 r
.50511 .61199 m .50514 .61 L .50556 .61171 L F
.50261 .61349 m .50514 .61 L .50511 .61199 L F
.891 0 0 r
.50514 .61 m .5052 .61234 L .50476 .60941 L F
.50554 .61164 m .5052 .61234 L .50514 .61 L F
.694 .595 .741 r
.51319 .60957 m .5122 .60771 L .51467 .60902 L F
.679 0 0 r
.51141 .60623 m .51156 .60651 L .51146 .60633 L F
.969 0 0 r
.52344 .60804 m .52361 .60909 L .52365 .60901 L F
.679 0 0 r
.51141 .60623 m .51259 .6086 L .51316 .6095 L F
.51141 .60623 m .51316 .6095 L .51156 .60651 L F
.694 .595 .741 r
.5122 .60771 m .51189 .60714 L .51467 .60902 L F
.246 0 0 r
.5068 .60365 m .50677 .60364 L .50705 .60374 L F
.429 .025 .17 r
.50262 .61359 m .5026 .61411 L .50328 .61333 L F
.50262 .61359 m .50328 .61333 L .50269 .61351 L F
.714 .615 .745 r
.50387 .60327 m .50384 .60345 L p .50327 .60342 L F P
0 g
s
.212 0 0 r
.50327 .60342 m .50312 .60349 L .50633 .60357 L F
0 0 0 r
.50295 .60349 m .50312 .60349 L .50327 .60342 L F
.688 0 0 r
.50073 .60991 m .50256 .61328 L .50215 .61252 L F
.50165 .6116 m .50215 .61252 L .50179 .61186 L F
.50073 .60991 m .50215 .61252 L .50165 .6116 L F
0 0 0 r
.49836 .60558 m .49751 .60633 L .49826 .60567 L F
.714 .615 .745 r
.49159 .60021 m .49742 .60641 L .49676 .60698 L F
.688 0 0 r
.50092 .61023 m .50261 .61335 L .50232 .6127 L F
.50165 .6116 m .50261 .61335 L .50092 .61023 L F
.50101 .61039 m .50233 .61271 L .50082 .61004 L F
.50233 .61271 m .50231 .61268 L .50082 .61004 L F
.50218 .61238 m .50218 .61237 L .50182 .61157 L F
.5023 .61266 m .50218 .61237 L .50218 .61238 L F
.5023 .61266 m .50231 .61268 L .50218 .61237 L F
.50231 .61268 m .50188 .6117 L .50182 .61157 L F
.50182 .61157 m .50188 .6117 L .50185 .61162 L F
.50082 .61004 m .5023 .61266 L .50182 .61157 L F
.50073 .60991 m .50101 .61039 L .50082 .61004 L F
.714 .615 .745 r
.50232 .61162 m .50215 .61252 L p .50079 .60999 L F P
0 g
s
.688 0 0 r
.50073 .60991 m .50165 .6116 L .50092 .61023 L F
.50261 .61335 m .50243 .61296 L .50232 .6127 L F
.694 .595 .741 r
.50215 .61252 m .50225 .612 L p .50256 .61328 L F P
0 g
s
.694 .595 .741 r
.50215 .61252 m .50256 .61328 L .50261 .61349 L F
.688 0 0 r
.50073 .60991 m .5019 .61228 L .50256 .61328 L F
.892 0 0 r
.50236 .61307 m .5026 .61361 L .50261 .61349 L F
.5019 .61228 m .5026 .61361 L .50236 .61307 L F
.5019 .61228 m .50257 .61415 L .5026 .61361 L F
.5019 .61228 m .50261 .61349 L .50256 .61328 L F
.50257 .61415 m .50259 .6142 L .50261 .61349 L F
.50259 .6142 m .50262 .61353 L .50261 .61349 L F
.898 0 0 r
.49918 .61921 m .49936 .61944 L .49924 .61917 L F
.229 0 0 r
.49922 .6191 m .49957 .61919 L .49868 .61778 L F
.409 0 .113 r
.49924 .61917 m .49785 .62014 L .49954 .61925 L F
.857 0 0 r
.49751 .62032 m .49762 .62026 L .49762 .62026 L F
.362 0 .085 r
.49703 .6206 m .49707 .6207 L .49725 .62047 L F
.49703 .6206 m .49725 .62047 L .49782 .61975 L F
.857 0 0 r
.49667 .61976 m .49708 .62057 L .49762 .62026 L F
.229 0 0 r
.49611 .61841 m .49613 .61843 L .49643 .6185 L F
.362 0 .085 r
.49612 .61842 m .49612 .61843 L .49613 .61843 L F
.49612 .61843 m .49707 .6207 L .49613 .61843 L F
0 0 0 r
.49612 .61842 m .49613 .61843 L .49611 .61841 L F
.362 0 .085 r
.49713 .62085 m .49743 .62044 L p .49707 .6207 L F P
0 g
s
.362 0 .085 r
.48989 .62176 m .49064 .63 L .49054 .62128 L F
.898 0 0 r
.48813 .62306 m .48933 .62488 L .48912 .62437 L F
.362 0 .085 r
.48522 .62019 m .48481 .62033 L .48596 .62223 L F
.48522 .62019 m .48596 .62223 L .48608 .62226 L F
.48451 .61847 m .48608 .62226 L .48659 .62237 L F
.703 0 0 r
.4848 .62047 m .48529 .62174 L .48476 .62041 L F
.901 0 0 r
.48477 .62035 m .4848 .62047 L .48476 .62041 L F
0 0 0 r
.48663 .62384 m .48546 .62212 L .48544 .6221 L F
.703 0 0 r
.48547 .6217 m .48544 .6221 L .48543 .62208 L F
.48547 .6217 m .48543 .62209 L .4848 .62047 L F
0 0 0 r
.48664 .62385 m .48848 .62555 L .48761 .62427 L F
.219 0 0 r
.48412 .63048 m .48711 .6299 L .48401 .63053 L F
.708 .626 .763 r
.48463 .63057 m .48496 .63017 L .48576 .62987 L F
.219 0 0 r
.48816 .62897 m .48711 .6299 L .48412 .63048 L F
0 0 0 r
.48711 .6299 m .4833 .6309 L .48401 .63053 L F
.519 0 0 r
.48849 .62872 m .48494 .63056 L .48711 .6299 L F
0 0 0 r
.48711 .6299 m .48494 .63056 L .4833 .6309 L F
.519 0 0 r
.48849 .62872 m .48566 .62994 L .48494 .63056 L F
.768 0 0 r
.48762 .62744 m .48566 .62994 L .48849 .62872 L F
.48762 .62744 m .4852 .62927 L .48566 .62994 L F
.774 0 0 r
.48481 .62655 m .4852 .62927 L .48762 .62744 L F
.856 0 0 r
.48676 .62407 m .48762 .62744 L .48956 .62496 L F
.362 0 .085 r
.48935 .63182 m .49064 .63 L p .48699 .62394 L F P
0 g
s
.362 0 .085 r
.48455 .61989 m .48633 .62431 L .48699 .62394 L F
.856 0 0 r
.48607 .62446 m .48762 .62744 L .48676 .62407 L F
.48607 .62446 m .48481 .62655 L .48762 .62744 L F
.362 0 .085 r
.48455 .61989 m .48469 .6251 L .48633 .62431 L F
.728 0 0 r
.48344 .62556 m .48481 .62655 L .48534 .62487 L F
.362 0 .085 r
.48469 .6251 m .4847 .62524 L .48534 .62487 L F
.48469 .6251 m .48534 .62487 L .48633 .62431 L F
.708 .626 .763 r
.47384 .62413 m .4803 .62097 L .48052 .62181 L F
.362 0 .085 r
.48012 .62195 m .48046 .62242 L .48052 .62181 L F
.708 .626 .763 r
.48075 .62422 m .48047 .62333 L .48306 .62253 L F
.903 0 0 r
.47976 .62045 m .48113 .62415 L .48041 .62139 L F
.362 0 .085 r
.4796 .62325 m .48039 .62308 L .48046 .62242 L F
.903 0 0 r
.47976 .62045 m .4801 .62328 L .48138 .62512 L F
.47976 .62045 m .48138 .62512 L .48113 .62415 L F
.48113 .62415 m .48138 .62512 L .48162 .62546 L F
.708 .626 .763 r
.48162 .62604 m .48109 .62398 L .48306 .62253 L F
.977 0 0 r
.48034 .62361 m .48139 .62661 L .48138 .62512 L F
.219 0 0 r
.48412 .63048 m .48401 .63053 L .48402 .63052 L F
.234 0 0 r
.48401 .63053 m .48139 .63082 L .48037 .63038 L F
.48401 .63053 m .4833 .6309 L .48139 .63082 L F
.463 0 0 r
.48494 .63056 m .48139 .63082 L .4833 .6309 L F
.275 0 0 r
.48037 .63038 m .48139 .63082 L .47991 .63036 L F
.463 0 0 r
.48494 .63056 m .47991 .63036 L .48139 .63082 L F
.275 0 0 r
.48037 .63038 m .48003 .63036 L .47969 .63017 L F
.708 .626 .763 r
.47995 .6302 m .48006 .63011 L .48028 .63023 L F
.676 0 0 r
.48028 .63023 m .48037 .63038 L .47971 .62992 L F
.55 0 0 r
.48078 .63027 m .48037 .63038 L .48028 .63023 L F
.463 0 0 r
.48494 .63056 m .47944 .62969 L .47991 .63036 L F
.48494 .63056 m .48016 .62907 L .47944 .62969 L F
.48494 .63056 m .4818 .62873 L .48016 .62907 L F
.48494 .63056 m .48372 .62881 L .4818 .62873 L F
.48494 .63056 m .4852 .62927 L .48372 .62881 L F
.774 0 0 r
.48481 .62655 m .48372 .62881 L .4852 .62927 L F
.977 0 0 r
.48028 .62373 m .48139 .62661 L .48034 .62361 L F
.689 0 0 r
.48115 .6264 m .48372 .62881 L .48481 .62655 L F
.48115 .6264 m .4818 .62873 L .48372 .62881 L F
.728 0 0 r
.48344 .62556 m .48115 .6264 L .48481 .62655 L F
.362 0 .085 r
.48063 .62302 m .48158 .62623 L .48461 .62214 L F
.48158 .62623 m .48469 .6251 L .48461 .62214 L F
.728 0 0 r
.48114 .62638 m .48115 .6264 L .48344 .62556 L F
.362 0 .085 r
.48047 .62334 m .48504 .63788 L .48063 .62302 L F
.547 0 0 r
.48111 .62639 m .48115 .6264 L .48114 .62638 L F
.362 0 .085 r
.48021 .62487 m .48504 .63788 L .48039 .62308 L F
.728 0 0 r
.48065 .62352 m .48114 .62638 L .48344 .62556 L F
.362 0 .085 r
.48158 .62623 m .48504 .63788 L .48469 .6251 L F
.48039 .62308 m .48047 .62334 L .48063 .62302 L F
.977 0 0 r
.4801 .62328 m .48028 .62373 L .48034 .62361 L F
.728 0 0 r
.48065 .62352 m .48344 .62556 L .4857 .62373 L F
.48344 .62556 m .48534 .62487 L .4857 .62373 L F
.856 0 0 r
.4857 .62373 m .48534 .62487 L .48607 .62446 L F
.48534 .62487 m .48481 .62655 L .48607 .62446 L F
.362 0 .085 r
.48504 .63788 m .48935 .63182 L p .48633 .62431 L F P
0 g
s
.463 0 0 r
.48494 .63056 m .48566 .62994 L .4852 .62927 L F
.362 0 .085 r
.4847 .62524 m .48504 .63788 L .48633 .62431 L F
.48633 .62431 m .48935 .63182 L .48699 .62394 L F
.856 0 0 r
.4857 .62373 m .48607 .62446 L .48676 .62407 L F
.225 0 0 r
.48543 .62209 m .48591 .62222 L .48733 .62044 L F
.898 0 0 r
.48807 .6231 m .48933 .62488 L .48813 .62306 L F
.225 0 0 r
.48591 .62222 m .48848 .6228 L .48733 .62044 L F
.48848 .6228 m .48786 .62129 L .48733 .62044 L F
.901 0 0 r
.48484 .61964 m .48477 .62035 L .48456 .61955 L F
.48484 .61964 m .48456 .61955 L .48445 .61913 L F
.48492 .61881 m .48484 .61964 L .48445 .61913 L F
.362 0 .085 r
.49051 .61836 m .48495 .61847 L p .48543 .62021 L F P
0 g
s
.362 0 .085 r
.48495 .61854 m .48543 .62021 L .48495 .61847 L F
.901 0 0 r
.48493 .6188 m .48492 .61881 L .48495 .61847 L F
.362 0 .085 r
.48472 .61887 m .48543 .62021 L .48492 .61847 L F
.903 0 0 r
.48052 .62181 m .48053 .62178 L .48041 .62139 L F
.362 0 .085 r
.48046 .62242 m .48461 .62214 L .48198 .62094 L F
.903 0 0 r
.48041 .62139 m .48053 .62178 L .48055 .62158 L F
.708 .626 .763 r
.48052 .62181 m .4803 .62097 L .49051 .61836 L F
.48308 .6173 m .48386 .61687 L .48449 .6199 L F
.703 0 0 r
.48476 .62041 m .48543 .62209 L .48406 .61939 L F
.48529 .62174 m .48543 .62209 L .48476 .62041 L F
.901 0 0 r
.48445 .61913 m .48477 .62035 L .48406 .61939 L F
.48477 .62035 m .48476 .62041 L .48406 .61939 L F
.362 0 .085 r
.48492 .61847 m .48451 .61847 L p .48472 .61887 L F P
0 g
s
.901 0 0 r
.48495 .61847 m .48442 .61902 L .48496 .61839 L F
.48442 .61902 m .48442 .619 L .48496 .61839 L F
.362 0 .085 r
.48495 .61847 m .48492 .61847 L p .48495 .61854 L F P
0 g
s
.901 0 0 r
.48492 .61881 m .48406 .61939 L .48495 .61847 L F
.977 0 0 r
.48532 .61758 m .48496 .61839 L .48383 .61673 L F
.901 0 0 r
.48496 .61839 m .48442 .619 L .48383 .61673 L F
.48442 .619 m .4844 .61902 L .48386 .61687 L F
.48442 .619 m .48386 .61687 L .48383 .61673 L F
.379 0 .141 r
.48661 .61613 m .48588 .61631 L .48532 .61758 L F
.913 0 0 r
.48671 .61602 m .48532 .61758 L .48563 .61567 L F
.708 .626 .763 r
.48386 .61687 m .49051 .61836 L p .48464 .61986 L F P
0 g
s
.111 0 0 r
.48406 .61939 m .48543 .62209 L .48733 .62044 L F
.898 0 0 r
.4863 .62062 m .48912 .62437 L .48778 .62109 L F
.362 0 .085 r
.48728 .62368 m .4875 .6241 L .48876 .62286 L F
.48848 .6228 m .48876 .62286 L .48989 .62176 L F
.48728 .62368 m .48876 .62286 L .48848 .6228 L F
.225 0 0 r
.48854 .62296 m .4887 .62333 L .48899 .62308 L F
.362 0 .085 r
.4875 .6241 m .49064 .63 L .48989 .62176 L F
.898 0 0 r
.48848 .6228 m .48855 .62275 L .48778 .62109 L F
.48782 .62111 m .48855 .62275 L .48989 .62176 L F
.548 0 0 r
.48733 .62044 m .48786 .62129 L .48782 .62111 L F
.111 0 0 r
.48406 .61939 m .48733 .62044 L .48629 .61745 L F
.914 0 0 r
.4872 .61915 m .48782 .62111 L .48989 .62176 L F
.53 0 0 r
.48629 .61745 m .48733 .62044 L .48747 .62041 L F
.48629 .61745 m .48747 .62041 L .48689 .61769 L F
.914 0 0 r
.48648 .61845 m .48747 .62041 L .4872 .61915 L F
.48747 .62041 m .48782 .62111 L .4872 .61915 L F
.48656 .61754 m .48648 .61845 L .4872 .61915 L F
.48696 .61805 m .4872 .61915 L .48989 .62176 L F
.48656 .61754 m .4872 .61915 L .48696 .61805 L F
.48656 .61754 m .49023 .62143 L .49133 .61906 L F
.49023 .62143 m .49108 .6206 L .49133 .61906 L F
.897 0 0 r
.49097 .61623 m .49173 .6183 L .49161 .61755 L F
.49097 .61623 m .49172 .61845 L .49173 .6183 L F
.977 0 0 r
.48532 .61758 m .48383 .61673 L .48383 .61659 L F
.714 .615 .745 r
.49051 .61836 m .48386 .61687 L p .49121 .61567 L F P
0 g
s
.379 0 .141 r
.49175 .61788 m .49091 .61821 L .49173 .61821 L F
.897 0 0 r
.49097 .61623 m .49133 .61906 L .49165 .61954 L F
.49097 .61623 m .49165 .61954 L .49172 .61845 L F
.714 .615 .745 r
.48386 .61685 m .49505 .61505 L .48386 .61687 L F
.977 0 0 r
.48563 .61567 m .48383 .61659 L .48383 .61639 L F
.714 .615 .745 r
.48386 .61441 m .49505 .61505 L .48383 .61686 L F
.48588 .61173 m .4897 .61382 L .49093 .61482 L F
.697 0 0 r
.48986 .61395 m .49097 .61623 L .49157 .61713 L F
.903 0 0 r
.48644 .61478 m .49133 .61906 L .49097 .61623 L F
.669 0 0 r
.4858 .61261 m .48644 .61478 L .48596 .61262 L F
.774 0 0 r
.48183 .61292 m .48075 .61516 L .47796 .61427 L F
.689 0 0 r
.48374 .613 m .48075 .61516 L .48183 .61292 L F
.774 0 0 r
.48183 .61292 m .47796 .61427 L .48036 .61244 L F
.895 0 0 r
.47796 .61427 m .47479 .61496 L .47707 .61298 L F
.771 0 0 r
.48036 .61244 m .47796 .61427 L .47707 .61298 L F
.714 .615 .745 r
.48383 .61686 m .47535 .61495 L p .48386 .61441 L F P
0 g
s
.714 .615 .745 r
.47544 .61483 m .48386 .61441 L .47535 .61495 L F
.472 0 0 r
.47707 .61298 m .47479 .61496 L .47624 .61368 L F
0 0 0 r
.47479 .61496 m .47513 .61526 L .47624 .61368 L F
.714 .615 .745 r
.47592 .61396 m .48386 .61441 L .4749 .61485 L F
.472 0 0 r
.47707 .61298 m .47624 .61368 L .47673 .61325 L F
.471 0 0 r
.48374 .613 m .48224 .61079 L .48415 .61087 L F
.48374 .613 m .48061 .61113 L .48224 .61079 L F
.544 0 0 r
.48191 .61114 m .48524 .61138 L .48518 .61127 L F
.669 0 0 r
.48534 .61136 m .48538 .61146 L .48575 .61166 L F
0 0 0 r
.48554 .61151 m .48571 .61226 L .48575 .61166 L F
.48554 .61151 m .48575 .61166 L .48576 .61146 L F
.48551 .61134 m .48554 .61151 L .48576 .61146 L F
.669 0 0 r
.48534 .61136 m .48575 .61166 L .48575 .6116 L F
.48518 .61127 m .48538 .61146 L .48534 .61136 L F
.48518 .61127 m .48575 .6116 L .48576 .61146 L F
.471 0 0 r
.48374 .613 m .4799 .61176 L .48061 .61113 L F
.48374 .613 m .48036 .61244 L .4799 .61176 L F
.48374 .613 m .48183 .61292 L .48036 .61244 L F
.771 0 0 r
.48036 .61244 m .47707 .61298 L .4799 .61176 L F
.531 0 0 r
.4799 .61176 m .47843 .61177 L .48061 .61113 L F
.4799 .61176 m .47707 .61298 L .47843 .61177 L F
.472 0 0 r
.47707 .61298 m .47673 .61325 L .47843 .61177 L F
.714 .615 .745 r
.46926 .61358 m .4807 .60978 L .47592 .61396 L F
.472 0 0 r
.47673 .61325 m .47666 .6133 L .4773 .61275 L F
.47673 .61325 m .4773 .61275 L .47843 .61177 L F
.714 .615 .745 r
.46926 .61358 m .47976 .60839 L .4807 .60978 L F
0 0 0 r
.48061 .61113 m .48152 .61112 L .48224 .61079 L F
.714 .615 .745 r
.47885 .61215 m .48159 .6111 L .48382 .61441 L F
.208 0 0 r
.47843 .61177 m .47927 .61198 L .48147 .61113 L F
.714 .615 .745 r
.48147 .61113 m .48159 .6111 L .47885 .61215 L F
.47592 .61396 m .4773 .61275 L .48382 .61441 L F
.4773 .61275 m .47885 .61215 L .48382 .61441 L F
.208 0 0 r
.47927 .61198 m .47666 .6133 L .48093 .61241 L F
.47843 .61177 m .4773 .61275 L .47927 .61198 L F
.4773 .61275 m .47666 .6133 L .47927 .61198 L F
.714 .615 .745 r
.4773 .61275 m .47829 .61189 L .47885 .61215 L F
.47829 .61189 m .48147 .61113 L .47885 .61215 L F
.208 0 0 r
.48147 .61113 m .48093 .61241 L .48153 .61112 L F
.47927 .61198 m .48093 .61241 L .48147 .61113 L F
0 0 0 r
.48152 .61112 m .48153 .61112 L .48153 .61112 L F
.48152 .61112 m .48153 .61112 L .48224 .61079 L F
.48061 .61113 m .47843 .61177 L .48153 .61112 L F
.714 .615 .745 r
.47829 .61189 m .4807 .60978 L .48159 .6111 L F
0 0 0 r
.48569 .61101 m .48551 .61134 L .4859 .61146 L F
.48569 .61101 m .4859 .61146 L .48602 .61128 L F
.714 .615 .745 r
.48588 .61173 m .48628 .61107 L .4897 .61382 L F
0 0 0 r
.48551 .61134 m .48631 .61173 L .48643 .61162 L F
.258 0 0 r
.48548 .61133 m .48518 .61127 L .48562 .61137 L F
.48415 .61087 m .48479 .61112 L .48553 .61134 L F
.48479 .61112 m .48518 .61127 L .48553 .61134 L F
.219 0 0 r
.48224 .61079 m .48518 .61127 L .48415 .61087 L F
.48224 .61079 m .48153 .61112 L .48518 .61127 L F
.48153 .61112 m .48191 .61114 L .48518 .61127 L F
.714 .615 .745 r
.47976 .60839 m .48575 .61166 L .48382 .61441 L F
.219 0 0 r
.48153 .61112 m .48153 .61112 L .48191 .61114 L F
.714 .615 .745 r
.48593 .61144 m .48704 .60983 L .48605 .61144 L F
.49093 .61482 m .48704 .60983 L .49377 .61498 L F
.844 0 0 r
.4897 .61382 m .48986 .61395 L .48981 .61386 L F
.714 .615 .745 r
.48628 .61107 m .48704 .60983 L .49093 .61482 L F
.48704 .60983 m .48787 .6091 L .49377 .61498 L F
0 0 0 r
.48569 .61101 m .48643 .61162 L .48759 .60935 L F
.714 .615 .745 r
.47976 .60839 m .49243 .60212 L .48597 .61134 L F
.48508 .6113 m .48597 .61134 L .48575 .61166 L F
.47976 .60839 m .48597 .61134 L .48508 .6113 L F
.669 0 0 r
.48524 .61138 m .48596 .61262 L .4897 .61382 L F
0 0 0 r
.48576 .61146 m .48571 .61226 L .48631 .61173 L F
.472 0 0 r
.47673 .61325 m .47624 .61368 L .47666 .6133 L F
0 0 0 r
.47624 .61368 m .47549 .61558 L .47666 .6133 L F
.47513 .61526 m .47549 .61558 L .47624 .61368 L F
.714 .615 .745 r
.47535 .61495 m .4749 .61485 L p .47544 .61483 L F P
0 g
s
.714 .615 .745 r
.4749 .61485 m .46926 .61358 L p .47592 .61396 L F P
0 g
s
.977 0 0 r
.48383 .61639 m .48364 .61646 L .48383 .61629 L F
.48384 .61583 m .48364 .61646 L .48385 .61542 L F
0 0 0 r
.4845 .61371 m .48364 .61646 L .48583 .61455 L F
.4845 .61371 m .48583 .61455 L .48583 .61434 L F
.48385 .61542 m .48364 .61646 L .4845 .61371 L F
.48562 .61185 m .48474 .6131 L .48569 .61227 L F
.669 0 0 r
.48583 .61451 m .48644 .61478 L .4858 .61261 L F
0 0 0 r
.48474 .6131 m .48598 .61441 L .48615 .61335 L F
.48569 .61227 m .48615 .61335 L .48571 .61226 L F
.48474 .6131 m .48603 .61333 L .48569 .61227 L F
.48603 .61333 m .48615 .61335 L .48569 .61227 L F
.544 0 0 r
.48569 .61227 m .48596 .61262 L .48571 .61219 L F
.48563 .61251 m .48578 .61256 L .48569 .61227 L F
.48578 .61256 m .48596 .61262 L .48569 .61227 L F
.714 .615 .745 r
.48386 .61441 m .4847 .6132 L .48423 .61443 L F
0 0 0 r
.4845 .61371 m .48598 .61441 L .48474 .6131 L F
.669 0 0 r
.48093 .61241 m .48583 .61451 L .4858 .61261 L F
0 0 0 r
.48583 .61434 m .48583 .61455 L .48598 .61441 L F
.714 .615 .745 r
.48382 .61441 m .48386 .61436 L .48386 .61441 L F
.977 0 0 r
.48383 .61639 m .48383 .61659 L .48364 .61646 L F
0 0 0 r
.48364 .61646 m .48629 .61745 L .48611 .61563 L F
.718 0 0 r
.48592 .61476 m .48613 .61566 L .48644 .61478 L F
.499 0 0 r
.48649 .6164 m .48629 .61745 L .48674 .61736 L F
.48622 .61584 m .48629 .61745 L .48649 .6164 L F
.718 0 0 r
.48613 .61566 m .48656 .61754 L .48651 .61643 L F
.48613 .61566 m .48651 .61643 L .48644 .61478 L F
.499 0 0 r
.48618 .61519 m .48622 .61584 L .48649 .6164 L F
0 0 0 r
.48586 .61452 m .48611 .61563 L .48598 .61441 L F
.48364 .61646 m .48611 .61563 L .48586 .61452 L F
.499 0 0 r
.48605 .61508 m .48611 .61563 L .48618 .61519 L F
.48611 .61563 m .48629 .61745 L .48622 .61584 L F
.48611 .61563 m .48622 .61584 L .48618 .61519 L F
.718 0 0 r
.48052 .61453 m .48652 .61752 L .48611 .61563 L F
.48567 .61475 m .48611 .61563 L .48592 .61476 L F
.48052 .61453 m .48611 .61563 L .48567 .61475 L F
.48652 .61752 m .48656 .61754 L .48592 .61476 L F
.669 0 0 r
.48093 .61241 m .48052 .61453 L .48567 .61475 L F
.48496 .61414 m .48567 .61475 L .48644 .61478 L F
.48093 .61241 m .48567 .61475 L .48496 .61414 L F
.499 0 0 r
.48598 .61441 m .48605 .61508 L .48618 .61519 L F
.903 0 0 r
.48644 .61478 m .48651 .61643 L .49133 .61906 L F
.48651 .61643 m .48665 .61699 L .49133 .61906 L F
.499 0 0 r
.48598 .61441 m .48674 .61736 L .48602 .61442 L F
.903 0 0 r
.48653 .61693 m .48687 .61764 L .49133 .61906 L F
.844 0 0 r
.48596 .61262 m .48644 .61478 L .49097 .61623 L F
.499 0 0 r
.48602 .61442 m .48674 .61736 L .49134 .6164 L F
.903 0 0 r
.48651 .61643 m .48653 .61693 L .48665 .61699 L F
.53 0 0 r
.48629 .61745 m .48687 .61764 L .48674 .61736 L F
.903 0 0 r
.48653 .61693 m .48656 .61754 L .48687 .61764 L F
.53 0 0 r
.48629 .61745 m .48689 .61769 L .48687 .61764 L F
.48674 .61736 m .48687 .61764 L .48681 .61735 L F
.48681 .61735 m .49163 .61955 L .49134 .6164 L F
.48689 .61769 m .49163 .61955 L .48681 .61735 L F
.914 0 0 r
.48656 .61754 m .48989 .62176 L .49023 .62143 L F
.975 0 0 r
.49133 .61906 m .49146 .61981 L .49153 .61968 L F
.53 0 0 r
.48689 .61769 m .48747 .62041 L .49163 .61955 L F
.548 0 0 r
.48753 .62052 m .48782 .62111 L .48769 .62059 L F
.48733 .62044 m .48782 .62111 L .48753 .62052 L F
.362 0 .085 r
.48989 .62176 m .49054 .62128 L .49054 .62113 L F
.49086 .62105 m .49152 .62057 L .49162 .61949 L F
.49055 .62169 m .49152 .62057 L .49086 .62105 L F
.548 0 0 r
.48733 .62044 m .49211 .62244 L .49163 .61955 L F
.914 0 0 r
.48648 .61845 m .4863 .62062 L .48782 .62111 L F
.898 0 0 r
.48778 .62109 m .48785 .62124 L .48782 .62111 L F
.48785 .62124 m .48855 .62275 L .48782 .62111 L F
.548 0 0 r
.48769 .62059 m .48887 .62289 L .49211 .62244 L F
.48786 .62129 m .48887 .62289 L .48769 .62059 L F
.225 0 0 r
.48848 .6228 m .48887 .62289 L .48786 .62129 L F
.898 0 0 r
.4863 .62062 m .48807 .6231 L .48813 .62306 L F
.548 0 0 r
.48887 .62289 m .4912 .62262 L .49211 .62244 L F
.362 0 .085 r
.48697 .6231 m .48728 .62368 L .48768 .62302 L F
.48608 .62226 m .48596 .62223 L .48629 .62278 L F
.48608 .62226 m .48629 .62278 L .48659 .62237 L F
.48718 .62349 m .48629 .62278 L .49064 .63 L F
.898 0 0 r
.4863 .62062 m .4857 .62373 L .48676 .62407 L F
.362 0 .085 r
.48659 .62237 m .48629 .62278 L .48718 .62349 L F
.898 0 0 r
.4863 .62062 m .48676 .62407 L .48807 .6231 L F
.703 0 0 r
.48543 .62208 m .48544 .6221 L .48543 .62209 L F
.225 0 0 r
.48543 .62209 m .48546 .62212 L .48591 .62222 L F
.362 0 .085 r
.48459 .62213 m .48461 .62214 L .48461 .62194 L F
.845 0 0 r
.47478 .61685 m .47976 .62045 L .47868 .6182 L F
.47478 .61686 m .47976 .62045 L .47478 .61685 L F
.47475 .61684 m .47868 .6182 L .47844 .61801 L F
.708 .626 .763 r
.47294 .61833 m .47292 .61556 L .47324 .61559 L F
.47294 .61833 m .47328 .61523 L .47463 .61596 L F
0 0 0 r
.47463 .61596 m .47389 .617 L .47459 .61638 L F
.708 .626 .763 r
.46901 .62385 m .47292 .61528 L .47294 .61833 L F
.546 0 0 r
.47033 .61533 m .47031 .61536 L .47044 .61537 L F
.264 0 0 r
.47297 .61507 m .47378 .61541 L .47458 .61562 L F
.708 .626 .763 r
.47288 .6144 m .47535 .61495 L p .4692 .61578 L F P
0 g
s
.546 0 0 r
.47044 .61537 m .46971 .61663 L .47475 .61684 L F
.47031 .61536 m .46971 .61663 L .47044 .61537 L F
.708 .626 .763 r
.47324 .61559 m .47292 .61528 L .47328 .61523 L F
.47292 .61556 m .47292 .61528 L .47324 .61559 L F
.264 0 0 r
.47445 .61559 m .47398 .61549 L .47466 .6157 L F
.47378 .61541 m .47398 .61549 L .47458 .61562 L F
.708 .626 .763 r
.47463 .61596 m .47328 .61523 L .47535 .61495 L F
0 0 0 r
.47389 .617 m .47479 .61755 L .47459 .61638 L F
.845 0 0 r
.47478 .61686 m .47521 .619 L .47976 .62045 L F
0 0 0 r
.47479 .61755 m .47479 .61687 L .47459 .61638 L F
.845 0 0 r
.47475 .61684 m .47479 .61703 L .47478 .61686 L F
.47479 .61703 m .47521 .619 L .47478 .61686 L F
0 0 0 r
.47479 .61703 m .47514 .61776 L .47479 .61687 L F
.669 0 0 r
.4748 .61883 m .47521 .619 L .47479 .61703 L F
0 0 0 r
.47479 .61755 m .47482 .61757 L .47479 .61703 L F
.47482 .61757 m .47514 .61776 L .47479 .61703 L F
.47389 .617 m .47504 .61838 L .47514 .61776 L F
.708 .626 .763 r
.47294 .61833 m .47389 .617 L .47294 .61933 L F
0 0 0 r
.47361 .61768 m .47504 .61838 L .47389 .617 L F
.47361 .61768 m .47273 .62041 L .4748 .61858 L F
.4748 .61826 m .4748 .61858 L .47504 .61838 L F
.47361 .61768 m .4748 .61858 L .4748 .61826 L F
.979 0 0 r
.47294 .61974 m .47273 .62041 L .47294 .61933 L F
0 0 0 r
.47294 .61933 m .47273 .62041 L .47361 .61768 L F
.979 0 0 r
.47295 .62032 m .47295 .62055 L .47273 .62041 L F
0 0 0 r
.47273 .62041 m .47534 .62142 L .47521 .6201 L F
.47273 .62041 m .47521 .6201 L .47506 .61943 L F
.47273 .62041 m .47514 .6194 L .4748 .61858 L F
.708 .626 .763 r
.46901 .62385 m .47249 .61896 L .47295 .62073 L F
.46901 .62385 m .47295 .62073 L .47296 .62284 L F
.906 0 0 r
.47295 .62073 m .47314 .62335 L .47273 .62041 L F
.979 0 0 r
.47295 .62055 m .47295 .62073 L .47273 .62041 L F
.708 .626 .763 r
.47296 .62284 m .47295 .62073 L .47347 .62271 L F
.362 0 .085 r
.47002 .62534 m .47377 .62469 L .47386 .62391 L F
.708 .626 .763 r
.47376 .62415 m .47303 .62282 L .47347 .62271 L F
.906 0 0 r
.47356 .62307 m .47314 .62335 L .47352 .6229 L F
.708 .626 .763 r
.47376 .62415 m .47347 .62271 L .47384 .62413 L F
.906 0 0 r
.47352 .6229 m .47314 .62335 L .47295 .62073 L F
0 0 0 r
.47273 .62041 m .47314 .62335 L .47534 .62142 L F
.105 0 0 r
.47314 .62335 m .47635 .6244 L .47534 .62142 L F
.913 0 0 r
.47595 .62261 m .47661 .62534 L .47843 .62592 L F
.529 0 0 r
.47534 .62142 m .47628 .62414 L .47581 .62192 L F
.902 0 0 r
.47543 .62091 m .47581 .62192 L .4801 .62328 L F
.498 0 0 r
.47519 .61994 m .47534 .62142 L .47554 .62138 L F
.902 0 0 r
.47528 .62083 m .47554 .62138 L .47543 .62091 L F
.47554 .62138 m .47581 .62192 L .47543 .62091 L F
.47521 .619 m .47528 .62083 L .4801 .62328 L F
.718 0 0 r
.47497 .61899 m .47526 .62034 L .47521 .619 L F
.706 0 0 r
.47868 .6182 m .47976 .62045 L .48041 .62139 L F
.902 0 0 r
.47521 .619 m .4801 .62328 L .47976 .62045 L F
.498 0 0 r
.47504 .61838 m .47519 .61994 L .48037 .62037 L F
.47519 .61994 m .47554 .62138 L .48037 .62037 L F
.529 0 0 r
.47562 .62153 m .47581 .62192 L .47573 .62157 L F
.47534 .62142 m .47581 .62192 L .47562 .62153 L F
.902 0 0 r
.47528 .62083 m .47531 .62176 L .47581 .62192 L F
.913 0 0 r
.47575 .62222 m .47843 .62592 L .47886 .6255 L F
.4758 .62241 m .47843 .62592 L .47575 .62222 L F
.105 0 0 r
.47635 .6244 m .47628 .62414 L .47534 .62142 L F
.913 0 0 r
.47581 .62192 m .47886 .6255 L .4801 .62328 L F
.47531 .62176 m .4759 .62238 L .47581 .62192 L F
.4759 .62238 m .47886 .6255 L .47581 .62192 L F
.362 0 .085 r
.48039 .62308 m .48461 .62214 L .48046 .62242 L F
.529 0 0 r
.47568 .62135 m .48065 .62352 L .48037 .62037 L F
.47534 .62142 m .47573 .62157 L .47568 .62135 L F
.47573 .62157 m .48065 .62352 L .47568 .62135 L F
.913 0 0 r
.47886 .6255 m .47991 .62448 L .4801 .62328 L F
.529 0 0 r
.47573 .62157 m .47637 .62441 L .48065 .62352 L F
.913 0 0 r
.47628 .62414 m .47661 .62534 L .47595 .62261 L F
.529 0 0 r
.47628 .62414 m .47637 .62441 L .47573 .62157 L F
.913 0 0 r
.4758 .62241 m .47628 .62414 L .47595 .62261 L F
.105 0 0 r
.47635 .6244 m .47637 .62441 L .47628 .62414 L F
.913 0 0 r
.47531 .62176 m .4758 .62241 L .47575 .62222 L F
.718 0 0 r
.46928 .61875 m .47531 .62176 L .47526 .62034 L F
.46928 .61875 m .47526 .62034 L .47497 .61899 L F
0 0 0 r
.47506 .61943 m .47521 .6201 L .47514 .6194 L F
.669 0 0 r
.47492 .61888 m .47497 .61899 L .47521 .619 L F
0 0 0 r
.4748 .61858 m .47514 .6194 L .47504 .61838 L F
.669 0 0 r
.4748 .61883 m .4748 .61898 L .47497 .61899 L F
.4748 .61883 m .47497 .61899 L .47492 .61888 L F
.46971 .61663 m .46928 .61875 L .4748 .61898 L F
.46971 .61663 m .4748 .61898 L .4748 .61883 L F
.46971 .61663 m .4748 .61883 L .47475 .61684 L F
.4748 .61883 m .47479 .61703 L .47475 .61684 L F
.672 0 0 r
.47407 .61565 m .47475 .61684 L .47478 .61685 L F
.47437 .61582 m .47478 .61685 L .47844 .61801 L F
.47407 .61565 m .47478 .61685 L .47437 .61582 L F
0 0 0 r
.47474 .61624 m .47514 .61776 L .47549 .61558 L F
.47459 .61638 m .47478 .61685 L .47474 .61624 L F
.47478 .61685 m .47514 .61776 L .47474 .61624 L F
.845 0 0 r
.47475 .61684 m .47478 .61686 L .47478 .61685 L F
0 0 0 r
.47443 .61558 m .47509 .61593 L .47549 .61558 L F
.47477 .61576 m .47463 .61596 L .47463 .61634 L F
.47463 .61596 m .47459 .61638 L .47463 .61634 L F
.546 0 0 r
.47044 .61537 m .47452 .61676 L .47407 .61565 L F
.47452 .61676 m .47475 .61684 L .47458 .61654 L F
.47452 .61676 m .47458 .61654 L .47407 .61565 L F
0 0 0 r
.47479 .61577 m .47463 .61634 L .47509 .61593 L F
.47477 .61576 m .47463 .61634 L .47479 .61577 L F
.708 .626 .763 r
.4728 .61555 m .47157 .61546 L .47292 .61528 L F
.901 0 0 r
.48442 .61902 m .48406 .61939 L .48442 .619 L F
.362 0 .085 r
.47842 .62748 m .48504 .63788 L .47999 .62431 L F
.977 0 0 r
.4801 .62328 m .48021 .62386 L .48028 .62373 L F
.547 0 0 r
.47637 .62441 m .48111 .62639 L .48065 .62352 L F
.48111 .62639 m .48114 .62638 L .48065 .62352 L F
.208 0 0 r
.4703 .61534 m .47028 .61537 L .47033 .61533 L F
.47028 .61537 m .47031 .61536 L .47033 .61533 L F
.46724 .61598 m .46808 .6162 L .4703 .61534 L F
.46808 .6162 m .46809 .6162 L .46858 .61601 L F
.46808 .6162 m .46858 .61601 L .4703 .61534 L F
.708 .626 .763 r
.46523 .62805 m .46552 .627 L p .46892 .62583 L F P
0 g
s
.362 0 .085 r
.46675 .62655 m .46872 .62794 L .46897 .62573 L F
.46828 .62413 m .46846 .62461 L .46888 .62427 L F
.46826 .6241 m .46888 .62427 L .46822 .62398 L F
.46819 .62411 m .46888 .62427 L .46812 .62406 L F
.708 .626 .763 r
.46745 .62006 m .46858 .61601 L p .46896 .62581 L F P
0 g
s
.708 .626 .763 r
.46858 .61601 m .46926 .61358 L p .4692 .61578 L F P
0 g
s
.708 .626 .763 r
.46858 .61601 m .4692 .61578 L .46896 .62581 L F
0 0 0 r
.46944 .61533 m .47033 .61533 L .47106 .61499 L F
.708 .626 .763 r
.46926 .61358 m .47288 .6144 L p .4692 .61578 L F P
0 g
s
.208 0 0 r
.47028 .61537 m .46971 .61663 L .47031 .61536 L F
.725 .644 .767 r
.46645 .62184 m .46841 .61608 L .46684 .62226 L F
.46858 .61601 m .46684 .62226 L p .46841 .61608 L F P
0 g
s
.725 .644 .767 r
.4647 .61997 m .46926 .61358 L .46645 .62184 L F
.208 0 0 r
.46809 .6162 m .46971 .61663 L .4703 .61534 L F
.725 .644 .767 r
.46926 .61358 m .46858 .61601 L p .46841 .61608 L F P
0 g
s
0 0 0 r
.46696 .62238 m .46696 .62239 L .46697 .62239 L F
.46696 .62238 m .46697 .62239 L .46836 .62428 L F
.708 .626 .763 r
.46684 .62226 m .46689 .6221 L p .46716 .6226 L F P
0 g
s
0 0 0 r
.46696 .62239 m .46711 .62252 L .46716 .6226 L F
.46696 .62239 m .46716 .6226 L .46836 .62428 L F
.362 0 .085 r
.46675 .62655 m .46676 .62657 L .46677 .62657 L F
.725 .644 .767 r
.45488 .63095 m .45818 .63489 L .4582 .63735 L F
.45488 .63095 m .45897 .63882 L .45778 .63876 L F
0 0 0 r
.45818 .63512 m .45771 .63748 L .45697 .63813 L F
.981 0 0 r
.45681 .63261 m .45771 .63748 L .45818 .63512 L F
.45676 .63271 m .45771 .63748 L .45681 .63261 L F
.913 0 0 r
.45701 .63129 m .45682 .63259 L .45817 .63442 L F
.725 .644 .767 r
.45119 .63304 m .45505 .63141 L .45231 .63508 L F
.309 0 .049 r
.45318 .63219 m .45406 .63506 L .45682 .63259 L F
.896 0 0 r
.45461 .63495 m .45504 .6364 L .4562 .63544 L F
.45504 .6364 m .45552 .63697 L .4562 .63544 L F
.683 0 0 r
.45682 .63837 m .4577 .63902 L .45675 .63873 L F
.45755 .63875 m .4577 .63902 L .45682 .63837 L F
0 0 0 r
.45771 .63748 m .45691 .63884 L .45674 .63872 L F
.45771 .63748 m .45462 .64144 L .45521 .64061 L F
.45771 .63748 m .45521 .64061 L .45697 .63813 L F
.968 0 0 r
.4562 .63867 m .45691 .63884 L .45771 .63748 L F
.683 0 0 r
.4567 .63831 m .45675 .63873 L .45591 .6379 L F
.288 0 0 r
.45675 .63873 m .45691 .63884 L .45486 .63816 L F
.45691 .63884 m .45635 .63871 L .45486 .63816 L F
.683 0 0 r
.45591 .6379 m .45675 .63873 L .45486 .63816 L F
0 0 0 r
.45486 .63816 m .45635 .63871 L .45604 .63829 L F
.45623 .63937 m .4562 .64006 L .45462 .64144 L F
.45486 .63816 m .45604 .63829 L .45393 .6369 L F
.968 0 0 r
.4562 .63544 m .45571 .63785 L .4562 .6385 L F
0 0 0 r
.45604 .63829 m .45669 .63836 L .4557 .63783 L F
.45604 .63829 m .4557 .63783 L .45393 .6369 L F
.968 0 0 r
.4562 .63544 m .45552 .63697 L .45571 .63785 L F
.4562 .6385 m .45571 .63785 L .4562 .64006 L F
.45552 .63697 m .45616 .64001 L .4562 .64006 L F
.4562 .63544 m .4562 .6385 L .45771 .63748 L F
.4562 .6385 m .45628 .63861 L .45771 .63748 L F
.32 0 0 r
.45585 .63737 m .45669 .63836 L .45739 .63775 L F
.45393 .6369 m .45667 .63835 L .45585 .63737 L F
.45667 .63835 m .45669 .63836 L .45585 .63737 L F
.896 0 0 r
.45439 .63512 m .45481 .63612 L .45461 .63495 L F
.32 0 0 r
.45393 .6369 m .45559 .6373 L .45481 .63612 L F
.896 0 0 r
.45481 .63612 m .45534 .63737 L .45504 .6364 L F
.45481 .63612 m .45504 .6364 L .45461 .63495 L F
.968 0 0 r
.45552 .63697 m .45491 .63833 L .45616 .64001 L F
.32 0 0 r
.45559 .6373 m .45585 .63737 L .45552 .63697 L F
.45559 .6373 m .45552 .63697 L .45481 .63612 L F
0 0 0 r
.45604 .63829 m .45716 .63901 L .45669 .63836 L F
.45674 .63872 m .45652 .63926 L .45623 .63937 L F
.45652 .63926 m .4562 .64006 L .45623 .63937 L F
.45691 .63884 m .4562 .64006 L .45674 .63872 L F
.968 0 0 r
.4562 .63867 m .4562 .64006 L .45691 .63884 L F
.288 0 0 r
.45691 .63884 m .45716 .63901 L .45635 .63871 L F
0 0 0 r
.45635 .63871 m .45716 .63901 L .45604 .63829 L F
.968 0 0 r
.4562 .6385 m .4562 .63867 L .45628 .63861 L F
.288 0 0 r
.4577 .63902 m .45718 .63902 L .45716 .63901 L F
0 0 0 r
.45716 .63901 m .45718 .63902 L .45717 .63901 L F
.45716 .63901 m .45717 .63901 L .45669 .63836 L F
.288 0 0 r
.4577 .63902 m .45716 .63901 L .45675 .63873 L F
.32 0 0 r
.45481 .63612 m .45739 .63775 L .45525 .63573 L F
.45585 .63737 m .45739 .63775 L .45481 .63612 L F
.896 0 0 r
.45504 .6364 m .45534 .63737 L .45552 .63697 L F
.309 0 .049 r
.45406 .63506 m .45439 .63512 L .45682 .63259 L F
.896 0 0 r
.45428 .63485 m .45439 .63512 L .45461 .63495 L F
.309 0 .049 r
.45439 .63512 m .45461 .63495 L .45682 .63259 L F
.911 0 0 r
.45519 .63439 m .45461 .63495 L .4562 .63544 L F
.309 0 .049 r
.45461 .63495 m .45515 .63454 L .45578 .6338 L F
.45461 .63495 m .45578 .6338 L .45682 .63259 L F
.45318 .63219 m .45682 .63259 L .45713 .63053 L F
.45296 .62849 m .4524 .62965 L .45365 .6287 L F
.45208 .62864 m .4524 .62965 L .45296 .62849 L F
.895 0 0 r
.45392 .62855 m .45365 .6287 L .45391 .62851 L F
.45392 .62855 m .45404 .62882 L .45365 .6287 L F
.309 0 .049 r
.4524 .62965 m .45318 .63219 L .45391 .62851 L F
.91 0 0 r
.45365 .6287 m .45174 .63057 L .45214 .62823 L F
.725 .644 .767 r
.4509 .63196 m .45132 .62554 L .45505 .63141 L F
.4509 .63196 m .45505 .63141 L .45118 .63303 L F
.45118 .63303 m .45505 .63141 L .45119 .63304 L F
.211 0 0 r
.45177 .63471 m .45456 .63553 L .4544 .63513 L F
.45177 .63471 m .45492 .63521 L .45181 .63467 L F
.73 0 0 r
.45187 .63427 m .45177 .63471 L .45173 .63464 L F
.093 0 0 r
.45173 .63464 m .45177 .63471 L .45181 .63467 L F
.915 0 0 r
.45118 .63303 m .45119 .63304 L .45118 .63303 L F
.73 0 0 r
.45188 .6343 m .45177 .63471 L .45187 .63427 L F
.45195 .63406 m .45173 .63464 L .45118 .63303 L F
.739 0 0 r
.44013 .63873 m .44004 .63899 L .43947 .63796 L F
.725 .644 .767 r
.44012 .63914 m .44946 .63376 L .45544 .64028 L F
.43717 .63892 m .43947 .63796 L .44012 .63914 L F
.43947 .63796 m .44946 .63376 L .44012 .63914 L F
.309 0 .049 r
.43717 .63892 m .43977 .63889 L p .43947 .63796 L F P
0 g
s
.725 .644 .767 r
.4402 .63927 m .45544 .64028 L .45495 .64097 L F
.43717 .63892 m .44012 .63914 L .4402 .63927 L F
.44012 .63914 m .45544 .64028 L .4402 .63927 L F
.739 0 0 r
.43947 .63796 m .43991 .63939 L .43929 .63763 L F
.44004 .63899 m .43992 .63935 L .43947 .63796 L F
.43992 .63935 m .43991 .63939 L .43947 .63796 L F
.846 0 0 r
.4531 .63643 m .45306 .63644 L .45303 .63638 L F
0 0 0 r
.45306 .63644 m .45393 .6369 L .45177 .63471 L F
.211 0 0 r
.45177 .63471 m .45393 .6369 L .45525 .63573 L F
.309 0 .049 r
.45318 .63219 m .43947 .63796 L .44841 .6387 L F
.45318 .63219 m .44841 .6387 L .44994 .63807 L F
.728 0 0 r
.4484 .6387 m .45012 .63995 L .45081 .63772 L F
.309 0 .049 r
.45318 .63219 m .4498 .63832 L .45414 .63531 L F
.4498 .63832 m .45152 .63729 L .45414 .63531 L F
.855 0 0 r
.45118 .6375 m .45012 .63995 L .45296 .64081 L F
.45099 .63713 m .45081 .63772 L .45118 .6375 L F
.45081 .63772 m .45012 .63995 L .45118 .6375 L F
.45152 .63729 m .45296 .64081 L .45491 .63833 L F
.45118 .6375 m .45296 .64081 L .45152 .63729 L F
.896 0 0 r
.45354 .63576 m .45491 .63833 L .45534 .63737 L F
.45316 .63605 m .45491 .63833 L .45354 .63576 L F
.911 0 0 r
.4531 .63222 m .45461 .63495 L .45519 .63439 L F
.725 .644 .767 r
.45017 .62926 m .45132 .62554 L .4509 .63196 L F
.4509 .63196 m .45118 .63303 L .43939 .63799 L F
.093 0 0 r
.45042 .63201 m .45332 .633 L .45283 .63123 L F
.725 .644 .767 r
.45479 .631 m .45494 .63111 L .45505 .63141 L F
.45132 .62554 m .45494 .63111 L .45479 .631 L F
.309 0 .049 r
.45391 .62851 m .45741 .62929 L .45654 .62895 L F
.725 .644 .767 r
.45132 .62554 m .45152 .62526 L .45494 .63111 L F
0 0 0 r
.45149 .6253 m .45152 .62526 L .45157 .62491 L F
.679 0 0 r
.45062 .62462 m .45075 .62486 L .45145 .62522 L F
.45138 .62505 m .45145 .62522 L .45526 .6272 L F
.45062 .62462 m .45145 .62522 L .45138 .62505 L F
.725 .644 .767 r
.45152 .62526 m .45236 .6257 L .45494 .63111 L F
.679 0 0 r
.45075 .62486 m .45526 .6272 L .45526 .6272 L F
.725 .644 .767 r
.4519 .62473 m .45282 .6254 L .45494 .63111 L F
.45306 .62606 m .45387 .62648 L .45488 .63095 L F
.216 0 0 r
.45439 .62678 m .45654 .62895 L .45654 .62895 L F
.45439 .62678 m .45654 .62895 L .45466 .62864 L F
.725 .644 .767 r
.45318 .62341 m .45691 .63019 L .45488 .63095 L F
0 0 0 r
.45149 .6253 m .4515 .62538 L .45152 .62526 L F
.679 0 0 r
.45131 .62483 m .45156 .62498 L .45157 .62491 L F
.45062 .62462 m .45138 .62505 L .45131 .62483 L F
.278 0 0 r
.45134 .62477 m .45163 .62487 L .45118 .62467 L F
.45134 .62477 m .45118 .62467 L .45115 .62466 L F
.725 .644 .767 r
.45012 .62501 m .45213 .62354 L .45132 .62554 L F
0 0 0 r
.45213 .62361 m .45142 .62482 L .45201 .62457 L F
.725 .644 .767 r
.45234 .62411 m .45387 .62648 L .45306 .62606 L F
0 0 0 r
.45245 .62394 m .45201 .62457 L .45275 .62426 L F
.45213 .62361 m .45201 .62457 L .45245 .62394 L F
.725 .644 .767 r
.45166 .6223 m .4525 .62388 L .45234 .62411 L F
.4525 .62388 m .45387 .62648 L .45234 .62411 L F
.45132 .62554 m .45213 .62354 L .45234 .62411 L F
0 0 0 r
.45149 .6253 m .45132 .62554 L .4515 .62538 L F
.45062 .62618 m .45165 .62577 L .4515 .62538 L F
.679 0 0 r
.45075 .62486 m .45135 .62599 L .45526 .6272 L F
.846 0 0 r
.45177 .62612 m .45638 .62959 L .45526 .6272 L F
0 0 0 r
.45115 .62597 m .45179 .62659 L .45165 .62577 L F
.846 0 0 r
.45178 .62629 m .45182 .62746 L .45638 .62959 L F
.725 .644 .767 r
.45016 .62843 m .45132 .62554 L .45017 .62926 L F
0 0 0 r
.45003 .62907 m .45228 .6294 L .45182 .62746 L F
.45228 .6294 m .45209 .62826 L .45182 .62746 L F
.901 0 0 r
.45178 .62816 m .4518 .62877 L .45223 .62909 L F
.45213 .62846 m .45223 .62909 L .45671 .63243 L F
.45178 .62816 m .45223 .62909 L .45213 .62846 L F
.45223 .62909 m .45283 .63123 L .45671 .63243 L F
.846 0 0 r
.45182 .62746 m .45209 .62826 L .45638 .62959 L F
.901 0 0 r
.45178 .62816 m .45671 .63243 L .45638 .62959 L F
0 0 0 r
.45195 .62735 m .4525 .62944 L .45227 .62706 L F
.45182 .62746 m .45209 .62826 L .45195 .62735 L F
.45209 .62826 m .4525 .62944 L .45195 .62735 L F
.45228 .6294 m .4525 .62944 L .45209 .62826 L F
.901 0 0 r
.4518 .62877 m .45241 .63024 L .45223 .62909 L F
.45241 .63024 m .45283 .63123 L .45223 .62909 L F
.846 0 0 r
.45182 .62746 m .45185 .62818 L .45209 .62826 L F
0 0 0 r
.45003 .62907 m .45238 .63004 L .45228 .6294 L F
.093 0 0 r
.45042 .63201 m .45283 .63123 L .45241 .63024 L F
0 0 0 r
.45003 .62907 m .45042 .63201 L .45256 .63011 L F
.901 0 0 r
.4518 .62877 m .45187 .63093 L .45256 .63115 L F
.45241 .63024 m .45256 .63115 L .45283 .63123 L F
.4518 .62877 m .45256 .63115 L .45241 .63024 L F
0 0 0 r
.45228 .6294 m .45256 .63011 L .4525 .62944 L F
.45238 .63004 m .45256 .63011 L .45228 .6294 L F
.45179 .62659 m .45202 .62682 L .45177 .62612 L F
.45179 .62659 m .45177 .62612 L .45165 .62577 L F
.45062 .62618 m .45003 .62907 L .452 .6273 L F
.45206 .62695 m .452 .6273 L .45227 .62706 L F
.45062 .62618 m .452 .6273 L .45206 .62695 L F
.45062 .62618 m .45099 .62637 L .45115 .62597 L F
.725 .644 .767 r
.45014 .62721 m .45132 .62554 L .45016 .62843 L F
.45012 .62501 m .45016 .62843 L .44861 .63227 L F
.43826 .63367 m .45166 .6223 L .45213 .62354 L F
.718 0 0 r
.44585 .62792 m .44602 .628 L .44612 .62793 L F
.44602 .628 m .45149 .63074 L .44612 .62793 L F
.44612 .62793 m .45149 .63074 L .45178 .62816 L F
.45149 .63074 m .45187 .63093 L .4518 .62866 L F
.45149 .63074 m .4518 .62866 L .45178 .62816 L F
.846 0 0 r
.45135 .62599 m .45178 .62816 L .45185 .62818 L F
0 0 0 r
.45099 .62637 m .45227 .62706 L .45115 .62597 L F
.846 0 0 r
.45135 .62599 m .45185 .62818 L .45178 .62629 L F
.45135 .62599 m .45178 .62629 L .45177 .62612 L F
.45178 .62629 m .45638 .62959 L .45177 .62612 L F
0 0 0 r
.45175 .62573 m .45227 .62706 L .45255 .62542 L F
.45165 .62577 m .45177 .62602 L .45175 .62573 L F
.45177 .62602 m .45227 .62706 L .45175 .62573 L F
.45202 .62682 m .45227 .62706 L .45165 .62577 L F
.725 .644 .767 r
.45152 .62526 m .4519 .62473 L .45236 .6257 L F
.4519 .62473 m .45234 .62411 L .45282 .6254 L F
.093 0 0 r
.45241 .63024 m .45283 .63123 L .45253 .63014 L F
.911 0 0 r
.45187 .63093 m .45519 .63439 L .45671 .63243 L F
.093 0 0 r
.45253 .63014 m .45359 .6331 L .45256 .63011 L F
.45332 .633 m .45359 .6331 L .45253 .63014 L F
.915 0 0 r
.45084 .63174 m .45118 .63303 L .45042 .63201 L F
.45118 .63303 m .45118 .63303 L .45042 .63201 L F
.73 0 0 r
.45118 .63303 m .45173 .63464 L .45042 .63201 L F
.093 0 0 r
.45042 .63201 m .45173 .63464 L .45339 .63326 L F
.45042 .63201 m .45339 .63326 L .45332 .633 L F
.211 0 0 r
.45181 .63467 m .45443 .63512 L .45339 .63327 L F
.911 0 0 r
.45335 .6331 m .45461 .63495 L .4531 .63222 L F
.093 0 0 r
.45173 .63464 m .45181 .63467 L .45339 .63327 L F
.45339 .63326 m .45339 .63327 L .45359 .6331 L F
.45173 .63464 m .45339 .63327 L .45339 .63326 L F
.911 0 0 r
.45335 .6331 m .45428 .63485 L .45461 .63495 L F
.45309 .63272 m .45339 .63327 L .45335 .6331 L F
.45339 .63327 m .45428 .63485 L .45335 .6331 L F
.45187 .63093 m .45159 .63402 L .45379 .6347 L F
.45347 .63353 m .45379 .6347 L .45428 .63485 L F
.45187 .63093 m .45379 .6347 L .45347 .63353 L F
.45187 .63093 m .45335 .6331 L .4531 .63222 L F
.093 0 0 r
.45332 .633 m .45339 .63326 L .45359 .6331 L F
.896 0 0 r
.45354 .63576 m .45534 .63737 L .45439 .63512 L F
.911 0 0 r
.45519 .63439 m .4562 .63544 L .45661 .63299 L F
.211 0 0 r
.4544 .63513 m .45525 .63573 L .45492 .63521 L F
.45456 .63553 m .45525 .63573 L .4544 .63513 L F
.309 0 .049 r
.45423 .63561 m .45506 .63593 L .4555 .63511 L F
.45452 .63528 m .4555 .63511 L .45682 .63259 L F
.45423 .63561 m .4555 .63511 L .45452 .63528 L F
.725 .644 .767 r
.4582 .63735 m .45818 .63489 L .45897 .63882 L F
.981 0 0 r
.45671 .63243 m .4562 .63544 L .45771 .63748 L F
.546 0 0 r
.45754 .63476 m .45525 .63573 L .45834 .6351 L F
.911 0 0 r
.45519 .63439 m .45661 .63299 L .45671 .63243 L F
.309 0 .049 r
.45461 .63495 m .45462 .63516 L .45515 .63454 L F
.913 0 0 r
.45702 .63126 m .45817 .63442 L .45804 .63392 L F
.45701 .63129 m .45817 .63442 L .45702 .63126 L F
.981 0 0 r
.45671 .63243 m .45818 .63512 L .45817 .63442 L F
.913 0 0 r
.45712 .63059 m .45804 .63392 L .45715 .63064 L F
.45702 .63126 m .45804 .63392 L .45712 .63059 L F
.725 .644 .767 r
.46055 .62884 m .46425 .63157 L .45742 .63112 L F
.309 0 .049 r
.4571 .63054 m .45882 .62982 L .45681 .6297 L F
.725 .644 .767 r
.46055 .62884 m .45742 .63112 L .45691 .63019 L F
.46246 .62814 m .46277 .62871 L .46206 .62829 L F
.721 0 0 r
.46277 .62871 m .4631 .62988 L .4626 .62847 L F
.725 .644 .767 r
.46277 .62871 m .4636 .63021 L .46336 .63091 L F
.548 0 0 r
.45525 .63573 m .45739 .63775 L .45901 .63742 L F
.688 0 0 r
.45834 .6351 m .46094 .63749 L .46201 .63525 L F
.45834 .6351 m .45901 .63742 L .46094 .63749 L F
.548 0 0 r
.45525 .63573 m .45901 .63742 L .45834 .6351 L F
.362 0 .085 r
.46307 .62979 m .45911 .63429 L p .46324 .63023 L F P
0 g
s
.362 0 .085 r
.45911 .63429 m .45955 .63413 L .46324 .63023 L F
.721 0 0 r
.4631 .62988 m .46307 .62979 L .4626 .62847 L F
.46332 .62971 m .46311 .62989 L .46277 .62871 L F
.911 0 0 r
.46265 .62829 m .4626 .62847 L .46264 .62822 L F
.46265 .62829 m .46277 .62871 L .4626 .62847 L F
.309 0 .049 r
.46077 .629 m .4625 .62966 L .46552 .627 L F
.721 0 0 r
.4631 .62988 m .46311 .62989 L .46307 .62979 L F
.362 0 .085 r
.46552 .627 m .46307 .62979 L p .46671 .62656 L F P
0 g
s
.362 0 .085 r
.46307 .62979 m .46311 .6299 L .46671 .62656 L F
.708 .626 .763 r
.46425 .63157 m .46523 .62805 L p .46497 .63213 L F P
0 g
s
.216 0 0 r
.46329 .63025 m .46621 .63109 L .46605 .63071 L F
.46329 .63025 m .46605 .63071 L .46349 .63008 L F
.46605 .63071 m .46604 .63068 L .46349 .63008 L F
.708 .626 .763 r
.46421 .63172 m .46425 .63157 L p .46497 .63213 L F P
0 g
s
0 0 0 r
.46824 .63319 m .46845 .63375 L .46737 .63469 L F
.679 0 0 r
.46849 .63332 m .46871 .63443 L .46845 .63375 L F
0 0 0 r
.46843 .63399 m .46843 .63397 L .46883 .63342 L F
.46843 .63397 m .46825 .63422 L .46845 .63375 L F
.708 .626 .763 r
.46804 .63453 m .46497 .63213 L .46843 .63399 L F
.46281 .63843 m .46497 .63213 L .46804 .63453 L F
.679 0 0 r
.46843 .6332 m .46849 .63332 L .46751 .6335 L F
.46742 .63345 m .46751 .6335 L .46637 .63371 L F
.46843 .6332 m .46751 .6335 L .46742 .63345 L F
0 0 0 r
.46707 .63589 m .4662 .63698 L .46843 .63397 L F
.46707 .63589 m .46843 .63397 L .46843 .63399 L F
.46845 .63375 m .46825 .63422 L .46835 .63384 L F
.708 .626 .763 r
.46497 .63213 m .4692 .63252 L .46883 .63342 L F
.46843 .63399 m .46883 .63342 L .46857 .63407 L F
.46857 .63407 m .4692 .63252 L .47093 .63448 L F
.46804 .63453 m .46823 .63426 L .47241 .63614 L F
.46823 .63426 m .46843 .63399 L .46905 .63433 L F
.679 0 0 r
.46845 .63375 m .46871 .63443 L .46839 .63433 L F
.708 .626 .763 r
.47126 .63704 m .46804 .63453 L .47241 .63614 L F
.46615 .63718 m .46804 .63453 L .46973 .63584 L F
0 0 0 r
.46955 .6328 m .46834 .6343 L .46883 .63342 L F
.46834 .6343 m .46707 .63589 L .46825 .63424 L F
.46834 .6343 m .46825 .63424 L .46883 .63342 L F
.708 .626 .763 r
.46857 .63407 m .47093 .63448 L .46905 .63433 L F
0 0 0 r
.46955 .6328 m .46805 .63538 L .46645 .63676 L F
.46955 .6328 m .46645 .63676 L .46707 .63589 L F
.679 0 0 r
.46849 .63332 m .46843 .63399 L .46751 .6335 L F
.46843 .63399 m .46839 .63433 L .46751 .6335 L F
0 0 0 r
.46883 .63342 m .46843 .63397 L .46845 .63375 L F
.679 0 0 r
.46822 .63314 m .46734 .63341 L .46497 .63213 L F
.46826 .63324 m .46637 .63371 L .46822 .63314 L F
.708 .626 .763 r
.46497 .63213 m .46883 .63342 L .46843 .63399 L F
.967 0 0 r
.46807 .63075 m .46805 .63432 L .46955 .6328 L F
.46805 .63432 m .46805 .63538 L .46858 .63445 L F
.46805 .63432 m .46858 .63445 L .46955 .6328 L F
.281 0 0 r
.46839 .63433 m .46854 .63444 L .46637 .63371 L F
.46854 .63444 m .4687 .63457 L .46803 .63432 L F
.46854 .63444 m .46803 .63432 L .46637 .63371 L F
.46919 .63458 m .46877 .63457 L .46839 .63433 L F
.46877 .63457 m .4687 .63457 L .46839 .63433 L F
.679 0 0 r
.46751 .6335 m .46839 .63433 L .46637 .63371 L F
.845 0 0 r
.46473 .63195 m .46455 .632 L .46441 .63169 L F
.46474 .63195 m .46481 .632 L .46455 .632 L F
0 0 0 r
.46455 .632 m .46545 .63244 L .46329 .63025 L F
.897 0 0 r
.46604 .63068 m .46642 .6316 L .46657 .63028 L F
.323 0 0 r
.46545 .63244 m .46731 .63289 L .46642 .6316 L F
0 0 0 r
.46707 .63589 m .46645 .63676 L .4662 .63698 L F
.708 .626 .763 r
.46281 .63843 m .46804 .63453 L .46615 .63718 L F
.967 0 0 r
.46807 .63075 m .46725 .6326 L .46755 .63366 L F
.46807 .63075 m .46755 .63366 L .46805 .63435 L F
0 0 0 r
.46769 .63385 m .4687 .63457 L .46822 .6339 L F
.46637 .63371 m .46803 .63432 L .46769 .63385 L F
.46803 .63432 m .4687 .63457 L .46769 .63385 L F
.967 0 0 r
.46743 .63348 m .46679 .63364 L .46771 .63492 L F
.679 0 0 r
.46734 .63341 m .46637 .63371 L .46497 .63213 L F
0 0 0 r
.46637 .63371 m .46769 .63385 L .46545 .63244 L F
.46769 .63385 m .46743 .63348 L .46545 .63244 L F
.967 0 0 r
.46725 .6326 m .46771 .63492 L .46805 .63538 L F
.323 0 0 r
.46545 .63244 m .46822 .6339 L .46828 .63385 L F
.46753 .63295 m .46828 .63385 L .46893 .63328 L F
.46545 .63244 m .46828 .63385 L .46753 .63295 L F
.897 0 0 r
.46657 .63028 m .46688 .63216 L .46807 .63075 L F
.323 0 0 r
.46731 .63289 m .46725 .6326 L .46642 .6316 L F
.897 0 0 r
.46688 .63216 m .46704 .63308 L .46725 .6326 L F
.46688 .63216 m .46725 .6326 L .46807 .63075 L F
.967 0 0 r
.46725 .6326 m .46707 .633 L .46743 .63348 L F
.46707 .633 m .46679 .63364 L .46743 .63348 L F
.46805 .63435 m .46755 .63366 L .46805 .63538 L F
0 0 0 r
.46769 .63385 m .46822 .6339 L .46743 .63348 L F
.323 0 0 r
.46731 .63289 m .46753 .63295 L .46725 .6326 L F
.897 0 0 r
.46642 .6316 m .46704 .63308 L .46688 .63216 L F
.46642 .6316 m .46688 .63216 L .46657 .63028 L F
.323 0 0 r
.46642 .6316 m .46893 .63328 L .4668 .63126 L F
.46753 .63295 m .46893 .63328 L .46642 .6316 L F
.216 0 0 r
.46329 .63025 m .46545 .63244 L .4668 .63126 L F
.362 0 .085 r
.46324 .63025 m .46356 .63111 L .46726 .62962 L F
.46356 .63111 m .46394 .63213 L .46558 .63089 L F
.46356 .63111 m .46558 .63089 L .46726 .62962 L F
.547 0 0 r
.46948 .63045 m .4668 .63126 L .4699 .63063 L F
.362 0 .085 r
.46324 .63025 m .46726 .62962 L .46794 .62895 L F
.46675 .62655 m .46341 .63006 L .46825 .62887 L F
.46341 .63006 m .46368 .63013 L .46825 .62887 L F
.721 0 0 r
.46332 .62971 m .46329 .63025 L .46311 .6299 L F
.46338 .62982 m .46329 .63025 L .46332 .62971 L F
.362 0 .085 r
.46311 .6299 m .46341 .63005 L .46671 .62656 L F
.912 0 0 r
.46712 .62975 m .46807 .63075 L .46845 .62846 L F
.547 0 0 r
.4665 .63078 m .4668 .63126 L .46948 .63045 L F
.912 0 0 r
.46712 .62975 m .46657 .63028 L .46807 .63075 L F
.216 0 0 r
.46605 .63071 m .4665 .63078 L .46604 .63068 L F
.897 0 0 r
.46529 .63123 m .46679 .63364 L .46704 .63308 L F
.46507 .63139 m .46679 .63364 L .46529 .63123 L F
.679 0 0 r
.46497 .63213 m .46637 .63371 L .46455 .632 L F
0 0 0 r
.46455 .632 m .46637 .63371 L .46545 .63244 L F
.856 0 0 r
.46342 .63259 m .46484 .63612 L .46679 .63364 L F
.728 0 0 r
.46017 .63391 m .45834 .6351 L .46201 .63525 L F
.45997 .63398 m .45834 .6351 L .46017 .63391 L F
.362 0 .085 r
.46324 .63025 m .45956 .63413 L .46394 .63213 L F
.728 0 0 r
.46017 .63391 m .46201 .63525 L .46271 .63299 L F
.856 0 0 r
.46308 .63279 m .46201 .63525 L .46484 .63612 L F
.362 0 .085 r
.45956 .63413 m .46286 .63294 L .46394 .63213 L F
.856 0 0 r
.46289 .63243 m .46271 .63299 L .46308 .63279 L F
.46271 .63299 m .46201 .63525 L .46308 .63279 L F
.362 0 .085 r
.46271 .63299 m .4552 .63873 L .46286 .63294 L F
.45956 .63413 m .45824 .63553 L .46271 .63299 L F
.45824 .63553 m .4552 .63873 L .46271 .63299 L F
.309 0 .049 r
.45812 .63011 m .45648 .63494 L .4625 .62966 L F
.546 0 0 r
.45492 .63521 m .45525 .63573 L .45754 .63476 L F
.309 0 .049 r
.45648 .63494 m .45647 .63498 L .45652 .63493 L F
.45648 .63494 m .45652 .63493 L .4625 .62966 L F
.725 .644 .767 r
.45715 .63064 m .45742 .63112 L .45728 .63111 L F
.725 0 0 r
.4571 .63054 m .45712 .63059 L .45715 .63064 L F
.309 0 .049 r
.45713 .63053 m .45682 .63259 L .45812 .63011 L F
.913 0 0 r
.45638 .62959 m .45671 .63243 L .45682 .63259 L F
.45638 .62959 m .45682 .63259 L .45701 .63129 L F
.546 0 0 r
.45754 .63476 m .45834 .6351 L .45826 .63464 L F
.728 0 0 r
.45826 .63464 m .45834 .6351 L .45997 .63398 L F
.45911 .63429 m .45997 .63398 L .46012 .63388 L F
.45826 .63464 m .45997 .63398 L .45911 .63429 L F
.099 0 0 r
.46311 .6299 m .46329 .63025 L .46349 .63008 L F
.362 0 .085 r
.46671 .62656 m .46341 .63005 L .46675 .62655 L F
.46341 .63005 m .45955 .63413 L .46342 .63005 L F
.46341 .63005 m .46342 .63005 L .46675 .62655 L F
.45955 .63413 m .4552 .63873 L .45956 .63413 L F
.45955 .63413 m .45956 .63413 L .46675 .62655 L F
.309 0 .049 r
.45647 .63498 m .45641 .63539 L .46552 .627 L F
.45606 .63775 m .45911 .63429 L p .45641 .63539 L F P
0 g
s
.309 0 .049 r
.45911 .63429 m .46552 .627 L p .45641 .63539 L F P
0 g
s
.728 0 0 r
.45784 .63222 m .46012 .63388 L .46289 .63243 L F
.46012 .63388 m .46017 .63391 L .46054 .63371 L F
.46012 .63388 m .46054 .63371 L .46289 .63243 L F
.309 0 .049 r
.4546 .63681 m .4552 .63873 L .45812 .63011 L F
.981 0 0 r
.45671 .63243 m .45676 .63271 L .45681 .63261 L F
.546 0 0 r
.45359 .6331 m .45754 .63476 L .45784 .63222 L F
.45754 .63476 m .45826 .63464 L .45784 .63222 L F
.728 0 0 r
.45784 .63222 m .45825 .6346 L .46012 .63388 L F
.45825 .6346 m .45826 .63464 L .45911 .63429 L F
.45825 .6346 m .45911 .63429 L .46012 .63388 L F
.856 0 0 r
.46289 .63243 m .46308 .63279 L .46342 .63259 L F
.46308 .63279 m .46484 .63612 L .46342 .63259 L F
.362 0 .085 r
.46825 .62887 m .46558 .63089 L .4681 .62916 L F
.46558 .63089 m .46573 .63087 L .4681 .62916 L F
.46303 .63281 m .46307 .63279 L .4681 .62916 L F
.46286 .63294 m .46303 .63288 L .4681 .62916 L F
.46558 .63089 m .46303 .63281 L .46573 .63087 L F
.721 0 0 r
.46332 .62971 m .46311 .6299 L .46311 .62989 L F
.911 0 0 r
.46238 .62727 m .4626 .62847 L .46194 .62756 L F
.46281 .62698 m .46264 .62822 L .46238 .62727 L F
.46264 .62822 m .4626 .62847 L .46238 .62727 L F
.46288 .62649 m .46194 .62756 L .46153 .62462 L F
.46281 .62698 m .46194 .62756 L .46288 .62649 L F
.725 .644 .767 r
.46175 .62492 m .46295 .62808 L .46264 .62822 L F
.45995 .6182 m .46174 .62411 L .46175 .62492 L F
.981 0 0 r
.46327 .62573 m .46288 .62649 L .46175 .62492 L F
.46327 .62573 m .46175 .62492 L .46175 .62476 L F
.725 .644 .767 r
.46174 .62411 m .46295 .62808 L .46175 .62492 L F
.4614 .62444 m .46153 .62411 L .46175 .62492 L F
.981 0 0 r
.46175 .62476 m .46175 .62492 L .46153 .62462 L F
.725 .644 .767 r
.46174 .62411 m .46455 .62741 L .46295 .62808 L F
.721 0 0 r
.4626 .62847 m .46311 .62989 L .46194 .62756 L F
.099 0 0 r
.46194 .62756 m .46311 .62989 L .46503 .6287 L F
.897 0 0 r
.46529 .63123 m .46704 .63308 L .46604 .63068 L F
.216 0 0 r
.46605 .63071 m .4668 .63126 L .4665 .63078 L F
.46621 .63109 m .4668 .63126 L .46605 .63071 L F
.708 .626 .763 r
.46207 .6406 m .46281 .63843 L .46495 .63808 L F
.219 0 0 r
.46384 .63804 m .46442 .63855 L .46134 .63917 L F
.46429 .63784 m .46134 .63917 L .46144 .63896 L F
.725 .644 .767 r
.45778 .63876 m .45897 .63882 L .46034 .64564 L F
.553 0 0 r
.4585 .6388 m .46134 .63917 L .4577 .63902 L F
.46144 .63896 m .46134 .63917 L .4585 .6388 L F
.4585 .6388 m .4577 .63902 L .45755 .63875 L F
0 0 0 r
.46442 .63855 m .46059 .63955 L .46134 .63917 L F
.46442 .63855 m .46221 .63923 L .46059 .63955 L F
.46 0 0 r
.46221 .63923 m .45669 .63836 L .45718 .63902 L F
.46221 .63923 m .45739 .63775 L .45669 .63836 L F
.46221 .63923 m .45901 .63742 L .45739 .63775 L F
.46221 .63923 m .46094 .63749 L .45901 .63742 L F
.46221 .63923 m .46243 .63795 L .46094 .63749 L F
.46221 .63923 m .46292 .63861 L .46243 .63795 L F
.219 0 0 r
.4643 .63787 m .46442 .63855 L .46384 .63804 L F
.52 0 0 r
.46576 .63738 m .46292 .63861 L .46221 .63923 L F
.769 0 0 r
.46484 .63612 m .46292 .63861 L .46576 .63738 L F
.46484 .63612 m .46243 .63795 L .46292 .63861 L F
.774 0 0 r
.46201 .63525 m .46243 .63795 L .46484 .63612 L F
.46201 .63525 m .46094 .63749 L .46243 .63795 L F
.216 0 0 r
.46349 .63008 m .46604 .63068 L .46503 .62872 L F
.362 0 .085 r
.46341 .63006 m .46324 .63025 L .46368 .63013 L F
.099 0 0 r
.46311 .6299 m .46349 .63008 L .46352 .63005 L F
.46311 .62989 m .46352 .63005 L .46503 .62872 L F
.912 0 0 r
.46503 .62872 m .46577 .63003 L .46479 .62784 L F
.099 0 0 r
.46503 .6287 m .46503 .62872 L .46513 .62863 L F
.46311 .62989 m .46503 .62872 L .46503 .6287 L F
.46194 .62756 m .46503 .6287 L .465 .62858 L F
.725 .644 .767 r
.4647 .61997 m .46645 .62184 L .46455 .62741 L F
.708 .626 .763 r
.46552 .627 m .46684 .62226 L p .46892 .62583 L F P
0 g
s
.362 0 .085 r
.46677 .62657 m .46825 .62887 L .46872 .62794 L F
.46676 .62657 m .46825 .62887 L .46677 .62657 L F
.725 .644 .767 r
.46405 .62087 m .46468 .6212 L .46455 .62741 L F
.902 0 0 r
.46372 .62352 m .46396 .62494 L .46857 .62774 L F
.981 0 0 r
.46175 .62453 m .46175 .62476 L .46153 .62462 L F
0 0 0 r
.46153 .62462 m .46407 .62563 L .46372 .62348 L F
.725 .644 .767 r
.46709 .6161 m .46742 .61602 L .46423 .62027 L F
.46415 .62021 m .46423 .62027 L .46174 .6236 L F
.46709 .6161 m .46423 .62027 L .46415 .62021 L F
.46174 .6236 m .46926 .61358 L .46174 .62411 L F
.845 0 0 r
.46344 .62145 m .4636 .62313 L .46824 .6249 L F
.708 .626 .763 r
.46684 .62226 m .46716 .6226 L .46892 .62583 L F
.676 0 0 r
.46542 .62158 m .46322 .6213 L .46711 .62252 L F
.725 .644 .767 r
.46345 .62014 m .46355 .62015 L .46271 .6212 L F
0 0 0 r
.46316 .62055 m .4632 .62076 L .46324 .62045 L F
.46316 .62055 m .46271 .6212 L .4632 .62076 L F
.676 0 0 r
.46255 .62009 m .46322 .6213 L .46542 .62158 L F
.845 0 0 r
.46322 .6213 m .46824 .6249 L .46711 .62252 L F
0 0 0 r
.46341 .62102 m .46384 .62244 L .46414 .62063 L F
.46332 .62107 m .46343 .62136 L .46341 .62102 L F
.46343 .62136 m .46384 .62244 L .46341 .62102 L F
.46211 .62173 m .46349 .6223 L .46332 .62107 L F
.46349 .6223 m .46384 .62244 L .46349 .62153 L F
.46349 .6223 m .46349 .62153 L .46332 .62107 L F
.46153 .62462 m .46372 .62348 L .4636 .62313 L F
.67 0 0 r
.46349 .62339 m .46367 .62347 L .46349 .62263 L F
0 0 0 r
.46349 .62288 m .4636 .62313 L .4635 .62287 L F
.46153 .62462 m .4636 .62313 L .46349 .62288 L F
.46211 .62173 m .46243 .62189 L .46244 .62186 L F
.46211 .62173 m .46203 .62216 L .46227 .62181 L F
.725 .644 .767 r
.46173 .62258 m .46271 .6212 L .46174 .6236 L F
.981 0 0 r
.46175 .62453 m .46153 .62462 L .46174 .6236 L F
0 0 0 r
.46243 .62189 m .46153 .62462 L .46349 .62288 L F
.46349 .62244 m .46349 .62288 L .46381 .6226 L F
.46243 .62189 m .46349 .62288 L .46349 .62244 L F
.46174 .6236 m .46153 .62462 L .46243 .62189 L F
.725 .644 .767 r
.45762 .61935 m .46153 .62411 L .4614 .62444 L F
.45762 .61935 m .46175 .62492 L .46177 .6269 L F
.67 0 0 r
.45818 .62109 m .45774 .62322 L .46349 .62346 L F
.46349 .62339 m .46349 .62346 L .46367 .62347 L F
.45818 .62109 m .46349 .62346 L .46349 .62339 L F
.45818 .62109 m .46349 .62339 L .46339 .62263 L F
.46284 .62128 m .46339 .62263 L .46322 .6213 L F
0 0 0 r
.46243 .62189 m .46381 .6226 L .46244 .62186 L F
.67 0 0 r
.45818 .62109 m .46339 .62263 L .46284 .62128 L F
.845 0 0 r
.46349 .62263 m .4636 .62313 L .46344 .62145 L F
0 0 0 r
.46244 .62186 m .46381 .6226 L .46384 .62244 L F
.67 0 0 r
.46349 .62339 m .46349 .62263 L .46322 .6213 L F
.845 0 0 r
.46322 .6213 m .46349 .62263 L .46344 .62145 L F
0 0 0 r
.4635 .62287 m .46372 .62348 L .4636 .62278 L F
.845 0 0 r
.4636 .62313 m .46367 .62347 L .46372 .62348 L F
.4636 .62313 m .46372 .62348 L .46824 .6249 L F
.902 0 0 r
.46371 .62479 m .46427 .62611 L .46857 .62774 L F
.912 0 0 r
.46466 .62752 m .46657 .63028 L .46456 .62707 L F
.528 0 0 r
.46427 .62611 m .4645 .62679 L .46443 .62644 L F
.912 0 0 r
.46443 .62644 m .46712 .62975 L .46857 .62774 L F
.099 0 0 r
.46194 .62756 m .465 .62858 L .4642 .62594 L F
.465 .62858 m .4645 .62679 L .4641 .62564 L F
.912 0 0 r
.46376 .62623 m .46456 .62707 L .46443 .62644 L F
.46456 .62707 m .46712 .62975 L .46443 .62644 L F
.46456 .62707 m .46657 .63028 L .46712 .62975 L F
.902 0 0 r
.46427 .62611 m .46443 .62644 L .46857 .62774 L F
.912 0 0 r
.46712 .62975 m .46845 .62846 L .46857 .62774 L F
.362 0 .085 r
.47203 .62499 m .46825 .62887 L .47377 .62469 L F
.47002 .62534 m .46845 .62846 L .47203 .62499 L F
.46845 .62846 m .46825 .62887 L .47203 .62499 L F
.46872 .62789 m .46872 .62794 L .46874 .62789 L F
.46872 .62789 m .46874 .62789 L .47002 .62534 L F
.708 .626 .763 r
.46915 .62654 m .469 .62597 L .46929 .62649 L F
.716 0 0 r
.46892 .62583 m .46895 .6259 L .469 .62597 L F
.362 0 .085 r
.46897 .62573 m .46872 .62789 L .47002 .62534 L F
.908 0 0 r
.46824 .6249 m .46857 .62774 L .46872 .62794 L F
.46824 .6249 m .46872 .62794 L .46887 .62658 L F
.979 0 0 r
.46857 .62774 m .46869 .62798 L .46872 .62794 L F
.902 0 0 r
.46367 .62347 m .46857 .62774 L .46824 .6249 L F
.528 0 0 r
.46436 .62614 m .46545 .62856 L .4694 .62775 L F
.46427 .62611 m .46443 .62644 L .46436 .62614 L F
.46443 .62644 m .46545 .62856 L .46436 .62614 L F
.46443 .62644 m .46513 .62863 L .46545 .62856 L F
.4645 .62679 m .46513 .62863 L .46443 .62644 L F
.912 0 0 r
.46376 .62623 m .46466 .62752 L .46456 .62707 L F
.902 0 0 r
.46427 .62611 m .4644 .62643 L .46443 .62644 L F
.528 0 0 r
.4641 .62564 m .46427 .62611 L .4694 .62775 L F
0 0 0 r
.4636 .62278 m .4641 .62564 L .46381 .6226 L F
.46407 .62563 m .4641 .62564 L .4636 .62278 L F
.902 0 0 r
.46367 .62347 m .46371 .62479 L .46396 .62494 L F
.46367 .62347 m .46396 .62494 L .46372 .62352 L F
.099 0 0 r
.46194 .62756 m .4642 .62594 L .46408 .62566 L F
.902 0 0 r
.46371 .62479 m .46376 .62623 L .4644 .62643 L F
.099 0 0 r
.46408 .62566 m .4642 .62594 L .4641 .62564 L F
.912 0 0 r
.46479 .62784 m .46577 .63003 L .46657 .63028 L F
.099 0 0 r
.465 .62858 m .46513 .62863 L .4645 .62679 L F
.912 0 0 r
.46376 .62623 m .46374 .62641 L .46479 .62784 L F
.46473 .62763 m .46479 .62784 L .46657 .63028 L F
.46376 .62623 m .46479 .62784 L .46473 .62763 L F
.46374 .62641 m .46349 .62932 L .46536 .6299 L F
.216 0 0 r
.46604 .63068 m .46577 .63003 L .46503 .62872 L F
.912 0 0 r
.46503 .62872 m .46536 .6299 L .46577 .63003 L F
.46374 .62641 m .46536 .6299 L .46503 .62872 L F
.897 0 0 r
.46349 .62932 m .46289 .63243 L .46342 .63259 L F
.46507 .63139 m .46342 .63259 L .46679 .63364 L F
.46349 .62932 m .46342 .63259 L .46507 .63139 L F
.547 0 0 r
.46948 .63045 m .4699 .63063 L .46986 .63041 L F
.708 .626 .763 r
.4739 .63496 m .47928 .63052 L .47895 .63098 L F
.4739 .63496 m .47358 .63437 L .47378 .63429 L F
.219 0 0 r
.47393 .63423 m .47592 .6341 L .47283 .63473 L F
.47712 .63304 m .47592 .6341 L .47393 .63423 L F
.708 .626 .763 r
.47412 .63416 m .47223 .62588 L .47585 .62783 L F
.47378 .63429 m .47223 .62588 L .47412 .63416 L F
.219 0 0 r
.47393 .63423 m .47283 .63473 L .47288 .63463 L F
.708 .626 .763 r
.47038 .63125 m .46998 .631 L .46998 .6297 L F
.552 0 0 r
.46987 .63439 m .47283 .63473 L .46919 .63458 L F
.47288 .63463 m .47283 .63473 L .46987 .63439 L F
.46987 .63439 m .46919 .63458 L .46905 .63433 L F
0 0 0 r
.46805 .63538 m .46442 .63855 L .46584 .63729 L F
.46805 .63538 m .46584 .63729 L .46645 .63676 L F
.708 .626 .763 r
.46034 .64564 m .46207 .6406 L .47126 .63704 L F
.46207 .6406 m .46495 .63808 L .47126 .63704 L F
0 0 0 r
.47592 .6341 m .4721 .6351 L .47283 .63473 L F
.238 0 0 r
.47283 .63473 m .47018 .63503 L .46919 .63458 L F
.47283 .63473 m .4721 .6351 L .47018 .63503 L F
.281 0 0 r
.46919 .63458 m .47018 .63503 L .4687 .63457 L F
.52 0 0 r
.46576 .63738 m .46221 .63923 L .46442 .63855 L F
0 0 0 r
.46805 .63538 m .46576 .63738 L .46442 .63855 L F
.47592 .6341 m .47373 .63477 L .4721 .6351 L F
.519 0 0 r
.47728 .63293 m .47373 .63477 L .47592 .6341 L F
0 0 0 r
.47956 .63093 m .47728 .63293 L .47592 .6341 L F
.895 0 0 r
.46679 .63364 m .46576 .63738 L .46805 .63538 L F
.462 0 0 r
.47373 .63477 m .47018 .63503 L .4721 .6351 L F
.47373 .63477 m .4687 .63457 L .47018 .63503 L F
.47373 .63477 m .46822 .6339 L .4687 .63457 L F
.47373 .63477 m .46893 .63328 L .46822 .6339 L F
.47373 .63477 m .47056 .63295 L .46893 .63328 L F
.47373 .63477 m .47249 .63303 L .47056 .63295 L F
.47373 .63477 m .47397 .63349 L .47249 .63303 L F
.47373 .63477 m .47444 .63416 L .47397 .63349 L F
.519 0 0 r
.47728 .63293 m .47444 .63416 L .47373 .63477 L F
.895 0 0 r
.46679 .63364 m .46484 .63612 L .46576 .63738 L F
.769 0 0 r
.47639 .63166 m .47444 .63416 L .47728 .63293 L F
.47639 .63166 m .47397 .63349 L .47444 .63416 L F
.774 0 0 r
.47356 .63078 m .47397 .63349 L .47639 .63166 L F
.47356 .63078 m .47249 .63303 L .47397 .63349 L F
.549 0 0 r
.4668 .63126 m .46893 .63328 L .47056 .63295 L F
.689 0 0 r
.4699 .63063 m .47249 .63303 L .47356 .63078 L F
.4699 .63063 m .47056 .63295 L .47249 .63303 L F
.549 0 0 r
.4668 .63126 m .47056 .63295 L .4699 .63063 L F
.728 0 0 r
.472 .62964 m .4699 .63063 L .47356 .63078 L F
.362 0 .085 r
.46839 .62895 m .46712 .63139 L .47061 .63014 L F
.728 0 0 r
.46986 .63041 m .4699 .63063 L .472 .62964 L F
0 0 0 r
.47901 .62964 m .47881 .62936 L .47667 .62823 L F
.676 0 0 r
.47585 .62783 m .47757 .6295 L .47574 .6278 L F
.845 0 0 r
.47584 .62782 m .47585 .62783 L .47574 .6278 L F
.47578 .62778 m .47584 .62782 L .47574 .6278 L F
0 0 0 r
.47574 .6278 m .47667 .62823 L .4745 .62604 L F
.47574 .6278 m .47757 .6295 L .47667 .62823 L F
.897 0 0 r
.47678 .62713 m .47529 .62822 L .47833 .62918 L F
.221 0 0 r
.47753 .6269 m .47803 .62704 L .47785 .62675 L F
.362 0 .085 r
.47445 .62595 m .47455 .62599 L .47798 .62678 L F
.221 0 0 r
.47753 .6269 m .47674 .62499 L .47637 .62441 L F
.47753 .6269 m .4777 .62733 L .47803 .62704 L F
.897 0 0 r
.47678 .62713 m .47833 .62918 L .47834 .62887 L F
.47792 .62785 m .47834 .62887 L .47836 .62813 L F
.47678 .62713 m .47834 .62887 L .47792 .62785 L F
.47678 .62713 m .47836 .62813 L .47725 .62678 L F
.326 0 0 r
.4777 .62733 m .47855 .62836 L .47803 .62704 L F
.47869 .62871 m .47844 .62743 L .47803 .62704 L F
.966 0 0 r
.47864 .62847 m .47847 .62887 L .47881 .62936 L F
.47957 .63021 m .47938 .63016 L .47956 .63043 L F
.275 0 0 r
.47981 .63027 m .47991 .63036 L .47938 .63016 L F
0 0 0 r
.47966 .63015 m .47956 .63093 L .47809 .63219 L F
.47901 .62964 m .47944 .62969 L .47881 .62936 L F
.47757 .6295 m .47991 .63036 L .47944 .62969 L F
.966 0 0 r
.47956 .63043 m .47833 .62918 L .47956 .63093 L F
.47847 .62887 m .47833 .62918 L .47956 .63043 L F
.708 .626 .763 r
.47585 .62783 m .47223 .62588 L .47303 .62563 L F
.894 0 0 r
.47833 .62918 m .47728 .63293 L .47956 .63093 L F
.47833 .62918 m .47639 .63166 L .47728 .63293 L F
.362 0 .085 r
.47798 .62678 m .47775 .62683 L .48504 .63788 L F
.47775 .62683 m .46825 .62887 L .47061 .63014 L F
.47775 .62683 m .47061 .63014 L .47417 .62886 L F
.221 0 0 r
.47753 .6269 m .47785 .62675 L .47743 .62665 L F
.105 0 0 r
.47445 .62595 m .4745 .62604 L .47455 .62599 L F
.221 0 0 r
.4745 .62604 m .47741 .62665 L .47455 .62599 L F
.362 0 .085 r
.47263 .62555 m .46825 .62887 L .47798 .62678 L F
.728 0 0 r
.4694 .62775 m .472 .62964 L .47445 .62796 L F
.472 .62964 m .47356 .63078 L .47417 .62886 L F
.472 .62964 m .47417 .62886 L .47445 .62796 L F
.362 0 .085 r
.47417 .62886 m .47061 .63014 L .47128 .6305 L F
.856 0 0 r
.47529 .62822 m .47639 .63166 L .47833 .62918 L F
.47475 .62853 m .47639 .63166 L .47529 .62822 L F
.47445 .62796 m .47356 .63078 L .47639 .63166 L F
.362 0 .085 r
.47775 .62683 m .47128 .6305 L .48504 .63788 L F
.856 0 0 r
.47445 .62796 m .47475 .62853 L .47529 .62822 L F
.906 0 0 r
.47356 .62307 m .47384 .62413 L .47314 .62335 L F
.708 .626 .763 r
.46896 .62581 m .47303 .62282 L .47376 .62415 L F
.906 0 0 r
.47384 .62413 m .47382 .62431 L .47314 .62335 L F
.712 0 0 r
.47382 .62431 m .47445 .62595 L .47314 .62335 L F
.105 0 0 r
.47314 .62335 m .47445 .62595 L .47636 .62442 L F
.47445 .62595 m .47455 .62599 L .47637 .62441 L F
.221 0 0 r
.47455 .62599 m .47741 .62665 L .47648 .62464 L F
.47636 .62442 m .47648 .62464 L .47637 .62441 L F
.47455 .62599 m .47648 .62464 L .47636 .62442 L F
.105 0 0 r
.47314 .62335 m .47636 .62442 L .47635 .6244 L F
.913 0 0 r
.47613 .62401 m .47505 .62485 L .47661 .62534 L F
.47531 .62176 m .47526 .62244 L .47613 .62401 L F
.47526 .62244 m .47505 .62485 L .47613 .62401 L F
.897 0 0 r
.47505 .62485 m .47678 .62713 L .47686 .62707 L F
.47684 .62542 m .47719 .62683 L .47843 .62592 L F
.362 0 .085 r
.47781 .62652 m .4777 .62663 L .47798 .62678 L F
.47775 .62642 m .47781 .62652 L .47782 .62637 L F
.47781 .62652 m .47842 .62748 L .47839 .62596 L F
.547 0 0 r
.47662 .62451 m .47785 .62675 L .48111 .62639 L F
.47637 .62441 m .47674 .62499 L .47662 .62451 L F
.47674 .62499 m .47785 .62675 L .47662 .62451 L F
.897 0 0 r
.47661 .62534 m .47686 .62707 L .47719 .62683 L F
.47661 .62534 m .47719 .62683 L .47684 .62542 L F
.47505 .62485 m .47686 .62707 L .47661 .62534 L F
.221 0 0 r
.47743 .62665 m .47785 .62675 L .47674 .62499 L F
.728 0 0 r
.4694 .62775 m .46986 .63041 L .472 .62964 L F
.362 0 .085 r
.46341 .6385 m .48504 .63788 L p .47061 .63014 L F P
0 g
s
.362 0 .085 r
.46712 .63139 m .46341 .6385 L .47061 .63014 L F
.46825 .62887 m .4681 .62916 L .46839 .62895 L F
.4681 .62916 m .46341 .6385 L .46839 .62895 L F
.4552 .63873 m .46341 .6385 L p .4672 .63095 L F P
0 g
s
.362 0 .085 r
.4681 .62916 m .46605 .63068 L .4672 .63095 L F
.46605 .63068 m .4552 .63873 L .4672 .63095 L F
.46023 .63493 m .4552 .63873 L .4681 .62916 L F
.897 0 0 r
.46577 .63003 m .46604 .63068 L .46657 .63028 L F
.216 0 0 r
.46604 .63068 m .46614 .6307 L .46577 .63003 L F
.897 0 0 r
.46349 .62932 m .46529 .63123 L .46577 .63003 L F
.46529 .63123 m .46604 .63068 L .46577 .63003 L F
.362 0 .085 r
.46794 .62895 m .46726 .62962 L .46825 .62887 L F
.979 0 0 r
.46857 .62774 m .46864 .62809 L .46869 .62798 L F
.547 0 0 r
.46513 .62863 m .46948 .63045 L .4694 .62775 L F
.46948 .63045 m .46986 .63041 L .4694 .62775 L F
.362 0 .085 r
.46303 .63281 m .46286 .63294 L .46307 .63279 L F
.46286 .63294 m .46023 .63493 L .46303 .63288 L F
.728 0 0 r
.46012 .63388 m .45997 .63398 L .46017 .63391 L F
.897 0 0 r
.46349 .62932 m .46507 .63139 L .46529 .63123 L F
.912 0 0 r
.46374 .62641 m .46503 .62872 L .46479 .62784 L F
.099 0 0 r
.465 .62858 m .46503 .6287 L .46513 .62863 L F
.216 0 0 r
.46503 .62872 m .4665 .63078 L .46513 .62863 L F
.46614 .6307 m .4665 .63078 L .46503 .62872 L F
.547 0 0 r
.46513 .62863 m .4665 .63078 L .46948 .63045 L F
.721 0 0 r
.46311 .62989 m .46311 .6299 L .46311 .62989 L F
.362 0 .085 r
.46311 .6299 m .46324 .63023 L .46341 .63005 L F
.099 0 0 r
.46311 .62989 m .46311 .6299 L .46352 .63005 L F
.309 0 .049 r
.45812 .63011 m .4625 .62966 L .46077 .629 L F
.362 0 .085 r
.45911 .63429 m .4552 .63873 L p .45955 .63413 L F P
0 g
s
.728 0 0 r
.46017 .63391 m .46271 .63299 L .46289 .63243 L F
.546 0 0 r
.45359 .6331 m .45492 .63521 L .45754 .63476 L F
.211 0 0 r
.45339 .63327 m .45492 .63521 L .45359 .6331 L F
.309 0 .049 r
.45439 .63512 m .45443 .63512 L .45461 .63495 L F
.45443 .63512 m .45462 .63516 L .45461 .63495 L F
.211 0 0 r
.45443 .63512 m .45492 .63521 L .45339 .63327 L F
.911 0 0 r
.45187 .63093 m .45428 .63485 L .45309 .63272 L F
.896 0 0 r
.45159 .63402 m .45354 .63576 L .45428 .63485 L F
.309 0 .049 r
.45406 .63506 m .45414 .63531 L .45439 .63512 L F
.896 0 0 r
.45354 .63576 m .45439 .63512 L .45428 .63485 L F
.309 0 .049 r
.45439 .63512 m .45423 .63561 L .45462 .63516 L F
.45414 .63531 m .45423 .63561 L .45439 .63512 L F
0 0 0 r
.45306 .63644 m .45486 .63816 L .45393 .6369 L F
.725 .644 .767 r
.45133 .64303 m .44054 .6399 L p .45492 .64102 L F P
0 g
s
.725 .644 .767 r
.45492 .64102 m .45433 .64185 L .45133 .64303 L F
.45492 .64102 m .4562 .64112 L .45433 .64185 L F
0 0 0 r
.4562 .64006 m .45258 .64322 L .454 .64198 L F
.4562 .64006 m .454 .64198 L .45462 .64144 L F
.219 0 0 r
.45438 .64165 m .45258 .64322 L .44952 .64384 L F
0 0 0 r
.4562 .64006 m .4539 .64206 L .45258 .64322 L F
.895 0 0 r
.45491 .63833 m .4539 .64206 L .4562 .64006 L F
.45491 .63833 m .45296 .64081 L .4539 .64206 L F
.896 0 0 r
.45159 .63402 m .45099 .63713 L .45491 .63833 L F
.309 0 .049 r
.44955 .63879 m .4552 .63873 L p .45425 .63566 L F P
0 g
s
.309 0 .049 r
.45414 .63531 m .45152 .63729 L .45425 .63566 L F
.45152 .63729 m .44955 .63879 L .45425 .63566 L F
.4498 .63832 m .44955 .63879 L .45152 .63729 L F
.855 0 0 r
.45099 .63713 m .45118 .6375 L .45152 .63729 L F
.728 0 0 r
.44594 .63692 m .4484 .6387 L .45099 .63713 L F
.4484 .6387 m .45081 .63772 L .45099 .63713 L F
.309 0 .049 r
.44994 .63807 m .44841 .6387 L .44955 .63879 L F
.728 0 0 r
.4484 .6387 m .44645 .6398 L .45012 .63995 L F
.309 0 .049 r
.43977 .63889 m .44814 .63881 L p .43947 .63796 L F P
0 g
s
.309 0 .049 r
.43947 .63796 m .44814 .63881 L .44841 .6387 L F
.728 0 0 r
.44594 .63692 m .4464 .63952 L .4484 .6387 L F
.4464 .63952 m .44645 .6398 L .4484 .6387 L F
.309 0 .049 r
.44814 .63881 m .44955 .63879 L p .44841 .6387 L F P
0 g
s
.896 0 0 r
.45159 .63402 m .45316 .63605 L .45354 .63576 L F
.309 0 .049 r
.45423 .63561 m .4546 .63681 L .45506 .63593 L F
.913 0 0 r
.45638 .62959 m .45701 .63129 L .45702 .63126 L F
.309 0 .049 r
.4552 .63873 m .45606 .63775 L p .45647 .63498 L F P
0 g
s
.716 0 0 r
.4673 .62285 m .46892 .62583 L .4687 .62524 L F
.708 .626 .763 r
.46892 .62583 m .46745 .62006 L .46896 .62581 L F
.362 0 .085 r
.46809 .62409 m .46846 .62461 L .46828 .62413 L F
0 0 0 r
.46824 .62415 m .46825 .62416 L .46824 .62415 L F
.716 0 0 r
.46711 .62252 m .4687 .62524 L .4683 .62421 L F
.362 0 .085 r
.46812 .62406 m .46826 .6241 L .46822 .62398 L F
.708 .626 .763 r
.46689 .6221 m .46745 .62006 L p .46892 .62583 L F P
0 g
s
.708 .626 .763 r
.46896 .62581 m .46901 .62385 L .47303 .62282 L F
.913 0 0 r
.47531 .62176 m .47661 .62534 L .4758 .62241 L F
.105 0 0 r
.47635 .6244 m .47636 .62442 L .47637 .62441 L F
.362 0 .085 r
.47791 .62675 m .47785 .62675 L .47798 .62678 L F
.47445 .62595 m .47446 .62597 L .47455 .62599 L F
.897 0 0 r
.47505 .62485 m .47445 .62796 L .47529 .62822 L F
.47505 .62485 m .47529 .62822 L .47678 .62713 L F
.362 0 .085 r
.47392 .62458 m .47263 .62555 L .47446 .62597 L F
0 0 0 r
.47513 .61526 m .4749 .61558 L .47549 .61558 L F
.48544 .6221 m .48546 .62212 L .48543 .62209 L F
.897 0 0 r
.49173 .6183 m .49175 .61789 L .49154 .61709 L F
.379 0 .141 r
.49178 .61787 m .49175 .61787 L .49175 .61788 L F
.977 0 0 r
.48383 .61659 m .48383 .61673 L .48364 .61646 L F
.897 0 0 r
.49154 .61709 m .49176 .61779 L .49178 .61743 L F
.714 .615 .745 r
.49121 .61567 m .49505 .61505 L .49167 .61752 L F
.48386 .61687 m .48383 .61686 L p .48386 .61685 L F P
0 g
s
.901 0 0 r
.48383 .61673 m .48406 .61939 L .48364 .61646 L F
.4844 .61902 m .48406 .61939 L .48383 .61673 L F
.896 0 0 r
.49515 .61543 m .49474 .61572 L .49509 .61518 L F
0 0 0 r
.4857 .61223 m .48569 .61227 L .48571 .61226 L F
.48562 .61185 m .48569 .61227 L .4857 .61223 L F
.544 0 0 r
.48153 .61112 m .48563 .61251 L .48524 .61138 L F
.48563 .61251 m .48571 .61219 L .48524 .61138 L F
.48153 .61112 m .48524 .61138 L .48191 .61114 L F
.844 0 0 r
.48596 .61262 m .49097 .61623 L .48986 .61395 L F
.48596 .61262 m .48986 .61395 L .4897 .61382 L F
0 0 0 r
.48571 .61226 m .48615 .61335 L .48643 .61162 L F
.714 .615 .745 r
.48768 .60891 m .48949 .60821 L .49377 .61498 L F
.208 0 0 r
.49004 .60799 m .48759 .60935 L .49187 .60845 L F
.48934 .60782 m .48842 .60862 L .49004 .60799 L F
.468 0 0 r
.48767 .60928 m .48759 .60935 L .48842 .60862 L F
.208 0 0 r
.48842 .60862 m .48759 .60935 L .49004 .60799 L F
.714 .615 .745 r
.48768 .60891 m .48886 .60722 L .48949 .60821 L F
.48929 .6079 m .49186 .60729 L .48949 .60821 L F
.49252 .60713 m .49295 .60703 L .49296 .60716 L F
.215 0 0 r
.49606 .60731 m .49245 .60716 L .4961 .60732 L F
.49252 .60713 m .49245 .60716 L .49606 .60731 L F
0 0 0 r
.49238 .60717 m .49186 .60729 L .49245 .60716 L F
.49151 .60718 m .49186 .60729 L .49238 .60717 L F
.714 .615 .745 r
.48928 .60787 m .49272 .60486 L .49295 .60703 L F
.48928 .60787 m .49295 .60703 L .48929 .6079 L F
.48886 .60722 m .49272 .60486 L .48928 .60787 L F
0 0 0 r
.49238 .60717 m .49245 .60716 L .49252 .60713 L F
.714 .615 .745 r
.49295 .60703 m .49286 .60622 L .49305 .607 L F
.49457 .61502 m .4946 .61322 L .49505 .61505 L F
.49377 .61498 m .4946 .61322 L .49457 .61502 L F
.896 0 0 r
.4946 .61322 m .49474 .61572 L .49431 .61279 L F
.49509 .61518 m .49474 .61572 L .4946 .61322 L F
0 0 0 r
.48602 .61128 m .4859 .61146 L .48643 .61162 L F
.716 0 0 r
.46711 .62252 m .46895 .6259 L .46892 .62583 L F
.46711 .62252 m .46892 .62583 L .4673 .62285 L F
.908 0 0 r
.46824 .6249 m .46887 .62658 L .46895 .6259 L F
.913 0 0 r
.45638 .62959 m .45702 .63126 L .45712 .63059 L F
.725 0 0 r
.45526 .6272 m .45527 .62722 L .4569 .62997 L F
.45527 .62722 m .45712 .63059 L .4571 .63054 L F
.45527 .62722 m .4571 .63054 L .4569 .62997 L F
.548 0 0 r
.45917 .61991 m .46322 .6213 L .46255 .62009 L F
.725 .644 .767 r
.46606 .617 m .46712 .61607 L .46645 .61684 L F
0 0 0 r
.4632 .62076 m .46414 .62063 L .46361 .62039 L F
.46332 .62107 m .46414 .62063 L .4632 .62076 L F
.208 0 0 r
.46809 .6162 m .46546 .61752 L .46971 .61663 L F
.46606 .617 m .46546 .61752 L .46809 .6162 L F
.725 .644 .767 r
.46645 .61684 m .46709 .6161 L .4666 .61678 L F
.46709 .6161 m .46926 .61358 L .46742 .61602 L F
0 0 0 r
.46327 .62019 m .4632 .62076 L .46361 .62039 L F
.676 0 0 r
.46542 .62158 m .46711 .62252 L .46696 .62238 L F
.725 .644 .767 r
.46405 .62087 m .4647 .61997 L .46468 .6212 L F
0 0 0 r
.46361 .62039 m .46414 .62063 L .46428 .6198 L F
.548 0 0 r
.45917 .61991 m .45818 .62109 L .46322 .6213 L F
.45877 .61989 m .45818 .62109 L .45917 .61991 L F
.208 0 0 r
.45671 .62069 m .45818 .62109 L .45877 .61989 L F
0 0 0 r
.45213 .62361 m .45245 .62394 L .45367 .62222 L F
.725 .644 .767 r
.45166 .6223 m .46206 .62829 L .46055 .62884 L F
.479 0 0 r
.454 .62193 m .45367 .62222 L .45394 .62197 L F
0 0 0 r
.45367 .62222 m .45275 .62426 L .45394 .62197 L F
.725 .644 .767 r
.45227 .62345 m .45318 .62341 L .45387 .62648 L F
0 0 0 r
.45245 .62394 m .45275 .62426 L .45367 .62222 L F
.725 .644 .767 r
.45282 .62296 m .45351 .62244 L .45305 .6231 L F
.45166 .6223 m .4527 .62307 L .45227 .62345 L F
.4527 .62307 m .45318 .62341 L .45227 .62345 L F
.725 0 0 r
.45526 .6272 m .45526 .6272 L .45527 .62722 L F
.309 0 .049 r
.45654 .62895 m .45763 .62914 L .45591 .62714 L F
.725 0 0 r
.45526 .6272 m .4569 .62997 L .45654 .62895 L F
.4569 .62997 m .45654 .62895 L .45654 .62895 L F
.309 0 .049 r
.45654 .62895 m .45741 .62929 L .45763 .62914 L F
.725 .644 .767 r
.45318 .62341 m .46055 .62884 L .45691 .63019 L F
.725 0 0 r
.45527 .62722 m .45638 .62959 L .45712 .63059 L F
.45526 .6272 m .45638 .62959 L .45527 .62722 L F
.725 .644 .767 r
.45012 .62501 m .45132 .62554 L .45014 .62721 L F
0 0 0 r
.45157 .62491 m .4515 .62538 L .45183 .62508 L F
.4515 .62538 m .45255 .62542 L .45183 .62508 L F
.45165 .62577 m .45255 .62542 L .4515 .62538 L F
.549 0 0 r
.44762 .62469 m .44632 .62578 L .45135 .62599 L F
.44697 .62447 m .44688 .62465 L .44762 .62469 L F
.483 0 0 r
.4426 .62629 m .44031 .62828 L .44191 .62682 L F
0 0 0 r
.44031 .62828 m .44062 .62865 L .44191 .62682 L F
.44031 .62828 m .43878 .63085 L .43957 .63014 L F
.725 .644 .767 r
.44111 .62753 m .44158 .62729 L .43821 .63007 L F
.44158 .62729 m .44704 .62459 L .44059 .62869 L F
.44704 .62459 m .44908 .62379 L .44059 .62869 L F
.533 0 0 r
.44544 .62507 m .4426 .62629 L .4439 .62511 L F
.725 .644 .767 r
.42515 .63543 m .43783 .60338 L .46032 .61068 L p F P
0 g
s
.483 0 0 r
.4426 .62629 m .44213 .62663 L .4439 .62511 L F
.44213 .62663 m .44237 .62642 L .4439 .62511 L F
.208 0 0 r
.4439 .62511 m .44237 .62642 L .44496 .6254 L F
0 0 0 r
.44613 .62445 m .44697 .62447 L .44774 .62411 L F
.725 .644 .767 r
.46032 .61068 m .46926 .61358 L p .44704 .62459 L F P
0 g
s
.483 0 0 r
.4426 .62629 m .44191 .62682 L .44213 .62663 L F
.725 .644 .767 r
.44111 .62753 m .44237 .62642 L .44704 .62459 L F
.208 0 0 r
.44496 .6254 m .44688 .62465 L .44697 .62447 L F
0 0 0 r
.44613 .62445 m .4439 .62511 L .44697 .62447 L F
.725 .644 .767 r
.44237 .62642 m .46032 .61068 L .44704 .62459 L F
.42515 .63543 m .46032 .61068 L .44111 .62753 L F
.483 0 0 r
.44213 .62663 m .44209 .62666 L .44237 .62642 L F
.208 0 0 r
.44496 .6254 m .44209 .62666 L .44632 .62578 L F
.44237 .62642 m .44209 .62666 L .44496 .6254 L F
.725 .644 .767 r
.44704 .62459 m .45166 .6223 L .44908 .62379 L F
0 0 0 r
.44031 .62828 m .43957 .63014 L .44062 .62865 L F
.725 .644 .767 r
.44158 .62729 m .44059 .62869 L .43821 .63007 L F
0 0 0 r
.44062 .62865 m .43957 .63014 L .44088 .62895 L F
.549 0 0 r
.44688 .62465 m .44632 .62578 L .44762 .62469 L F
.44762 .62469 m .45135 .62599 L .45075 .62486 L F
.208 0 0 r
.44496 .6254 m .44632 .62578 L .44688 .62465 L F
.725 .644 .767 r
.44908 .62379 m .45166 .6223 L .45022 .62334 L F
0 0 0 r
.43878 .63085 m .43919 .63108 L .43957 .63014 L F
.725 .644 .767 r
.43957 .63014 m .43905 .63144 L .43824 .63203 L F
.44059 .62869 m .43905 .63144 L .43957 .63014 L F
0 0 0 r
.43957 .63014 m .44039 .63175 L .44088 .62895 L F
.43919 .63108 m .44039 .63175 L .43957 .63014 L F
.483 0 0 r
.44213 .62663 m .44191 .62682 L .44209 .62666 L F
0 0 0 r
.44191 .62682 m .44088 .62895 L .44209 .62666 L F
.44062 .62865 m .44088 .62895 L .44191 .62682 L F
.725 .644 .767 r
.43821 .63007 m .44059 .62869 L .43824 .63203 L F
.4382 .62897 m .44111 .62753 L .43821 .63007 L F
0 0 0 r
.43919 .63108 m .43819 .63375 L .44039 .63175 L F
.43826 .63341 m .43819 .63375 L .43919 .63108 L F
.45183 .62508 m .45255 .62542 L .45275 .62426 L F
.45142 .62482 m .45183 .62508 L .45275 .62426 L F
.92 0 0 r
.43897 .63644 m .43929 .63763 L .43857 .6367 L F
.984 0 0 r
.43826 .63372 m .43826 .63383 L .43819 .63375 L F
.716 0 0 r
.46711 .62252 m .46824 .6249 L .46895 .6259 L F
.739 0 0 r
.44004 .63899 m .44118 .64106 L .43991 .63939 L F
.43929 .63763 m .43991 .63939 L .43857 .6367 L F
.725 .644 .767 r
.45566 .64053 m .45835 .64029 L .46034 .64564 L F
.45698 .63937 m .45835 .64029 L .45566 .64053 L F
.583 0 0 r
.55062 .27054 m .55265 .27273 L .55428 .27224 L F
.848 0 0 r
.55819 .2669 m .55729 .26982 L .55994 .27113 L F
0 .209 .723 r
.56166 .27255 m .56972 .26242 L .58517 .29029 L p F P
0 g
s
0 .209 .723 r
.58517 .29029 m .5772 .29811 L .56166 .27255 L p F P
0 g
s
.696 0 0 r
.55372 .2696 m .55616 .27236 L .55729 .26982 L F
.55372 .2696 m .55428 .27224 L .55616 .27236 L F
.482 .052 .145 r
.56528 .46714 m .56676 .46238 L .57497 .46166 L p F P
0 g
s
.602 .165 .183 r
.56676 .46238 m .56528 .46714 L .55592 .46574 L p F P
0 g
s
.583 0 0 r
.55062 .27054 m .55428 .27224 L .55372 .2696 L F
.567 0 0 r
.54901 .26789 m .55062 .27054 L .55372 .2696 L F
.049 0 0 r
.55019 .26619 m .5513 .26603 L .5499 .26534 L F
.567 0 0 r
.54901 .26789 m .55372 .2696 L .55328 .26659 L F
.727 0 0 r
.55328 .26659 m .55729 .26982 L .55819 .2669 L F
.55328 .26659 m .55372 .2696 L .55729 .26982 L F
.353 0 .13 r
.57454 .46633 m .57497 .46166 L .58289 .45887 L p F P
0 g
s
.482 .052 .145 r
.57497 .46166 m .57454 .46633 L .56528 .46714 L p F P
0 g
s
.653 .266 .299 r
.63213 .55762 m .63816 .57319 L .66217 .5696 L p F P
0 g
s
0 .162 .687 r
.5772 .29811 m .58517 .29029 L .59714 .31625 L p F P
0 g
s
0 .162 .687 r
.59714 .31625 m .58943 .322 L .5772 .29811 L p F P
0 g
s
.224 0 0 r
.54752 .26487 m .5495 .26434 L .54677 .26297 L F
.54752 .26487 m .5499 .26534 L .5495 .26434 L F
.227 0 .139 r
.58347 .46333 m .58289 .45887 L .59027 .45402 L p F P
0 g
s
.353 0 .13 r
.58289 .45887 m .58347 .46333 L .57454 .46633 L p F P
0 g
s
.567 0 0 r
.55482 .26565 m .5513 .26603 L .55318 .26615 L F
.661 .22 .191 r
.68547 .56549 m .69882 .58195 L .72446 .57747 L p F P
0 g
s
.567 0 0 r
.55482 .26565 m .5499 .26534 L .5513 .26603 L F
.873 .588 .502 r
.51383 .44343 m .52262 .4377 L .52983 .44813 L p F P
0 g
s
.9 .646 .545 r
.52262 .4377 m .51383 .44343 L .50611 .43003 L p F P
0 g
s
.9 .646 .545 r
.50611 .43003 m .51657 .42496 L .52262 .4377 L p F P
0 g
s
.834 .52 .458 r
.52264 .45437 m .52983 .44813 L .53795 .45626 L p F P
0 g
s
.873 .588 .502 r
.52983 .44813 m .52264 .45437 L .51383 .44343 L p F P
0 g
s
.918 .696 .587 r
.51657 .42496 m .50611 .43003 L .49973 .41413 L p F P
0 g
s
.918 .696 .587 r
.49973 .41413 m .51192 .40985 L .51657 .42496 L p F P
0 g
s
.783 .446 .415 r
.5323 .46288 m .53795 .45626 L .54673 .46212 L p F P
0 g
s
.834 .52 .458 r
.53795 .45626 m .5323 .46288 L .52264 .45437 L p F P
0 g
s
.567 0 0 r
.55482 .26565 m .5495 .26434 L .5499 .26534 L F
.55482 .26565 m .55027 .26341 L .5495 .26434 L F
.55482 .26565 m .55191 .26291 L .55027 .26341 L F
.55482 .26565 m .55379 .26303 L .55191 .26291 L F
.55482 .26565 m .5552 .26372 L .55379 .26303 L F
.55482 .26565 m .55559 .26472 L .5552 .26372 L F
.664 0 0 r
.55834 .2637 m .55559 .26472 L .55482 .26565 L F
.115 0 .171 r
.59181 .45815 m .59027 .45402 L .59684 .44715 L p F P
0 g
s
.227 0 .139 r
.59027 .45402 m .59181 .45815 L .58347 .46333 L p F P
0 g
s
0 .112 .646 r
.58943 .322 m .59714 .31625 L .60591 .34024 L p F P
0 g
s
0 .112 .646 r
.60591 .34024 m .59857 .34416 L .58943 .322 L p F P
0 g
s
.928 .738 .625 r
.51192 .40985 m .49973 .41413 L .49494 .39565 L p F P
0 g
s
.928 .738 .625 r
.49494 .39565 m .50892 .39234 L .51192 .40985 L p F P
0 g
s
.792 0 0 r
.5576 .2618 m .55559 .26472 L .55834 .2637 L F
.719 .365 .377 r
.54255 .46899 m .54673 .46212 L .55592 .46574 L p F P
0 g
s
.783 .446 .415 r
.54673 .46212 m .54255 .46899 L .5323 .46288 L p F P
0 g
s
.025 0 .222 r
.59929 .45081 m .59684 .44715 L .60235 .43826 L p F P
0 g
s
.115 0 .171 r
.59684 .44715 m .59929 .45081 L .59181 .45815 L p F P
0 g
s
.792 0 0 r
.5576 .2618 m .5552 .26372 L .55559 .26472 L F
.427 0 0 r
.54677 .26297 m .55027 .26341 L .54823 .2612 L F
.54677 .26297 m .5495 .26434 L .55027 .26341 L F
0 .059 .599 r
.59857 .34416 m .60591 .34024 L .61171 .36224 L p F P
0 g
s
0 .059 .599 r
.61171 .36224 m .60486 .36453 L .59857 .34416 L p F P
0 g
s
.642 .282 .345 r
.55316 .47275 m .55592 .46574 L .56528 .46714 L p F P
0 g
s
.719 .365 .377 r
.55592 .46574 m .55316 .47275 L .54255 .46899 L p F P
0 g
s
.933 .773 .659 r
.50892 .39234 m .49494 .39565 L .492 .37456 L p F P
0 g
s
.933 .773 .659 r
.492 .37456 m .50783 .37239 L .50892 .39234 L p F P
0 g
s
0 0 .285 r
.60567 .44132 m .60235 .43826 L .60653 .42738 L p F P
0 g
s
.025 0 .222 r
.60235 .43826 m .60567 .44132 L .59929 .45081 L p F P
0 g
s
0 .004 .545 r
.60486 .36453 m .61171 .36224 L .61483 .38221 L p F P
0 g
s
0 .004 .545 r
.61483 .38221 m .60855 .38308 L .60486 .36453 L p F P
0 g
s
.775 0 0 r
.55493 .26047 m .5552 .26372 L .5576 .2618 L F
.55493 .26047 m .55379 .26303 L .5552 .26372 L F
0 0 .353 r
.61067 .4297 m .60653 .42738 L .60913 .41454 L p F P
0 g
s
0 0 .285 r
.60653 .42738 m .61067 .4297 L .60567 .44132 L p F P
0 g
s
.554 .201 .324 r
.56389 .47415 m .56528 .46714 L .57454 .46633 L p F P
0 g
s
.642 .282 .345 r
.56528 .46714 m .56389 .47415 L .55316 .47275 L p F P
0 g
s
0 0 .486 r
.60855 .38308 m .61483 .38221 L .61552 .40012 L p F P
0 g
s
0 0 .486 r
.61552 .40012 m .60989 .39976 L .60855 .38308 L p F P
0 g
s
0 0 .421 r
.61405 .41596 m .60913 .41454 L .60989 .39976 L p F P
0 g
s
0 0 .353 r
.60913 .41454 m .61405 .41596 L .61067 .4297 L p F P
0 g
s
.582 0 0 r
.54823 .2612 m .55027 .26341 L .55191 .26291 L F
.848 0 0 r
.55584 .25753 m .55493 .26047 L .5576 .2618 L F
0 0 .421 r
.60989 .39976 m .61552 .40012 L .61405 .41596 L p F P
0 g
s
.933 .801 .691 r
.50783 .37239 m .492 .37456 L .49116 .35076 L p F P
0 g
s
.933 .801 .691 r
.49116 .35076 m .50892 .34995 L .50783 .37239 L p F P
0 g
s
.696 0 0 r
.55134 .26024 m .55379 .26303 L .55493 .26047 L F
.55134 .26024 m .55191 .26291 L .55379 .26303 L F
.582 0 0 r
.54823 .2612 m .55191 .26291 L .55134 .26024 L F
.566 0 0 r
.54661 .25853 m .54823 .2612 L .55134 .26024 L F
.46 .129 .317 r
.57447 .47323 m .57454 .46633 L .58347 .46333 L p F P
0 g
s
.554 .201 .324 r
.57454 .46633 m .57447 .47323 L .56389 .47415 L p F P
0 g
s
.566 0 0 r
.54661 .25853 m .55134 .26024 L .5509 .25721 L F
.055 0 0 r
.54773 .25646 m .54884 .25628 L .54743 .25558 L F
.639 .162 .104 r
.72446 .57747 m .74277 .59484 L .77054 .5901 L p F P
0 g
s
.727 0 0 r
.5509 .25721 m .55493 .26047 L .55584 .25753 L F
.5509 .25721 m .55134 .26024 L .55493 .26047 L F
.359 0 0 r
.55443 .25572 m .55237 .2559 L .55073 .2564 L F
.93 .824 .719 r
.50892 .34995 m .49116 .35076 L .49271 .32419 L p F P
0 g
s
.93 .824 .719 r
.49271 .32419 m .51244 .32494 L .50892 .34995 L p F P
0 g
s
.366 .07 .324 r
.58467 .47 m .58347 .46333 L .59181 .45815 L p F P
0 g
s
.46 .129 .317 r
.58347 .46333 m .58467 .47 L .57447 .47323 L p F P
0 g
s
.226 0 0 r
.54504 .25513 m .54703 .25457 L .54428 .25319 L F
.54504 .25513 m .54743 .25558 L .54703 .25457 L F
.773 .484 .497 r
.52599 .47196 m .5323 .46288 L .54255 .46899 L p F P
0 g
s
.815 .543 .527 r
.5323 .46288 m .52599 .47196 L .51453 .46309 L p F P
0 g
s
.815 .543 .527 r
.51453 .46309 m .52264 .45437 L .5323 .46288 L p F P
0 g
s
.568 0 0 r
.55237 .2559 m .54884 .25628 L .55073 .2564 L F
.849 .598 .559 r
.52264 .45437 m .51453 .46309 L .50384 .45168 L p F P
0 g
s
.849 .598 .559 r
.50384 .45168 m .51383 .44343 L .52264 .45437 L p F P
0 g
s
.568 0 0 r
.55237 .2559 m .54743 .25558 L .54884 .25628 L F
.721 .422 .471 r
.53799 .4783 m .54255 .46899 L .55316 .47275 L p F P
0 g
s
.773 .484 .497 r
.54255 .46899 m .53799 .4783 L .52599 .47196 L p F P
0 g
s
.433 0 0 r
.55071 .22875 m .55199 .23195 L .54994 .22972 L F
.573 0 0 r
.5483 .23023 m .55071 .22875 L .54994 .22972 L F
.5483 .23023 m .55032 .22771 L .55071 .22875 L F
.5483 .23023 m .5489 .22699 L .55032 .22771 L F
.5483 .23023 m .54701 .22687 L .5489 .22699 L F
.5483 .23023 m .54536 .22739 L .54701 .22687 L F
.5483 .23023 m .5446 .22835 L .54536 .22739 L F
.5483 .23023 m .545 .22939 L .5446 .22835 L F
.5483 .23023 m .54641 .23011 L .545 .22939 L F
.568 0 0 r
.55237 .2559 m .54703 .25457 L .54743 .25558 L F
.55237 .2559 m .5478 .25362 L .54703 .25457 L F
.55237 .2559 m .54944 .25312 L .5478 .25362 L F
.55237 .2559 m .55134 .25324 L .54944 .25312 L F
.55237 .2559 m .55275 .25394 L .55134 .25324 L F
.55237 .2559 m .55314 .25496 L .55275 .25394 L F
.666 0 0 r
.55591 .25394 m .55314 .25496 L .55237 .2559 L F
.774 0 0 r
.54641 .23011 m .54259 .23134 L .545 .22939 L F
.874 .647 .591 r
.51383 .44343 m .50384 .45168 L .49417 .43766 L p F P
0 g
s
.874 .647 .591 r
.49417 .43766 m .50611 .43003 L .51383 .44343 L p F P
0 g
s
.277 .029 .345 r
.59423 .46447 m .59181 .45815 L .59929 .45081 L p F P
0 g
s
.366 .07 .324 r
.59181 .45815 m .59423 .46447 L .58467 .47 L p F P
0 g
s
.66 .359 .451 r
.55029 .48216 m .55316 .47275 L .56389 .47415 L p F P
0 g
s
.721 .422 .471 r
.55316 .47275 m .55029 .48216 L .53799 .4783 L p F P
0 g
s
.9 0 0 r
.54259 .23134 m .53961 .23107 L .54182 .22936 L F
.793 0 0 r
.545 .22939 m .54259 .23134 L .54182 .22936 L F
.792 0 0 r
.55516 .252 m .55314 .25496 L .55591 .25394 L F
.793 0 0 r
.545 .22939 m .54182 .22936 L .5446 .22835 L F
.925 .842 .744 r
.51244 .32494 m .49271 .32419 L .49693 .29474 L p F P
0 g
s
.925 .842 .744 r
.49693 .29474 m .51866 .2973 L .51244 .32494 L p F P
0 g
s
.792 0 0 r
.55516 .252 m .55275 .25394 L .55314 .25496 L F
.892 .69 .623 r
.50611 .43003 m .49417 .43766 L .48577 .42099 L p F P
0 g
s
.892 .69 .623 r
.48577 .42099 m .49973 .41413 L .50611 .43003 L p F P
0 g
s
.61 .101 .016 r
.77054 .5901 m .79465 .60841 L .82424 .60353 L p F P
0 g
s
.606 .113 .055 r
.79465 .60841 m .77054 .5901 L .74277 .59484 L p F P
0 g
s
.428 0 0 r
.54428 .25319 m .5478 .25362 L .54574 .2514 L F
.54428 .25319 m .54703 .25457 L .5478 .25362 L F
.592 .299 .439 r
.56264 .48356 m .56389 .47415 L .57447 .47323 L p F P
0 g
s
.66 .359 .451 r
.56389 .47415 m .56264 .48356 L .55029 .48216 L p F P
0 g
s
.239 0 0 r
.55032 .22771 m .55346 .23012 L .55071 .22875 L F
.2 .006 .378 r
.60291 .45664 m .59929 .45081 L .60567 .44132 L p F P
0 g
s
.277 .029 .345 r
.59929 .45081 m .60291 .45664 L .59423 .46447 L p F P
0 g
s
0 0 0 r
.55272 .22814 m .55564 .23211 L .55346 .23012 L F
.239 0 0 r
.55032 .22771 m .55272 .22814 L .55346 .23012 L F
.472 0 0 r
.54429 .2455 m .54516 .24626 L .54246 .24491 L F
.675 0 0 r
.5446 .22835 m .54328 .22752 L .54536 .22739 L F
.5446 .22835 m .54182 .22936 L .54328 .22752 L F
.775 0 0 r
.55247 .25066 m .55275 .25394 L .55516 .252 L F
.55247 .25066 m .55134 .25324 L .55275 .25394 L F
0 0 0 r
.55462 .22939 m .55704 .23454 L .55564 .23211 L F
.55272 .22814 m .55462 .22939 L .55564 .23211 L F
.582 0 0 r
.54574 .2514 m .5478 .25362 L .54944 .25312 L F
.658 0 0 r
.54182 .22936 m .54162 .22854 L .54328 .22752 L F
.54182 .22936 m .53961 .23107 L .54162 .22854 L F
.848 0 0 r
.55339 .2477 m .55247 .25066 L .55516 .252 L F
.52 .244 .436 r
.57481 .48251 m .57447 .47323 L .58467 .47 L p F P
0 g
s
.592 .299 .439 r
.57447 .47323 m .57481 .48251 L .56264 .48356 L p F P
0 g
s
.076 0 0 r
.5489 .22699 m .55272 .22814 L .55032 .22771 L F
.904 .728 .653 r
.49973 .41413 m .48577 .42099 L .47887 .40158 L p F P
0 g
s
.904 .728 .653 r
.47887 .40158 m .49494 .39565 L .49973 .41413 L p F P
0 g
s
0 0 0 r
.55462 .22939 m .55583 .23134 L .55704 .23454 L F
.816 0 0 r
.55583 .23134 m .55751 .23716 L .55704 .23454 L F
.137 .002 .42 r
.61042 .44653 m .60567 .44132 L .61067 .4297 L p F P
0 g
s
.2 .006 .378 r
.60567 .44132 m .61042 .44653 L .60291 .45664 L p F P
0 g
s
.696 0 0 r
.54887 .25043 m .55134 .25324 L .55247 .25066 L F
.54887 .25043 m .54944 .25312 L .55134 .25324 L F
.38 0 0 r
.54536 .22739 m .54642 .22653 L .54701 .22687 L F
.54536 .22739 m .54328 .22752 L .54642 .22653 L F
.582 0 0 r
.54574 .2514 m .54944 .25312 L .54887 .25043 L F
.566 0 0 r
.54411 .24872 m .54574 .2514 L .54887 .25043 L F
0 0 0 r
.53961 .23107 m .54053 .23034 L .54162 .22854 L F
.53961 .23107 m .53818 .23331 L .54053 .23034 L F
.076 0 0 r
.5489 .22699 m .55002 .22677 L .55272 .22814 L F
.113 0 0 r
.54701 .22687 m .55002 .22677 L .5489 .22699 L F
.566 0 0 r
.54411 .24872 m .54887 .25043 L .54843 .24738 L F
.113 0 0 r
.54701 .22687 m .54642 .22653 L .55002 .22677 L F
.918 .857 .766 r
.51866 .2973 m .49693 .29474 L .50411 .2623 L p F P
0 g
s
.918 .857 .766 r
.50411 .2623 m .52787 .26695 L .51866 .2973 L p F P
0 g
s
.06 0 0 r
.54516 .24626 m .54486 .24536 L .54246 .24491 L F
.54516 .24626 m .54628 .24607 L .54486 .24536 L F
.966 0 0 r
.55624 .23381 m .55701 .23973 L .55751 .23716 L F
.816 0 0 r
.55583 .23134 m .55624 .23381 L .55751 .23716 L F
.457 0 0 r
.55002 .22677 m .55462 .22939 L .55272 .22814 L F
.727 0 0 r
.54843 .24738 m .55247 .25066 L .55339 .2477 L F
.54843 .24738 m .54887 .25043 L .55247 .25066 L F
.447 .198 .442 r
.58655 .47903 m .58467 .47 L .59423 .46447 L p F P
0 g
s
.52 .244 .436 r
.58467 .47 m .58655 .47903 L .57481 .48251 L p F P
0 g
s
0 0 0 r
.53818 .23331 m .54014 .23276 L .54053 .23034 L F
.53818 .23331 m .53766 .23587 L .54014 .23276 L F
.718 .463 .54 r
.53311 .49017 m .53799 .4783 L .55029 .48216 L p F P
0 g
s
.762 .513 .558 r
.53799 .4783 m .53311 .49017 L .5191 .48363 L p F P
0 g
s
.762 .513 .558 r
.5191 .48363 m .52599 .47196 L .53799 .4783 L p F P
0 g
s
.798 .561 .579 r
.52599 .47196 m .5191 .48363 L .50555 .47445 L p F P
0 g
s
.798 .561 .579 r
.50555 .47445 m .51453 .46309 L .52599 .47196 L p F P
0 g
s
.09 .013 .466 r
.61653 .43414 m .61067 .4297 L .61405 .41596 L p F P
0 g
s
.137 .002 .42 r
.61067 .4297 m .61653 .43414 L .61042 .44653 L p F P
0 g
s
.366 0 0 r
.5519 .24552 m .54982 .24567 L .54817 .24619 L F
0 0 0 r
.54328 .22752 m .54593 .22717 L .54642 .22653 L F
.54328 .22752 m .54162 .22854 L .54593 .22717 L F
.91 .759 .682 r
.49494 .39565 m .47887 .40158 L .47375 .37937 L p F P
0 g
s
.91 .759 .682 r
.47375 .37937 m .492 .37456 L .49494 .39565 L p F P
0 g
s
.966 0 0 r
.55624 .23381 m .5558 .23654 L .55701 .23973 L F
.669 .414 .526 r
.54735 .49411 m .55029 .48216 L .56264 .48356 L p F P
0 g
s
.718 .463 .54 r
.55029 .48216 m .54735 .49411 L .53311 .49017 L p F P
0 g
s
.828 .607 .603 r
.51453 .46309 m .50555 .47445 L .49271 .46259 L p F P
0 g
s
.828 .607 .603 r
.49271 .46259 m .50384 .45168 L .51453 .46309 L p F P
0 g
s
.805 0 0 r
.55091 .2275 m .55583 .23134 L .55462 .22939 L F
.457 0 0 r
.55002 .22677 m .55091 .2275 L .55462 .22939 L F
.228 0 0 r
.54246 .24491 m .54445 .24433 L .54169 .24295 L F
.54246 .24491 m .54486 .24536 L .54445 .24433 L F
.382 0 0 r
.54642 .22653 m .55091 .2275 L .55002 .22677 L F
.569 0 0 r
.54982 .24567 m .54628 .24607 L .54817 .24619 L F
.382 0 0 r
.54642 .22653 m .54593 .22717 L .55091 .2275 L F
.569 0 0 r
.54982 .24567 m .54486 .24536 L .54628 .24607 L F
.058 .036 .514 r
.62096 .41948 m .61405 .41596 L .61552 .40012 L p F P
0 g
s
.09 .013 .466 r
.61405 .41596 m .62096 .41948 L .61653 .43414 L p F P
0 g
s
.614 .367 .519 r
.5616 .49548 m .56264 .48356 L .57481 .48251 L p F P
0 g
s
.669 .414 .526 r
.56264 .48356 m .5616 .49548 L .54735 .49411 L p F P
0 g
s
.376 .163 .458 r
.59761 .47313 m .59423 .46447 L .60291 .45664 L p F P
0 g
s
.447 .198 .442 r
.59423 .46447 m .59761 .47313 L .58655 .47903 L p F P
0 g
s
.569 0 0 r
.54982 .24567 m .54445 .24433 L .54486 .24536 L F
.54982 .24567 m .54522 .24337 L .54445 .24433 L F
.54982 .24567 m .54688 .24285 L .54522 .24337 L F
.54982 .24567 m .54878 .24298 L .54688 .24285 L F
.54982 .24567 m .5502 .24369 L .54878 .24298 L F
.54982 .24567 m .5506 .24472 L .5502 .24369 L F
.669 0 0 r
.55338 .2437 m .5506 .24472 L .54982 .24567 L F
.851 .649 .628 r
.50384 .45168 m .49271 .46259 L .48081 .44799 L p F P
0 g
s
.851 .649 .628 r
.48081 .44799 m .49417 .43766 L .50384 .45168 L p F P
0 g
s
.262 0 0 r
.54162 .22854 m .54561 .22874 L .54593 .22717 L F
.54162 .22854 m .54053 .23034 L .54561 .22874 L F
.914 0 0 r
.55147 .22912 m .55624 .23381 L .55583 .23134 L F
.805 0 0 r
.55091 .2275 m .55147 .22912 L .55583 .23134 L F
.792 0 0 r
.55262 .24174 m .5506 .24472 L .55338 .2437 L F
.91 .868 .786 r
.52787 .26695 m .50411 .2623 L .51456 .22674 L p F P
0 g
s
.91 .868 .786 r
.51456 .22674 m .54037 .2338 L .52787 .26695 L p F P
0 g
s
.04 .067 .561 r
.62343 .40255 m .61552 .40012 L .61483 .38221 L p F P
0 g
s
.058 .036 .514 r
.61552 .40012 m .62343 .40255 L .62096 .41948 L p F P
0 g
s
.792 0 0 r
.55262 .24174 m .5502 .24369 L .5506 .24472 L F
.632 0 0 r
.54593 .22717 m .55147 .22912 L .55091 .2275 L F
.913 .786 .708 r
.492 .37456 m .47375 .37937 L .47065 .35426 L p F P
0 g
s
.913 .786 .708 r
.47065 .35426 m .49116 .35076 L .492 .37456 L p F P
0 g
s
.428 0 0 r
.54169 .24295 m .54522 .24337 L .54315 .24113 L F
.54169 .24295 m .54445 .24433 L .54522 .24337 L F
.557 .324 .518 r
.57562 .49429 m .57481 .48251 L .58655 .47903 L p F P
0 g
s
.614 .367 .519 r
.57481 .48251 m .57562 .49429 L .5616 .49548 L p F P
0 g
s
.924 0 0 r
.55165 .23147 m .5558 .23654 L .55624 .23381 L F
.914 0 0 r
.55147 .22912 m .55165 .23147 L .55624 .23381 L F
.413 0 0 r
.54053 .23034 m .54549 .23107 L .54561 .22874 L F
.54053 .23034 m .54014 .23276 L .54549 .23107 L F
.632 0 0 r
.54593 .22717 m .54561 .22874 L .55147 .22912 L F
.869 .686 .653 r
.49417 .43766 m .48081 .44799 L .47007 .43059 L p F P
0 g
s
.869 .686 .653 r
.47007 .43059 m .48577 .42099 L .49417 .43766 L p F P
0 g
s
.311 .141 .482 r
.60774 .46481 m .60291 .45664 L .61042 .44653 L p F P
0 g
s
.376 .163 .458 r
.60291 .45664 m .60774 .46481 L .59761 .47313 L p F P
0 g
s
.775 0 0 r
.54992 .24038 m .5502 .24369 L .55262 .24174 L F
.54992 .24038 m .54878 .24298 L .5502 .24369 L F
.033 .103 .605 r
.62369 .38336 m .61483 .38221 L .61171 .36224 L p F P
0 g
s
.04 .067 .561 r
.61483 .38221 m .62369 .38336 L .62343 .40255 L p F P
0 g
s
.714 .496 .592 r
.52795 .50472 m .53311 .49017 L .54735 .49411 L p F P
0 g
s
.751 .537 .605 r
.53311 .49017 m .52795 .50472 L .51167 .49801 L p F P
0 g
s
.751 .537 .605 r
.51167 .49801 m .5191 .48363 L .53311 .49017 L p F P
0 g
s
.582 0 0 r
.54315 .24113 m .54522 .24337 L .54688 .24285 L F
.49 0 0 r
.54014 .23276 m .54557 .23394 L .54549 .23107 L F
.848 0 0 r
.55084 .23739 m .54992 .24038 L .55262 .24174 L F
.783 .577 .621 r
.5191 .48363 m .51167 .49801 L .49578 .48855 L p F P
0 g
s
.783 .577 .621 r
.49578 .48855 m .50555 .47445 L .5191 .48363 L p F P
0 g
s
.714 0 0 r
.54561 .22874 m .55165 .23147 L .55147 .22912 L F
.673 .456 .582 r
.54441 .50872 m .54735 .49411 L .5616 .49548 L p F P
0 g
s
.714 .496 .592 r
.54735 .49411 m .54441 .50872 L .52795 .50472 L p F P
0 g
s
.696 0 0 r
.5463 .24014 m .54878 .24298 L .54992 .24038 L F
.5463 .24014 m .54688 .24285 L .54878 .24298 L F
.582 0 0 r
.54315 .24113 m .54688 .24285 L .5463 .24014 L F
.714 0 0 r
.54561 .22874 m .54549 .23107 L .55165 .23147 L F
.498 .287 .524 r
.58916 .49056 m .58655 .47903 L .59761 .47313 L p F P
0 g
s
.557 .324 .518 r
.58655 .47903 m .58916 .49056 L .57562 .49429 L p F P
0 g
s
.565 0 0 r
.54152 .23843 m .54315 .24113 L .5463 .24014 L F
.034 .142 .646 r
.62144 .36191 m .61171 .36224 L .60591 .34024 L p F P
0 g
s
.033 .103 .605 r
.61171 .36224 m .62144 .36191 L .62369 .38336 L p F P
0 g
s
.565 0 0 r
.54152 .23843 m .5463 .24014 L .54585 .23707 L F
.81 .615 .639 r
.50555 .47445 m .49578 .48855 L .48051 .47629 L p F P
0 g
s
.81 .615 .639 r
.48051 .47629 m .49271 .46259 L .50555 .47445 L p F P
0 g
s
.628 .417 .578 r
.56082 .51005 m .5616 .49548 L .57562 .49429 L p F P
0 g
s
.673 .456 .582 r
.5616 .49548 m .56082 .51005 L .54441 .50872 L p F P
0 g
s
.727 0 0 r
.54585 .23707 m .54992 .24038 L .55084 .23739 L F
.54585 .23707 m .5463 .24014 L .54992 .24038 L F
.255 .131 .511 r
.61669 .45406 m .61042 .44653 L .61653 .43414 L p F P
0 g
s
.311 .141 .482 r
.61042 .44653 m .61669 .45406 L .60774 .46481 L p F P
0 g
s
.881 .72 .678 r
.48577 .42099 m .47007 .43059 L .46076 .4103 L p F P
0 g
s
.881 .72 .678 r
.46076 .4103 m .47887 .40158 L .48577 .42099 L p F P
0 g
s
.686 0 0 r
.44514 .6423 m .44302 .64283 L .44123 .64112 L F
.44514 .6423 m .44587 .64369 L .44302 .64283 L F
.042 .181 .683 r
.61642 .33822 m .60591 .34024 L .59714 .31625 L p F P
0 g
s
.034 .142 .646 r
.60591 .34024 m .61642 .33822 L .62144 .36191 L p F P
0 g
s
.912 .809 .732 r
.49116 .35076 m .47065 .35426 L .46987 .32613 L p F P
0 g
s
.912 .809 .732 r
.46987 .32613 m .49271 .32419 L .49116 .35076 L p F P
0 g
s
.67 .591 .758 r
.56276 .62547 m .56469 .65732 L .53021 .65654 L p F P
0 g
s
.67 .591 .758 r
.53021 .65654 m .53185 .62459 L .56276 .62547 L p F P
0 g
s
.74 0 0 r
.54557 .23394 m .54585 .23707 L .55084 .23739 L F
.054 .219 .717 r
.60833 .3123 m .59714 .31625 L .58517 .29029 L p F P
0 g
s
.042 .181 .683 r
.59714 .31625 m .60833 .3123 L .61642 .33822 L p F P
0 g
s
.832 .652 .659 r
.49271 .46259 m .48051 .47629 L .46607 .46116 L p F P
0 g
s
.832 .652 .659 r
.46607 .46116 m .48081 .44799 L .49271 .46259 L p F P
0 g
s
.44 .258 .536 r
.60199 .48428 m .59761 .47313 L .60774 .46481 L p F P
0 g
s
.498 .287 .524 r
.59761 .47313 m .60199 .48428 L .58916 .49056 L p F P
0 g
s
.069 .255 .746 r
.59691 .28416 m .58517 .29029 L .56972 .26242 L p F P
0 g
s
.054 .219 .717 r
.58517 .29029 m .59691 .28416 L .60833 .3123 L p F P
0 g
s
.58 .382 .578 r
.57695 .5087 m .57562 .49429 L .58916 .49056 L p F P
0 g
s
.628 .417 .578 r
.57562 .49429 m .57695 .5087 L .56082 .51005 L p F P
0 g
s
.087 .29 .772 r
.55055 .23266 m .56289 .2213 L .58185 .25382 L p F P
0 g
s
.087 .29 .772 r
.58185 .25382 m .56972 .26242 L .55055 .23266 L p F P
0 g
s
.069 .255 .746 r
.56972 .26242 m .58185 .25382 L .59691 .28416 L p F P
0 g
s
0 0 0 r
.45258 .64322 m .44875 .64423 L .44952 .64384 L F
.246 0 0 r
.44952 .64384 m .44682 .64416 L .44587 .64369 L F
.44952 .64384 m .44875 .64423 L .44682 .64416 L F
.71 .522 .633 r
.5226 .52206 m .52795 .50472 L .54441 .50872 L p F P
0 g
s
.742 .557 .643 r
.52795 .50472 m .5226 .52206 L .50378 .51521 L p F P
0 g
s
.742 .557 .643 r
.50378 .51521 m .51167 .49801 L .52795 .50472 L p F P
0 g
s
.242 0 0 r
.46134 .63917 m .45867 .63948 L .4577 .63902 L F
.46134 .63917 m .46059 .63955 L .45867 .63948 L F
.295 0 0 r
.44587 .64369 m .44533 .6437 L .44302 .64283 L F
.44587 .64369 m .44682 .64416 L .44533 .6437 L F
.675 .489 .626 r
.54153 .5261 m .54441 .50872 L .56082 .51005 L p F P
0 g
s
.71 .522 .633 r
.54441 .50872 m .54153 .5261 L .5226 .52206 L p F P
0 g
s
0 0 0 r
.44123 .64112 m .44206 .64158 L .43991 .63939 L F
.44123 .64112 m .44302 .64283 L .44206 .64158 L F
.288 0 0 r
.4577 .63902 m .45867 .63948 L .45718 .63902 L F
.77 .591 .655 r
.51167 .49801 m .50378 .51521 L .48528 .50551 L p F P
0 g
s
.77 .591 .655 r
.48528 .50551 m .49578 .48855 L .51167 .49801 L p F P
0 g
s
.21 .132 .545 r
.62418 .44089 m .61653 .43414 L .62096 .41948 L p F P
0 g
s
.255 .131 .511 r
.61653 .43414 m .62418 .44089 L .61669 .45406 L p F P
0 g
s
.649 .575 .758 r
.59324 .62329 m .59872 .655 L .56469 .65732 L p F P
0 g
s
.649 .575 .758 r
.56469 .65732 m .56276 .62547 L .59324 .62329 L p F P
0 g
s
0 0 0 r
.45258 .64322 m .45036 .64391 L .44875 .64423 L F
.521 0 0 r
.4539 .64206 m .45036 .64391 L .45258 .64322 L F
.889 .749 .701 r
.47887 .40158 m .46076 .4103 L .45312 .38701 L p F P
0 g
s
.889 .749 .701 r
.45312 .38701 m .47375 .37937 L .47887 .40158 L p F P
0 g
s
.636 .457 .623 r
.56035 .52736 m .56082 .51005 L .57695 .5087 L p F P
0 g
s
.675 .489 .626 r
.56082 .51005 m .56035 .52736 L .54153 .5261 L p F P
0 g
s
0 0 0 r
.44302 .64283 m .44483 .64305 L .44206 .64158 L F
.44302 .64283 m .44533 .6437 L .44483 .64305 L F
.43819 .63375 m .44067 .6348 L .44039 .63175 L F
.43819 .63375 m .43857 .6367 L .44067 .6348 L F
.795 .624 .669 r
.49578 .48855 m .48528 .50551 L .4673 .4929 L p F P
0 g
s
.795 .624 .669 r
.4673 .4929 m .48051 .47629 L .49578 .48855 L p F P
0 g
s
.741 .662 .772 r
.43783 .60338 m .42515 .63543 L .38991 .62194 L p F P
0 g
s
.848 .685 .679 r
.48081 .44799 m .46607 .46116 L .45272 .44309 L p F P
0 g
s
.848 .685 .679 r
.45272 .44309 m .47007 .43059 L .48081 .44799 L p F P
0 g
s
.531 .352 .583 r
.59257 .5047 m .58916 .49056 L .60199 .48428 L p F P
0 g
s
.58 .382 .578 r
.58916 .49056 m .59257 .5047 L .57695 .5087 L p F P
0 g
s
.458 0 0 r
.45036 .64391 m .44682 .64416 L .44875 .64423 L F
.606 .113 .055 r
.74277 .59484 m .76279 .61313 L .79465 .60841 L p F P
0 g
s
.458 0 0 r
.45036 .64391 m .44533 .6437 L .44682 .64416 L F
0 0 0 r
.46153 .62462 m .46194 .62756 L .4641 .62564 L F
.46 0 0 r
.46221 .63923 m .45867 .63948 L .46059 .63955 L F
.386 .237 .554 r
.61387 .47545 m .60774 .46481 L .61669 .45406 L p F P
0 g
s
.44 .258 .536 r
.60774 .46481 m .61387 .47545 L .60199 .48428 L p F P
0 g
s
.909 .827 .754 r
.49271 .32419 m .46987 .32613 L .4717 .29488 L p F P
0 g
s
.909 .827 .754 r
.4717 .29488 m .49693 .29474 L .49271 .32419 L p F P
0 g
s
.46 0 0 r
.46221 .63923 m .45718 .63902 L .45867 .63948 L F
.458 0 0 r
.45036 .64391 m .44483 .64305 L .44533 .6437 L F
.45036 .64391 m .44551 .64244 L .44483 .64305 L F
.45036 .64391 m .44713 .64211 L .44551 .64244 L F
.45036 .64391 m .44906 .64219 L .44713 .64211 L F
.45036 .64391 m .45056 .64264 L .44906 .64219 L F
.45036 .64391 m .45105 .6433 L .45056 .64264 L F
.521 0 0 r
.4539 .64206 m .45105 .6433 L .45036 .64391 L F
.365 0 0 r
.44209 .62666 m .44585 .62792 L .44632 .62578 L F
.44209 .62666 m .44088 .62895 L .44585 .62792 L F
.087 0 0 r
.43857 .6367 m .4417 .63779 L .44067 .6348 L F
.43857 .6367 m .43991 .63939 L .4417 .63779 L F
.706 .544 .667 r
.51712 .54228 m .5226 .52206 L .54153 .5261 L p F P
0 g
s
.734 .574 .674 r
.5226 .52206 m .51712 .54228 L .49551 .53533 L p F P
0 g
s
.734 .574 .674 r
.49551 .53533 m .50378 .51521 L .5226 .52206 L p F P
0 g
s
0 0 0 r
.48364 .61646 m .48406 .61939 L .48629 .61745 L F
.366 0 0 r
.45394 .62197 m .45774 .62322 L .45818 .62109 L F
.45394 .62197 m .45275 .62426 L .45774 .62322 L F
.714 .615 .745 r
.46926 .61358 m .47815 .58449 L .50606 .59155 L p F P
0 g
s
.733 .635 .75 r
.47815 .58449 m .46926 .61358 L .43783 .60338 L p F P
0 g
s
.544 0 0 r
.48153 .61112 m .48093 .61241 L .48596 .61262 L F
.675 .516 .662 r
.53877 .54633 m .54153 .5261 L .56035 .52736 L p F P
0 g
s
.706 .544 .667 r
.54153 .5261 m .53877 .54633 L .51712 .54228 L p F P
0 g
s
.769 0 0 r
.45296 .64081 m .45105 .6433 L .4539 .64206 L F
.175 .143 .58 r
.62996 .42528 m .62096 .41948 L .62343 .40255 L p F P
0 g
s
.21 .132 .545 r
.62096 .41948 m .62996 .42528 L .62418 .44089 L p F P
0 g
s
.367 0 0 r
.46546 .61752 m .46928 .61875 L .46971 .61663 L F
.46546 .61752 m .46428 .6198 L .46928 .61875 L F
.843 0 0 r
.50759 .60498 m .51259 .6086 L .51141 .60623 L F
0 0 0 r
.49431 .61279 m .49474 .61572 L .497 .61377 L F
.543 0 0 r
.49245 .60716 m .49187 .60845 L .4969 .60866 L F
.759 .603 .684 r
.50378 .51521 m .49551 .53533 L .47413 .52543 L p F P
0 g
s
.759 .603 .684 r
.47413 .52543 m .48528 .50551 L .50378 .51521 L p F P
0 g
s
.206 0 0 r
.43991 .63939 m .44337 .64042 L .4417 .63779 L F
.43991 .63939 m .44206 .64158 L .44337 .64042 L F
.367 0 0 r
.47666 .6133 m .48052 .61453 L .48093 .61241 L F
.47666 .6133 m .47549 .61558 L .48052 .61453 L F
.596 .428 .624 r
.57885 .52585 m .57695 .5087 L .59257 .5047 L p F P
0 g
s
.636 .457 .623 r
.57695 .5087 m .57885 .52585 L .56035 .52736 L p F P
0 g
s
.542 0 0 r
.50312 .60349 m .50256 .60476 L .50759 .60498 L F
0 0 0 r
.50476 .60941 m .5052 .61234 L .50749 .61038 L F
.769 0 0 r
.45296 .64081 m .45056 .64264 L .45105 .6433 L F
.368 0 0 r
.48759 .60935 m .49147 .61056 L .49187 .60845 L F
.48759 .60935 m .48643 .61162 L .49147 .61056 L F
.67 0 0 r
.44632 .62578 m .45178 .62816 L .45135 .62599 L F
.316 0 0 r
.44206 .64158 m .44551 .64244 L .44337 .64042 L F
.44206 .64158 m .44483 .64305 L .44551 .64244 L F
.843 0 0 r
.4969 .60866 m .49739 .61081 L .5019 .61228 L F
.448 0 0 r
.44088 .62895 m .44562 .63067 L .44585 .62792 L F
.44088 .62895 m .44039 .63175 L .44562 .63067 L F
.698 .58 .72 r
.50606 .59155 m .51158 .56543 L .53619 .56947 L p F P
0 g
s
.72 .602 .724 r
.51158 .56543 m .50606 .59155 L .47815 .58449 L p F P
0 g
s
.209 0 0 r
.53084 .59503 m .53349 .59562 L .534 .59436 L F
.368 0 0 r
.49826 .60567 m .50218 .60687 L .50256 .60476 L F
.49826 .60567 m .49712 .60794 L .50218 .60687 L F
.814 .655 .685 r
.48051 .47629 m .4673 .4929 L .45006 .4773 L p F P
0 g
s
.814 .655 .685 r
.45006 .4773 m .46607 .46116 L .48051 .47629 L p F P
0 g
s
.67 0 0 r
.44632 .62578 m .44585 .62792 L .45178 .62816 L F
.449 0 0 r
.45275 .62426 m .45752 .62597 L .45774 .62322 L F
.45275 .62426 m .45227 .62706 L .45752 .62597 L F
.642 .489 .66 r
.56026 .54751 m .56035 .52736 L .57885 .52585 L p F P
0 g
s
.675 .516 .662 r
.56035 .52736 m .56026 .54751 L .53877 .54633 L p F P
0 g
s
.702 .563 .695 r
.51158 .56543 m .51712 .54228 L .53877 .54633 L p F P
0 g
s
.727 .589 .701 r
.51712 .54228 m .51158 .56543 L .48694 .55841 L p F P
0 g
s
.727 .589 .701 r
.48694 .55841 m .49551 .53533 L .51712 .54228 L p F P
0 g
s
.843 0 0 r
.50759 .60498 m .5081 .60713 L .51259 .6086 L F
.449 0 0 r
.46428 .6198 m .46908 .6215 L .46928 .61875 L F
.46428 .6198 m .46381 .6226 L .46908 .6215 L F
.369 0 0 r
.50873 .60229 m .51267 .60349 L .51304 .60138 L F
.50873 .60229 m .50759 .60456 L .51267 .60349 L F
.675 .539 .692 r
.53619 .56947 m .53877 .54633 L .56026 .54751 L p F P
0 g
s
.702 .563 .695 r
.53877 .54633 m .53619 .56947 L .51158 .56543 L p F P
0 g
s
.21 0 0 r
.54086 .59272 m .53918 .59423 L .54354 .59331 L F
.45 0 0 r
.47549 .61558 m .48033 .61727 L .48052 .61453 L F
.47549 .61558 m .47504 .61838 L .48033 .61727 L F
.774 0 0 r
.45012 .63995 m .45056 .64264 L .45296 .64081 L F
.45012 .63995 m .44906 .64219 L .45056 .64264 L F
.72 .602 .724 r
.47815 .58449 m .48694 .55841 L .51158 .56543 L p F P
0 g
s
.483 .327 .593 r
.60745 .49804 m .60199 .48428 L .61387 .47545 L p F P
0 g
s
.531 .352 .583 r
.60199 .48428 m .60745 .49804 L .59257 .5047 L p F P
0 g
s
.628 .56 .759 r
.62313 .61803 m .63218 .64955 L .59872 .655 L p F P
0 g
s
.628 .56 .759 r
.59872 .655 m .59324 .62329 L .62313 .61803 L p F P
0 g
s
.369 0 0 r
.51901 .59924 m .52298 .60043 L .52334 .59832 L F
.51901 .59924 m .51789 .6015 L .52298 .60043 L F
.781 .632 .695 r
.48528 .50551 m .47413 .52543 L .45318 .51251 L p F P
0 g
s
.781 .632 .695 r
.45318 .51251 m .4673 .4929 L .48528 .50551 L p F P
0 g
s
.741 .625 .731 r
.48694 .55841 m .47815 .58449 L .4503 .57434 L p F P
0 g
s
.733 .635 .75 r
.43783 .60338 m .4503 .57434 L .47815 .58449 L p F P
0 g
s
.451 0 0 r
.48643 .61162 m .49129 .6133 L .49147 .61056 L F
.48643 .61162 m .48598 .61441 L .49129 .6133 L F
.547 0 0 r
.44337 .64042 m .44551 .64244 L .44713 .64211 L F
.371 0 0 r
.53918 .59423 m .5381 .59645 L .54321 .59541 L F
.5381 .59645 m .53808 .59649 L .53813 .59648 L F
.5381 .59645 m .53813 .59648 L .54321 .59541 L F
.538 0 0 r
.534 .59436 m .53349 .59562 L .53748 .5958 L F
.53709 .59537 m .53748 .5958 L .53851 .59584 L F
.534 .59436 m .53748 .5958 L .53709 .59537 L F
.749 .614 .709 r
.49551 .53533 m .48694 .55841 L .46244 .54836 L p F P
0 g
s
.749 .614 .709 r
.46244 .54836 m .47413 .52543 L .49551 .53533 L p F P
0 g
s
.497 0 0 r
.44039 .63175 m .44565 .63378 L .44562 .63067 L F
.44039 .63175 m .44067 .6348 L .44565 .63378 L F
.675 .539 .692 r
.56026 .54751 m .56059 .57055 L .53619 .56947 L p F P
0 g
s
.893 .774 .723 r
.47375 .37937 m .45312 .38701 L .44742 .36062 L p F P
0 g
s
.893 .774 .723 r
.44742 .36062 m .47065 .35426 L .47375 .37937 L p F P
0 g
s
.861 .715 .699 r
.47007 .43059 m .45272 .44309 L .44067 .42196 L p F P
0 g
s
.861 .715 .699 r
.44067 .42196 m .46076 .4103 L .47007 .43059 L p F P
0 g
s
.337 .225 .576 r
.62452 .46406 m .61669 .45406 L .62418 .44089 L p F P
0 g
s
.386 .237 .554 r
.61669 .45406 m .62452 .46406 L .61387 .47545 L p F P
0 g
s
0 0 0 r
.54565 .5966 m .54513 .59948 L .54766 .59738 L F
.497 0 0 r
.45227 .62706 m .45756 .62908 L .45752 .62597 L F
.45227 .62706 m .45256 .63011 L .45756 .62908 L F
.451 0 0 r
.49712 .60794 m .50201 .60961 L .50218 .60687 L F
.49712 .60794 m .49668 .61073 L .50201 .60961 L F
.688 0 0 r
.44645 .6398 m .44906 .64219 L .45012 .63995 L F
.44645 .6398 m .44713 .64211 L .44906 .64219 L F
.718 0 0 r
.45774 .62322 m .46376 .62623 L .46367 .62347 L F
.749 .654 .756 r
.4503 .57434 m .43783 .60338 L .40649 .58993 L p F P
0 g
s
.741 .662 .772 r
.38991 .62194 m .40649 .58993 L .43783 .60338 L p F P
0 g
s
.15 .161 .616 r
.63374 .40722 m .62343 .40255 L .62369 .38336 L p F P
0 g
s
.175 .143 .58 r
.62343 .40255 m .63374 .40722 L .62996 .42528 L p F P
0 g
s
.498 0 0 r
.46381 .6226 m .46912 .6246 L .46908 .6215 L F
.46381 .6226 m .4641 .62564 L .46912 .6246 L F
.37 0 0 r
.52915 .59654 m .53315 .59772 L .53349 .59562 L F
.52915 .59654 m .52804 .5988 L .53315 .59772 L F
.547 0 0 r
.44337 .64042 m .44713 .64211 L .44645 .6398 L F
.718 0 0 r
.44585 .62792 m .44562 .63067 L .45187 .63093 L F
.741 .625 .731 r
.4503 .57434 m .46244 .54836 L .48694 .55841 L p F P
0 g
s
.545 0 0 r
.4417 .63779 m .44337 .64042 L .44645 .6398 L F
.527 0 0 r
.44067 .6348 m .44594 .63692 L .44565 .63378 L F
.44067 .6348 m .4417 .63779 L .44594 .63692 L F
.498 0 0 r
.47504 .61838 m .48037 .62037 L .48033 .61727 L F
.452 0 0 r
.50759 .60456 m .51251 .60622 L .51267 .60349 L F
.50759 .60456 m .50717 .60734 L .51251 .60622 L F
.718 0 0 r
.45774 .62322 m .45752 .62597 L .46376 .62623 L F
.528 0 0 r
.45256 .63011 m .45784 .63222 L .45756 .62908 L F
.45256 .63011 m .45359 .6331 L .45784 .63222 L F
.642 .489 .66 r
.57885 .52585 m .58139 .54583 L .56026 .54751 L p F P
0 g
s
.646 .515 .69 r
.56059 .57055 m .56026 .54751 L .58139 .54583 L p F P
0 g
s
.545 0 0 r
.4417 .63779 m .44645 .6398 L .44594 .63692 L F
.555 .402 .628 r
.59682 .52158 m .59257 .5047 L .60745 .49804 L p F P
0 g
s
.596 .428 .624 r
.59257 .5047 m .59682 .52158 L .57885 .52585 L p F P
0 g
s
.499 0 0 r
.48598 .61441 m .49134 .6164 L .49129 .6133 L F
.718 0 0 r
.46928 .61875 m .46908 .6215 L .47531 .62176 L F
.018 0 0 r
.54513 .59948 m .54801 .60042 L .54766 .59738 L F
.54513 .59948 m .5456 .60241 L .54801 .60042 L F
.528 0 0 r
.4641 .62564 m .4694 .62775 L .46912 .6246 L F
.371 0 0 r
.53918 .59423 m .54321 .59541 L .54354 .59331 L F
.453 0 0 r
.51789 .6015 m .52283 .60316 L .52298 .60043 L F
.536 0 0 r
.55398 .59016 m .55853 .59163 L .55763 .59032 L F
.607 .464 .661 r
.58139 .54583 m .57885 .52585 L .59682 .52158 L p F P
0 g
s
.718 0 0 r
.48052 .61453 m .48033 .61727 L .48656 .61754 L F
.737 0 0 r
.44562 .63067 m .45159 .63402 L .45187 .63093 L F
.212 0 0 r
.56071 .58938 m .56344 .58996 L .5639 .5887 L F
.56071 .58938 m .55905 .59089 L .56344 .58996 L F
.5 0 0 r
.49668 .61073 m .50207 .61271 L .50201 .60961 L F
.906 0 0 r
.54912 .59567 m .55395 .59998 L .55354 .59716 L F
.84 0 0 r
.54856 .59353 m .54912 .59567 L .55354 .59716 L F
.536 0 0 r
.55398 .59016 m .55351 .59141 L .55853 .59163 L F
.754 .679 .778 r
.40649 .58993 m .38991 .62194 L .35471 .60505 L p F P
0 g
s
.904 .842 .773 r
.49693 .29474 m .4717 .29488 L .47643 .26034 L p F P
0 g
s
.904 .842 .773 r
.47643 .26034 m .50411 .2623 L .49693 .29474 L p F P
0 g
s
.737 0 0 r
.45752 .62597 m .46349 .62932 L .46376 .62623 L F
.646 .515 .69 r
.58139 .54583 m .5846 .5687 L .56059 .57055 L p F P
0 g
s
.718 0 0 r
.49147 .61056 m .49129 .6133 L .49752 .61357 L F
.737 0 0 r
.44562 .63067 m .44565 .63378 L .45159 .63402 L F
.46908 .6215 m .47505 .62485 L .47531 .62176 L F
.5 0 0 r
.50717 .60734 m .51257 .60932 L .51251 .60622 L F
.453 0 0 r
.52804 .5988 m .53301 .60046 L .53315 .59772 L F
.769 .64 .718 r
.47413 .52543 m .46244 .54836 L .43827 .5352 L p F P
0 g
s
.769 .64 .718 r
.43827 .5352 m .45318 .51251 L .47413 .52543 L p F P
0 g
s
.372 0 0 r
.54914 .59234 m .5532 .59351 L .55351 .59141 L F
.54914 .59234 m .54805 .5946 L .5532 .59351 L F
.74 0 0 r
.44565 .63378 m .45099 .63713 L .45159 .63402 L F
.737 0 0 r
.45752 .62597 m .45756 .62908 L .46349 .62932 L F
.718 0 0 r
.50218 .60687 m .50201 .60961 L .50824 .60988 L F
.74 0 0 r
.44565 .63378 m .44594 .63692 L .45099 .63713 L F
.83 .684 .702 r
.46607 .46116 m .45006 .4773 L .43378 .45861 L p F P
0 g
s
.83 .684 .702 r
.43378 .45861 m .45272 .44309 L .46607 .46116 L p F P
0 g
s
.023 0 0 r
.55504 .59804 m .55552 .60097 L .55795 .59897 L F
.737 0 0 r
.48033 .61727 m .4863 .62062 L .48656 .61754 L F
.535 0 0 r
.5639 .5887 m .56847 .59018 L .56755 .58886 L F
.74 0 0 r
.45756 .62908 m .46289 .63243 L .46349 .62932 L F
.737 0 0 r
.46908 .6215 m .46912 .6246 L .47505 .62485 L F
.74 0 0 r
.45756 .62908 m .45784 .63222 L .46289 .63243 L F
.759 .647 .738 r
.46244 .54836 m .4503 .57434 L .42266 .56101 L p F P
0 g
s
.749 .654 .756 r
.40649 .58993 m .42266 .56101 L .4503 .57434 L p F P
0 g
s
.737 0 0 r
.49129 .6133 m .49727 .61665 L .49752 .61357 L F
.535 0 0 r
.5639 .5887 m .56344 .58996 L .56847 .59018 L F
.74 0 0 r
.46912 .6246 m .47445 .62796 L .47505 .62485 L F
.213 0 0 r
.57061 .58839 m .57337 .58897 L .57381 .58771 L F
.57061 .58839 m .56896 .5899 L .57337 .58897 L F
.74 0 0 r
.46912 .6246 m .4694 .62775 L .47445 .62796 L F
.906 0 0 r
.54912 .59567 m .54931 .59841 L .55395 .59998 L F
.737 0 0 r
.48033 .61727 m .48037 .62037 L .4863 .62062 L F
.454 0 0 r
.53808 .59649 m .54308 .59814 L .54321 .59541 L F
.799 .659 .708 r
.4673 .4929 m .45318 .51251 L .43286 .4965 L p F P
0 g
s
.799 .659 .708 r
.43286 .4965 m .45006 .4773 L .4673 .4929 L p F P
0 g
s
.454 0 0 r
.54805 .5946 m .54797 .59518 L .55308 .59624 L F
.717 0 0 r
.54823 .59563 m .54931 .59841 L .54912 .59567 L F
.454 0 0 r
.54797 .59518 m .54766 .59738 L .54815 .59728 L F
.54797 .59518 m .54815 .59728 L .54823 .59563 L F
.717 0 0 r
.54815 .59728 m .54931 .59841 L .54823 .59563 L F
.502 0 0 r
.54766 .59738 m .54875 .59888 L .54834 .59762 L F
.737 0 0 r
.54874 .59839 m .54898 .6006 L .54931 .59841 L F
.54898 .6006 m .54908 .60149 L .54913 .60085 L F
.54898 .6006 m .54913 .60085 L .54931 .59841 L F
.532 0 0 r
.54801 .60042 m .54913 .60085 L .54879 .60026 L F
.737 0 0 r
.54882 .60134 m .54908 .60149 L .54874 .59839 L F
.532 0 0 r
.54879 .60026 m .55345 .6025 L .55316 .59934 L F
.54913 .60085 m .55345 .6025 L .54879 .60026 L F
.502 0 0 r
.54875 .59888 m .54963 .60008 L .54874 .59839 L F
.54875 .59888 m .54874 .59839 L .54834 .59762 L F
.54766 .59738 m .54801 .60042 L .54963 .60008 L F
.737 0 0 r
.54308 .59814 m .54882 .60134 L .54874 .59839 L F
.717 0 0 r
.54813 .59783 m .54855 .59804 L .54815 .59728 L F
.54855 .59804 m .54931 .59841 L .54815 .59728 L F
.54321 .59541 m .54308 .59814 L .54931 .59841 L F
.502 0 0 r
.54834 .59762 m .54963 .60008 L .55316 .59934 L F
.54815 .59728 m .55316 .59934 L .55308 .59624 L F
.54766 .59738 m .54834 .59762 L .54815 .59728 L F
.54834 .59762 m .55316 .59934 L .54815 .59728 L F
.717 0 0 r
.54321 .59541 m .54813 .59783 L .54815 .59728 L F
.54727 .59558 m .54815 .59728 L .54823 .59563 L F
.54321 .59541 m .54815 .59728 L .54727 .59558 L F
.454 0 0 r
.54823 .59563 m .54815 .59728 L .54908 .59708 L F
.667 0 0 r
.54797 .59518 m .54823 .59563 L .54912 .59567 L F
.454 0 0 r
.54797 .59518 m .54908 .59708 L .55308 .59624 L F
.667 0 0 r
.54354 .59331 m .54321 .59541 L .54823 .59563 L F
.54354 .59331 m .54823 .59563 L .54797 .59518 L F
.74 0 0 r
.48037 .62037 m .4857 .62373 L .4863 .62062 L F
.48037 .62037 m .48065 .62352 L .4857 .62373 L F
.737 0 0 r
.50201 .60961 m .50799 .61296 L .50824 .60988 L F
.49129 .6133 m .49134 .6164 L .49727 .61665 L F
.759 .647 .738 r
.42266 .56101 m .43827 .5352 L .46244 .54836 L p F P
0 g
s
.372 0 0 r
.55905 .59089 m .56314 .59206 L .56344 .58996 L F
.55905 .59089 m .55798 .59315 L .56314 .59206 L F
.437 .309 .607 r
.62134 .4887 m .61387 .47545 L .62452 .46406 L p F P
0 g
s
.483 .327 .593 r
.61387 .47545 m .62134 .4887 L .60745 .49804 L p F P
0 g
s
.134 .185 .65 r
.63525 .38672 m .62369 .38336 L .62144 .36191 L p F P
0 g
s
.15 .161 .616 r
.62369 .38336 m .63525 .38672 L .63374 .40722 L p F P
0 g
s
.74 0 0 r
.49134 .6164 m .49667 .61976 L .49727 .61665 L F
.49134 .6164 m .49163 .61955 L .49667 .61976 L F
.737 0 0 r
.50201 .60961 m .50207 .61271 L .50799 .61296 L F
.534 0 0 r
.57381 .58771 m .57839 .58919 L .57746 .58788 L F
.454 0 0 r
.54805 .5946 m .55308 .59624 L .5532 .59351 L F
.295 .222 .602 r
.6337 .45009 m .62418 .44089 L .62996 .42528 L p F P
0 g
s
.337 .225 .576 r
.62418 .44089 m .6337 .45009 L .62452 .46406 L p F P
0 g
s
.74 0 0 r
.50207 .61271 m .50739 .61607 L .50799 .61296 L F
.607 .464 .661 r
.59682 .52158 m .60196 .54129 L .58139 .54583 L p F P
0 g
s
.615 .494 .691 r
.5846 .5687 m .58139 .54583 L .60196 .54129 L p F P
0 g
s
.74 0 0 r
.50207 .61271 m .50235 .61586 L .50739 .61607 L F
.534 0 0 r
.57381 .58771 m .57337 .58897 L .57839 .58919 L F
.737 0 0 r
.51251 .60622 m .51257 .60932 L .5185 .60957 L F
.214 0 0 r
.58083 .58786 m .58361 .58844 L .58404 .58718 L F
.58083 .58786 m .57919 .58937 L .58361 .58844 L F
.74 0 0 r
.51257 .60932 m .5179 .61269 L .5185 .60957 L F
.51257 .60932 m .51286 .61247 L .5179 .61269 L F
.373 0 0 r
.56896 .5899 m .57308 .59107 L .57337 .58897 L F
.737 0 0 r
.52283 .60316 m .5229 .60626 L .52883 .60651 L F
.869 .741 .719 r
.46076 .4103 m .44067 .42196 L .43017 .39766 L p F P
0 g
s
.869 .741 .719 r
.43017 .39766 m .45312 .38701 L .46076 .4103 L p F P
0 g
s
.455 0 0 r
.55798 .59315 m .56303 .59479 L .56314 .59206 L F
.514 .381 .637 r
.61402 .51454 m .60745 .49804 L .62134 .4887 L p F P
0 g
s
.555 .402 .628 r
.60745 .49804 m .61402 .51454 L .59682 .52158 L p F P
0 g
s
.74 0 0 r
.5229 .60626 m .52822 .60963 L .52883 .60651 L F
.5229 .60626 m .52318 .60941 L .52822 .60963 L F
.572 .442 .665 r
.60196 .54129 m .59682 .52158 L .61402 .51454 L p F P
0 g
s
.615 .494 .691 r
.60196 .54129 m .60804 .56391 L .5846 .5687 L p F P
0 g
s
.894 .796 .744 r
.47065 .35426 m .44742 .36062 L .44393 .33099 L p F P
0 g
s
.894 .796 .744 r
.44393 .33099 m .46987 .32613 L .47065 .35426 L p F P
0 g
s
.533 0 0 r
.58404 .58718 m .58864 .58866 L .58769 .58734 L F
.737 0 0 r
.53301 .60046 m .53308 .60355 L .53901 .60381 L F
.764 .674 .763 r
.42266 .56101 m .40649 .58993 L .37536 .57313 L p F P
0 g
s
.754 .679 .778 r
.35471 .60505 m .37536 .57313 L .40649 .58993 L p F P
0 g
s
.533 0 0 r
.58404 .58718 m .58361 .58844 L .58864 .58866 L F
.74 0 0 r
.53308 .60355 m .53841 .60692 L .53901 .60381 L F
.53308 .60355 m .53337 .60671 L .53841 .60692 L F
.786 .664 .729 r
.45318 .51251 m .43827 .5352 L .41458 .51885 L p F P
0 g
s
.786 .664 .729 r
.41458 .51885 m .43286 .4965 L .45318 .51251 L p F P
0 g
s
.216 0 0 r
.59079 .58781 m .59361 .58839 L .59401 .58713 L F
.374 0 0 r
.57919 .58937 m .58334 .59054 L .58361 .58844 L F
.737 0 0 r
.54308 .59814 m .54316 .60124 L .54908 .60149 L F
.666 0 0 r
.57337 .58897 m .57308 .59107 L .579 .59133 L F
.126 .211 .683 r
.63419 .36374 m .62144 .36191 L .61642 .33822 L p F P
0 g
s
.134 .185 .65 r
.62144 .36191 m .63419 .36374 L .63525 .38672 L p F P
0 g
s
.74 0 0 r
.54316 .60124 m .54848 .60461 L .54908 .60149 L F
.54316 .60124 m .54344 .60439 L .54848 .60461 L F
.843 .711 .718 r
.45272 .44309 m .43378 .45861 L .41867 .43672 L p F P
0 g
s
.843 .711 .718 r
.41867 .43672 m .44067 .42196 L .45272 .44309 L p F P
0 g
s
.533 0 0 r
.59401 .58713 m .59361 .58839 L .59864 .58861 L F
.737 0 0 r
.55308 .59624 m .55316 .59934 L .55909 .5996 L F
.815 .685 .722 r
.45006 .4773 m .43286 .4965 L .41336 .47727 L p F P
0 g
s
.815 .685 .722 r
.41336 .47727 m .43378 .45861 L .45006 .4773 L p F P
0 g
s
.551 0 0 r
.559 .60197 m .56385 .60396 L .56341 .60105 L F
.774 .669 .747 r
.43827 .5352 m .42266 .56101 L .39537 .54439 L p F P
0 g
s
.764 .674 .763 r
.37536 .57313 m .39537 .54439 L .42266 .56101 L p F P
0 g
s
.666 0 0 r
.58361 .58844 m .58926 .5908 L .58864 .58866 L F
.774 .669 .747 r
.39537 .54439 m .41458 .51885 L .43827 .5352 L p F P
0 g
s
.74 0 0 r
.55316 .59934 m .55849 .60272 L .55909 .5996 L F
.55316 .59934 m .55345 .6025 L .55849 .60272 L F
.898 .854 .791 r
.50411 .2623 m .47643 .26034 L .48439 .22237 L p F P
0 g
s
.898 .854 .791 r
.48439 .22237 m .51456 .22674 L .50411 .2623 L p F P
0 g
s
.218 0 0 r
.60083 .5882 m .60368 .58879 L .60407 .58753 L F
.375 0 0 r
.58916 .58932 m .59335 .59049 L .59361 .58839 L F
.666 0 0 r
.58361 .58844 m .58334 .59054 L .58926 .5908 L F
.395 .297 .625 r
.634 .47667 m .62452 .46406 L .6337 .45009 L p F P
0 g
s
.437 .309 .607 r
.62452 .46406 m .634 .47667 L .62134 .4887 L p F P
0 g
s
.26 .226 .629 r
.64114 .43352 m .62996 .42528 L .63374 .40722 L p F P
0 g
s
.295 .222 .602 r
.62996 .42528 m .64114 .43352 L .6337 .45009 L p F P
0 g
s
.572 .442 .665 r
.61402 .51454 m .62175 .53387 L .60196 .54129 L p F P
0 g
s
.584 .475 .695 r
.60804 .56391 m .60196 .54129 L .62175 .53387 L p F P
0 g
s
.551 0 0 r
.56894 .60099 m .5738 .60298 L .57336 .60007 L F
.74 0 0 r
.56313 .59789 m .56341 .60105 L .56845 .60127 L F
.532 0 0 r
.60407 .58753 m .60368 .58879 L .60872 .58901 L F
.665 0 0 r
.59361 .58839 m .59927 .59075 L .59864 .58861 L F
.766 .696 .785 r
.37536 .57313 m .35471 .60505 L .31965 .5846 L p F P
0 g
s
.665 0 0 r
.59361 .58839 m .59335 .59049 L .59927 .59075 L F
.376 0 0 r
.59922 .58972 m .60344 .59089 L .60368 .58879 L F
.125 .24 .713 r
.63028 .33829 m .61642 .33822 L .60833 .3123 L p F P
0 g
s
.126 .211 .683 r
.61642 .33822 m .63028 .33829 L .63419 .36374 L p F P
0 g
s
.514 .381 .637 r
.62134 .4887 m .63022 .5047 L .61402 .51454 L p F P
0 g
s
.536 .423 .672 r
.62175 .53387 m .61402 .51454 L .63022 .5047 L p F P
0 g
s
.22 0 0 r
.61099 .58901 m .61387 .58959 L .61424 .58833 L F
.474 .364 .648 r
.63022 .5047 m .62134 .4887 L .634 .47667 L p F P
0 g
s
.584 .475 .695 r
.62175 .53387 m .63069 .55614 L .60804 .56391 L p F P
0 g
s
.74 0 0 r
.57308 .59691 m .57336 .60007 L .5784 .60029 L F
.551 0 0 r
.5792 .60047 m .58407 .60246 L .58364 .59955 L F
.875 .765 .738 r
.45312 .38701 m .43017 .39766 L .42149 .37006 L p F P
0 g
s
.875 .765 .738 r
.42149 .37006 m .44742 .36062 L .45312 .38701 L p F P
0 g
s
.665 0 0 r
.60368 .58879 m .60937 .59115 L .60872 .58901 L F
.532 0 0 r
.61424 .58833 m .61387 .58959 L .61891 .58981 L F
.45 .021 .132 r
.55095 .63451 m .55695 .61541 L .5272 .6171 L p F P
0 g
s
.45 .021 .132 r
.5272 .6171 m .51711 .63647 L .55095 .63451 L p F P
0 g
s
.8 .687 .74 r
.43286 .4965 m .41458 .51885 L .39158 .49917 L p F P
0 g
s
.8 .687 .74 r
.39158 .49917 m .41336 .47727 L .43286 .4965 L p F P
0 g
s
.665 0 0 r
.60368 .58879 m .60344 .59089 L .60937 .59115 L F
.893 .814 .763 r
.46987 .32613 m .44393 .33099 L .44294 .29796 L p F P
0 g
s
.893 .814 .763 r
.44294 .29796 m .4717 .29488 L .46987 .32613 L p F P
0 g
s
.534 0 0 r
.58814 .59743 m .59366 .59952 L .59338 .59635 L F
.58814 .59743 m .5892 .60044 L .59366 .59952 L F
.552 0 0 r
.5892 .60044 m .59409 .60243 L .59366 .59952 L F
.222 0 0 r
.6213 .59019 m .6242 .59077 L .62456 .58951 L F
.728 0 0 r
.59366 .59952 m .59409 .60243 L .59776 .60259 L F
.233 .236 .657 r
.64654 .41433 m .63374 .40722 L .63525 .38672 L p F P
0 g
s
.26 .226 .629 r
.63374 .40722 m .64654 .41433 L .64114 .43352 L p F P
0 g
s
.128 .269 .74 r
.62321 .31036 m .60833 .3123 L .59691 .28416 L p F P
0 g
s
.125 .24 .713 r
.60833 .3123 m .62321 .31036 L .63028 .33829 L p F P
0 g
s
.777 .693 .771 r
.39537 .54439 m .37536 .57313 L .34455 .55283 L p F P
0 g
s
.766 .696 .785 r
.31965 .5846 m .34455 .55283 L .37536 .57313 L p F P
0 g
s
.665 0 0 r
.61387 .58959 m .61957 .59196 L .61891 .58981 L F
.357 .291 .645 r
.64517 .4619 m .6337 .45009 L .64114 .43352 L p F P
0 g
s
.395 .297 .625 r
.6337 .45009 m .64517 .4619 L .634 .47667 L p F P
0 g
s
.852 .736 .735 r
.44067 .42196 m .41867 .43672 L .40498 .41149 L p F P
0 g
s
.852 .736 .735 r
.40498 .41149 m .43017 .39766 L .44067 .42196 L p F P
0 g
s
.827 .71 .736 r
.43378 .45861 m .41336 .47727 L .39488 .4547 L p F P
0 g
s
.827 .71 .736 r
.39488 .4547 m .41867 .43672 L .43378 .45861 L p F P
0 g
s
.532 0 0 r
.62456 .58951 m .6242 .59077 L .62925 .591 L F
.665 0 0 r
.61387 .58959 m .61364 .5917 L .61957 .59196 L F
.788 .69 .756 r
.41458 .51885 m .39537 .54439 L .36859 .52435 L p F P
0 g
s
.788 .69 .756 r
.36859 .52435 m .39158 .49917 L .41458 .51885 L p F P
0 g
s
.534 0 0 r
.59822 .59784 m .60376 .59992 L .60348 .59675 L F
.59822 .59784 m .59929 .60085 L .60376 .59992 L F
.536 .423 .672 r
.63022 .5047 m .64055 .52355 L .62175 .53387 L p F P
0 g
s
.553 .458 .701 r
.63069 .55614 m .62175 .53387 L .64055 .52355 L p F P
0 g
s
.552 0 0 r
.59929 .60085 m .60419 .60284 L .60376 .59992 L F
.777 .693 .771 r
.34455 .55283 m .36859 .52435 L .39537 .54439 L p F P
0 g
s
.225 0 0 r
.63179 .59171 m .63473 .5923 L .63507 .59103 L F
.728 0 0 r
.60376 .59992 m .60419 .60284 L .60786 .603 L F
.665 0 0 r
.6242 .59077 m .62993 .59315 L .62925 .591 L F
.437 .352 .663 r
.64518 .49203 m .634 .47667 L .64517 .4619 L p F P
0 g
s
.474 .364 .648 r
.634 .47667 m .64518 .49203 L .63022 .5047 L p F P
0 g
s
.502 .408 .682 r
.64055 .52355 m .63022 .5047 L .64518 .49203 L p F P
0 g
s
.534 0 0 r
.60842 .59866 m .61398 .60075 L .6137 .59757 L F
.60842 .59866 m .60949 .60167 L .61398 .60075 L F
.531 0 0 r
.63507 .59103 m .63473 .5923 L .63978 .59253 L F
.665 0 0 r
.6242 .59077 m .62399 .59289 L .62993 .59315 L F
.552 0 0 r
.60949 .60167 m .6144 .60367 L .61398 .60075 L F
.135 .297 .765 r
.61267 .27992 m .59691 .28416 L .58185 .25382 L p F P
0 g
s
.128 .269 .74 r
.59691 .28416 m .61267 .27992 L .62321 .31036 L p F P
0 g
s
.553 .458 .701 r
.64055 .52355 m .65236 .54536 L .63069 .55614 L p F P
0 g
s
.566 .488 .726 r
.64086 .58139 m .63069 .55614 L .65236 .54536 L p F P
0 g
s
.227 0 0 r
.64252 .59354 m .64549 .59414 L .64581 .59286 L F
.214 .251 .685 r
.64963 .39248 m .63525 .38672 L .63419 .36374 L p F P
0 g
s
.233 .236 .657 r
.63525 .38672 m .64963 .39248 L .64654 .41433 L p F P
0 g
s
.566 .488 .726 r
.65236 .54536 m .66569 .57018 L .64086 .58139 L p F P
0 g
s
.665 0 0 r
.63473 .5923 m .64048 .59468 L .63978 .59253 L F
.534 0 0 r
.61876 .59986 m .62435 .60195 L .62407 .59877 L F
.61876 .59986 m .61984 .60288 L .62435 .60195 L F
.877 .785 .756 r
.44742 .36062 m .42149 .37006 L .4149 .33898 L p F P
0 g
s
.877 .785 .756 r
.4149 .33898 m .44393 .33099 L .44742 .36062 L p F P
0 g
s
.665 0 0 r
.63473 .5923 m .63453 .59442 L .64048 .59468 L F
.812 .709 .752 r
.41336 .47727 m .39158 .49917 L .36943 .47601 L p F P
0 g
s
.812 .709 .752 r
.36943 .47601 m .39488 .4547 L .41336 .47727 L p F P
0 g
s
.552 0 0 r
.61984 .60288 m .62477 .60488 L .62435 .60195 L F
.531 0 0 r
.64581 .59286 m .64549 .59414 L .65054 .59436 L F
.486 .054 .144 r
.58609 .63203 m .58784 .61317 L .55695 .61541 L p F P
0 g
s
.486 .054 .144 r
.55695 .61541 m .55095 .63451 L .58609 .63203 L p F P
0 g
s
.728 0 0 r
.62435 .60195 m .62477 .60488 L .62844 .60504 L F
.324 .291 .667 r
.65458 .44437 m .64114 .43352 L .64654 .41433 L p F P
0 g
s
.357 .291 .645 r
.64114 .43352 m .65458 .44437 L .64517 .4619 L p F P
0 g
s
.145 .325 .787 r
.59835 .24698 m .58185 .25382 L .56289 .2213 L p F P
0 g
s
.135 .297 .765 r
.58185 .25382 m .59835 .24698 L .61267 .27992 L p F P
0 g
s
.89 .829 .781 r
.4717 .29488 m .44294 .29796 L .44478 .26135 L p F P
0 g
s
.89 .829 .781 r
.44478 .26135 m .47643 .26034 L .4717 .29488 L p F P
0 g
s
.23 0 0 r
.6535 .59566 m .65651 .59626 L .65682 .59498 L F
.717 0 0 r
.63453 .59442 m .64075 .59746 L .64048 .59468 L F
.776 .713 .792 r
.34455 .55283 m .31965 .5846 L .2848 .56038 L p F P
0 g
s
.717 0 0 r
.63453 .59442 m .6345 .59718 L .64075 .59746 L F
.665 0 0 r
.64549 .59414 m .65126 .59653 L .65054 .59436 L F
.535 0 0 r
.6293 .6014 m .63491 .60351 L .63463 .60032 L F
.6293 .6014 m .63037 .60443 L .63491 .60351 L F
.502 .408 .682 r
.64518 .49203 m .65812 .51027 L .64055 .52355 L p F P
0 g
s
.523 .445 .709 r
.65236 .54536 m .64055 .52355 L .65812 .51027 L p F P
0 g
s
.552 0 0 r
.63037 .60443 m .63532 .60644 L .63491 .60351 L F
.665 0 0 r
.64549 .59414 m .6453 .59627 L .65126 .59653 L F
.836 .732 .75 r
.41867 .43672 m .39488 .4547 L .37766 .42863 L p F P
0 g
s
.836 .732 .75 r
.37766 .42863 m .40498 .41149 L .41867 .43672 L p F P
0 g
s
.858 .758 .751 r
.43017 .39766 m .40498 .41149 L .39296 .38275 L p F P
0 g
s
.858 .758 .751 r
.39296 .38275 m .42149 .37006 L .43017 .39766 L p F P
0 g
s
.531 0 0 r
.65682 .59498 m .65651 .59626 L .66158 .59648 L F
.728 0 0 r
.63491 .60351 m .63532 .60644 L .639 .6066 L F
.799 .71 .766 r
.39158 .49917 m .36859 .52435 L .34247 .50072 L p F P
0 g
s
.799 .71 .766 r
.34247 .50072 m .36943 .47601 L .39158 .49917 L p F P
0 g
s
.909 0 0 r
.65138 .60243 m .6544 .60686 L .65564 .60394 L F
.145 .325 .787 r
.56289 .2213 m .57993 .21153 L .59835 .24698 L p F P
0 g
s
.506 0 0 r
.63965 .60018 m .64541 .60218 L .64528 .59904 L F
.63965 .60018 m .64006 .60326 L .64541 .60218 L F
.403 .346 .679 r
.65866 .47648 m .64517 .4619 L .65458 .44437 L p F P
0 g
s
.437 .352 .663 r
.64517 .4619 m .65866 .47648 L .64518 .49203 L p F P
0 g
s
.717 0 0 r
.6453 .59627 m .65154 .59931 L .65126 .59653 L F
.787 .711 .78 r
.36859 .52435 m .34455 .55283 L .31419 .52884 L p F P
0 g
s
.776 .713 .792 r
.2848 .56038 m .31419 .52884 L .34455 .55283 L p F P
0 g
s
.469 .397 .694 r
.65812 .51027 m .64518 .49203 L .65866 .47648 L p F P
0 g
s
.717 0 0 r
.6453 .59627 m .64528 .59904 L .65154 .59931 L F
.535 0 0 r
.64006 .60326 m .6457 .60537 L .64541 .60218 L F
.64006 .60326 m .64114 .60629 L .6457 .60537 L F
.201 .27 .711 r
.65011 .36794 m .63419 .36374 L .63028 .33829 L p F P
0 g
s
.214 .251 .685 r
.63419 .36374 m .65011 .36794 L .64963 .39248 L p F P
0 g
s
.664 0 0 r
.65651 .59626 m .6623 .59866 L .66158 .59648 L F
.787 .711 .78 r
.31419 .52884 m .34247 .50072 L .36859 .52435 L p F P
0 g
s
.552 0 0 r
.64114 .60629 m .6461 .60831 L .6457 .60537 L F
.518 .08 .147 r
.62201 .62906 m .61941 .6104 L .58784 .61317 L p F P
0 g
s
.518 .08 .147 r
.58784 .61317 m .58609 .63203 L .62201 .62906 L p F P
0 g
s
.664 0 0 r
.65651 .59626 m .65634 .5984 L .6623 .59866 L F
.531 0 0 r
.66813 .59735 m .66784 .59864 L .67291 .59886 L F
.523 .445 .709 r
.65812 .51027 m .67283 .5315 L .65236 .54536 L p F P
0 g
s
.539 .475 .733 r
.66569 .57018 m .65236 .54536 L .67283 .5315 L p F P
0 g
s
.544 .099 .143 r
.61941 .6104 m .62201 .62906 L .65818 .62563 L p F P
0 g
s
.506 0 0 r
.65067 .60232 m .65647 .60432 L .65633 .60117 L F
.65067 .60232 m .65109 .6054 L .65647 .60432 L F
.717 0 0 r
.65634 .5984 m .6626 .60145 L .6623 .59866 L F
.297 .297 .69 r
.66194 .42404 m .64654 .41433 L .64963 .39248 L p F P
0 g
s
.324 .291 .667 r
.64654 .41433 m .66194 .42404 L .65458 .44437 L p F P
0 g
s
.717 0 0 r
.65634 .5984 m .65633 .60117 L .6626 .60145 L F
.535 0 0 r
.65109 .6054 m .65676 .60752 L .65647 .60432 L F
.65109 .6054 m .65218 .60844 L .65676 .60752 L F
.664 0 0 r
.66784 .59864 m .67366 .60104 L .67291 .59886 L F
.552 0 0 r
.65218 .60844 m .65716 .61046 L .65676 .60752 L F
.664 0 0 r
.66784 .59864 m .66769 .60078 L .67366 .60104 L F
.877 .803 .772 r
.44393 .33099 m .4149 .33898 L .41068 .30423 L p F P
0 g
s
.877 .803 .772 r
.41068 .30423 m .44294 .29796 L .44393 .33099 L p F P
0 g
s
.539 .475 .733 r
.67283 .5315 m .68935 .5558 L .66569 .57018 L p F P
0 g
s
.551 .501 .753 r
.68053 .59808 m .66569 .57018 L .68935 .5558 L p F P
0 g
s
.821 .73 .764 r
.39488 .4547 m .36943 .47601 L .34834 .4492 L p F P
0 g
s
.821 .73 .764 r
.34834 .4492 m .37766 .42863 L .39488 .4547 L p F P
0 g
s
.511 0 0 r
.72481 .61837 m .71949 .62259 L .71931 .61944 L F
.738 0 0 r
.71931 .61944 m .71949 .62259 L .71323 .62233 L F
.215 0 0 r
.69397 .62264 m .69168 .62292 L .69028 .62249 L F
.69397 .62264 m .69362 .62301 L .69168 .62292 L F
.386 0 0 r
.6749 .60217 m .67938 .60339 L .67951 .60125 L F
.551 .501 .753 r
.68935 .5558 m .70769 .58323 L .68053 .59808 L p F P
0 g
s
.507 0 0 r
.662 .60471 m .66784 .60672 L .66769 .60356 L F
.662 .60471 m .66242 .6078 L .66784 .60672 L F
0 0 0 r
.69028 .62249 m .69168 .62292 L .69031 .62245 L F
.885 .841 .797 r
.47643 .26034 m .44478 .26135 L .44977 .22095 L p F P
0 g
s
.885 .841 .797 r
.44977 .22095 m .48439 .22237 L .47643 .26034 L p F P
0 g
s
.717 0 0 r
.66769 .60078 m .67397 .60384 L .67366 .60104 L F
.469 0 0 r
.72527 .62148 m .71954 .6254 L .71949 .62259 L F
.511 0 0 r
.72481 .61837 m .72527 .62148 L .71949 .62259 L F
.717 0 0 r
.71949 .62259 m .71358 .62515 L .71323 .62233 L F
.71949 .62259 m .71954 .6254 L .71358 .62515 L F
.66769 .60078 m .66769 .60356 L .67397 .60384 L F
.193 .29 .736 r
.64766 .34068 m .63028 .33829 L .62321 .31036 L p F P
0 g
s
.201 .27 .711 r
.63028 .33829 m .64766 .34068 L .65011 .36794 L p F P
0 g
s
.535 0 0 r
.66242 .6078 m .66812 .60992 L .66784 .60672 L F
.66242 .6078 m .66352 .61084 L .66812 .60992 L F
.469 .397 .694 r
.65866 .47648 m .6742 .49397 L .65812 .51027 L p F P
0 g
s
.493 .434 .719 r
.67283 .5315 m .65812 .51027 L .6742 .49397 L p F P
0 g
s
.664 0 0 r
.67951 .60125 m .68536 .60365 L .68459 .60147 L F
.67951 .60125 m .67938 .60339 L .68536 .60365 L F
.396 0 0 r
.72504 .62434 m .71946 .62758 L .71954 .6254 L F
.469 0 0 r
.72527 .62148 m .72504 .62434 L .71954 .6254 L F
.665 0 0 r
.71954 .6254 m .71439 .62737 L .71358 .62515 L F
.71954 .6254 m .71946 .62758 L .71439 .62737 L F
.373 .344 .697 r
.67037 .45801 m .65458 .44437 L .66194 .42404 L p F P
0 g
s
.403 .346 .679 r
.65458 .44437 m .67037 .45801 L .65866 .47648 L p F P
0 g
s
.861 .777 .767 r
.42149 .37006 m .39296 .38275 L .38285 .3503 L p F P
0 g
s
.861 .777 .767 r
.38285 .3503 m .4149 .33898 L .42149 .37006 L p F P
0 g
s
.842 .752 .764 r
.40498 .41149 m .37766 .42863 L .36192 .39885 L p F P
0 g
s
.842 .752 .764 r
.36192 .39885 m .39296 .38275 L .40498 .41149 L p F P
0 g
s
.46 0 0 r
.69539 .62266 m .69168 .62292 L .69362 .62301 L F
.831 0 0 r
.71358 .62515 m .71439 .62737 L .71084 .62612 L F
.46 0 0 r
.69539 .62266 m .69031 .62245 L .69168 .62292 L F
0 0 0 r
.72838 .61939 m .72504 .62434 L .72527 .62148 L F
.438 .39 .707 r
.6742 .49397 m .65866 .47648 L .67037 .45801 L p F P
0 g
s
0 0 0 r
.70978 .62504 m .70606 .62606 L .70639 .62569 L F
.216 0 0 r
.70639 .62569 m .70412 .62598 L .7027 .62554 L F
.70639 .62569 m .70606 .62606 L .70412 .62598 L F
.387 0 0 r
.68693 .60499 m .69145 .60623 L .69157 .60407 L F
.507 0 0 r
.67367 .60733 m .67954 .60935 L .67939 .60619 L F
.67367 .60733 m .6741 .61043 L .67954 .60935 L F
.717 0 0 r
.67938 .60339 m .68568 .60646 L .68536 .60365 L F
0 0 0 r
.7027 .62554 m .70276 .6255 L .70011 .62463 L F
.7027 .62554 m .70412 .62598 L .70276 .6255 L F
.69798 .62289 m .70011 .62463 L .69961 .62332 L F
.808 .728 .777 r
.36943 .47601 m .34247 .50072 L .3172 .47329 L p F P
0 g
s
.808 .728 .777 r
.3172 .47329 m .34834 .4492 L .36943 .47601 L p F P
0 g
s
.717 0 0 r
.67938 .60339 m .67939 .60619 L .68568 .60646 L F
.535 0 0 r
.6741 .61043 m .67983 .61256 L .67954 .60935 L F
.6741 .61043 m .6752 .61348 L .67983 .61256 L F
.255 0 0 r
.72415 .62668 m .71926 .62893 L .71946 .62758 L F
.396 0 0 r
.72504 .62434 m .72415 .62668 L .71946 .62758 L F
.537 0 0 r
.71946 .62758 m .71557 .62878 L .71439 .62737 L F
.71946 .62758 m .71926 .62893 L .71557 .62878 L F
0 0 0 r
.728 .62237 m .72415 .62668 L .72504 .62434 L F
.72838 .61939 m .728 .62237 L .72504 .62434 L F
.621 0 0 r
.71439 .62737 m .71299 .62787 L .71084 .62612 L F
.71439 .62737 m .71557 .62878 L .71299 .62787 L F
.664 0 0 r
.69157 .60407 m .69743 .60648 L .69665 .60429 L F
.276 .306 .712 r
.66697 .40084 m .64963 .39248 L .65011 .36794 L p F P
0 g
s
.297 .297 .69 r
.64963 .39248 m .66697 .40084 L .66194 .42404 L p F P
0 g
s
.738 0 0 r
.67939 .60619 m .68553 .60961 L .68568 .60646 L F
.463 0 0 r
.68599 .60731 m .69147 .60903 L .69145 .60623 L F
.68599 .60731 m .68572 .61017 L .69147 .60903 L F
.664 0 0 r
.69157 .60407 m .69145 .60623 L .69743 .60648 L F
.061 0 0 r
.70011 .62463 m .7025 .62481 L .69961 .62332 L F
.70011 .62463 m .70276 .6255 L .7025 .62481 L F
.785 .728 .8 r
.31419 .52884 m .2848 .56038 L .25026 .53215 L p F P
0 g
s
.738 0 0 r
.67939 .60619 m .67954 .60935 L .68553 .60961 L F
.458 0 0 r
.70785 .62572 m .70412 .62598 L .70606 .62606 L F
.70785 .62572 m .70276 .6255 L .70412 .62598 L F
.255 0 0 r
.72415 .62668 m .72267 .62828 L .71926 .62893 L F
0 0 0 r
.72666 .62501 m .72267 .62828 L .72415 .62668 L F
.728 .62237 m .72666 .62501 L .72415 .62668 L F
.493 .434 .719 r
.6742 .49397 m .69186 .51449 L .67283 .5315 L p F P
0 g
s
.512 .466 .741 r
.68935 .5558 m .67283 .5315 L .69186 .51449 L p F P
0 g
s
.508 0 0 r
.68572 .61017 m .69163 .6122 L .69147 .60903 L F
.68572 .61017 m .68616 .61328 L .69163 .6122 L F
.458 0 0 r
.70785 .62572 m .7025 .62481 L .70276 .6255 L F
.70785 .62572 m .70344 .62417 L .7025 .62481 L F
.70785 .62572 m .70523 .62383 L .70344 .62417 L F
.70785 .62572 m .70717 .62391 L .70523 .62383 L F
.70785 .62572 m .70854 .62439 L .70717 .62391 L F
.70785 .62572 m .70879 .62508 L .70854 .62439 L F
.389 0 0 r
.69937 .60801 m .70393 .60925 L .70403 .60709 L F
.796 .728 .789 r
.34247 .50072 m .31419 .52884 L .28442 .50094 L p F P
0 g
s
.796 .728 .789 r
.28442 .50094 m .3172 .47329 L .34247 .50072 L p F P
0 g
s
0 0 0 r
.72267 .62828 m .71896 .62931 L .71926 .62893 L F
.218 0 0 r
.71926 .62893 m .71701 .62923 L .71557 .62878 L F
.71926 .62893 m .71896 .62931 L .71701 .62923 L F
.19 .312 .759 r
.64197 .31066 m .62321 .31036 L .61267 .27992 L p F P
0 g
s
.193 .29 .736 r
.62321 .31036 m .64197 .31066 L .64766 .34068 L p F P
0 g
s
.717 0 0 r
.69145 .60623 m .69777 .6093 L .69743 .60648 L F
0 0 0 r
.71557 .62878 m .71565 .62875 L .71299 .62787 L F
.71557 .62878 m .71701 .62923 L .71565 .62875 L F
.894 0 0 r
.72761 .61713 m .728 .62237 L .72838 .61939 L F
.754 0 0 r
.72703 .61423 m .72761 .61713 L .72838 .61939 L F
.785 .728 .8 r
.25026 .53215 m .28442 .50094 L .31419 .52884 L p F P
0 g
s
0 0 0 r
.71084 .62612 m .71251 .62656 L .71017 .62431 L F
.71084 .62612 m .71299 .62787 L .71251 .62656 L F
.717 0 0 r
.69145 .60623 m .69147 .60903 L .69777 .6093 L F
.536 0 0 r
.68616 .61328 m .69192 .61542 L .69163 .6122 L F
.68616 .61328 m .68726 .61633 L .69192 .61542 L F
.664 0 0 r
.70403 .60709 m .70992 .60951 L .70912 .60731 L F
0 0 0 r
.72267 .62828 m .72075 .62896 L .71896 .62931 L F
.72666 .62501 m .7245 .62706 L .72267 .62828 L F
.444 0 0 r
.7245 .62706 m .72075 .62896 L .72267 .62828 L F
.356 0 0 r
.69961 .62332 m .70344 .62417 L .7014 .62209 L F
.69961 .62332 m .7025 .62481 L .70344 .62417 L F
.738 0 0 r
.69147 .60903 m .69763 .61245 L .69777 .6093 L F
.927 0 0 r
.72727 .62022 m .72666 .62501 L .728 .62237 L F
.894 0 0 r
.72761 .61713 m .72727 .62022 L .728 .62237 L F
.464 0 0 r
.69844 .61034 m .70397 .61207 L .70393 .60925 L F
.69844 .61034 m .69819 .6132 L .70397 .61207 L F
.664 0 0 r
.70403 .60709 m .70393 .60925 L .70992 .60951 L F
.738 0 0 r
.69147 .60903 m .69163 .6122 L .69763 .61245 L F
.876 .817 .788 r
.44294 .29796 m .41068 .30423 L .40915 .26559 L p F P
0 g
s
.876 .817 .788 r
.40915 .26559 m .44478 .26135 L .44294 .29796 L p F P
0 g
s
.063 0 0 r
.71299 .62787 m .7154 .62806 L .71251 .62656 L F
.71299 .62787 m .71565 .62875 L .7154 .62806 L F
.741 0 0 r
.69163 .6122 m .69702 .61564 L .69763 .61245 L F
.69163 .6122 m .69192 .61542 L .69702 .61564 L F
.456 0 0 r
.72075 .62896 m .71701 .62923 L .71896 .62931 L F
.773 0 0 r
.70851 .62159 m .70717 .62391 L .70854 .62439 L F
.456 0 0 r
.72075 .62896 m .71565 .62875 L .71701 .62923 L F
.87 0 0 r
.72604 .62319 m .7245 .62706 L .72666 .62501 L F
.927 0 0 r
.72727 .62022 m .72604 .62319 L .72666 .62501 L F
.553 0 0 r
.7014 .62209 m .70344 .62417 L .70523 .62383 L F
.508 0 0 r
.69819 .6132 m .70414 .61524 L .70397 .61207 L F
.69819 .6132 m .69863 .61632 L .70414 .61524 L F
.456 0 0 r
.72075 .62896 m .7154 .62806 L .71565 .62875 L F
.72075 .62896 m .71636 .62742 L .7154 .62806 L F
.72075 .62896 m .71816 .62708 L .71636 .62742 L F
.72075 .62896 m .72011 .62716 L .71816 .62708 L F
.72075 .62896 m .72146 .62764 L .72011 .62716 L F
.72075 .62896 m .72171 .62833 L .72146 .62764 L F
.444 0 0 r
.7245 .62706 m .72171 .62833 L .72075 .62896 L F
.828 .748 .776 r
.37766 .42863 m .34834 .4492 L .32851 .4185 L p F P
0 g
s
.828 .748 .776 r
.32851 .4185 m .36192 .39885 L .37766 .42863 L p F P
0 g
s
.512 .466 .741 r
.69186 .51449 m .71164 .53813 L .68935 .5558 L p F P
0 g
s
.527 .492 .761 r
.70769 .58323 m .68935 .5558 L .71164 .53813 L p F P
0 g
s
.717 0 0 r
.70393 .60925 m .71028 .61234 L .70992 .60951 L F
.39 0 0 r
.71225 .61122 m .71686 .61247 L .71694 .61029 L F
.71225 .61122 m .71133 .61355 L .71686 .61247 L F
.687 0 0 r
.7048 .62143 m .70717 .62391 L .70851 .62159 L F
.7048 .62143 m .70523 .62383 L .70717 .62391 L F
.347 .346 .716 r
.68003 .43654 m .66194 .42404 L .66697 .40084 L p F P
0 g
s
.373 .344 .697 r
.66194 .42404 m .68003 .43654 L .67037 .45801 L p F P
0 g
s
.553 0 0 r
.7014 .62209 m .70523 .62383 L .7048 .62143 L F
.745 0 0 r
.72404 .62575 m .72171 .62833 L .7245 .62706 L F
.87 0 0 r
.72604 .62319 m .72404 .62575 L .7245 .62706 L F
.717 0 0 r
.70393 .60925 m .70397 .61207 L .71028 .61234 L F
.536 0 0 r
.69863 .61632 m .70442 .61847 L .70414 .61524 L F
.69863 .61632 m .69974 .61939 L .70442 .61847 L F
.438 .39 .707 r
.67037 .45801 m .68856 .47458 L .6742 .49397 L p F P
0 g
s
.466 .427 .731 r
.69186 .51449 m .6742 .49397 L .68856 .47458 L p F P
0 g
s
.277 0 0 r
.71017 .62431 m .71432 .62534 L .71266 .62263 L F
.71017 .62431 m .71251 .62656 L .71432 .62534 L F
.552 0 0 r
.69974 .61939 m .7048 .62143 L .70442 .61847 L F
.745 0 0 r
.72404 .62575 m .72146 .62764 L .72171 .62833 L F
.664 0 0 r
.71694 .61029 m .72286 .61273 L .72204 .61051 L F
.738 0 0 r
.70397 .61207 m .71014 .6155 L .71028 .61234 L F
.356 0 0 r
.71251 .62656 m .71636 .62742 L .71432 .62534 L F
.71251 .62656 m .7154 .62806 L .71636 .62742 L F
.728 0 0 r
.70442 .61847 m .70851 .62159 L .70953 .61869 L F
.70442 .61847 m .7048 .62143 L .70851 .62159 L F
.933 0 0 r
.72323 .61556 m .72727 .62022 L .72761 .61713 L F
.913 0 0 r
.72286 .61273 m .72323 .61556 L .72761 .61713 L F
.465 0 0 r
.71133 .61355 m .71691 .61529 L .71686 .61247 L F
.71133 .61355 m .71109 .61643 L .71691 .61529 L F
.664 0 0 r
.71694 .61029 m .71686 .61247 L .72286 .61273 L F
.738 0 0 r
.70397 .61207 m .70414 .61524 L .71014 .6155 L F
.527 .492 .761 r
.71164 .53813 m .73356 .56497 L .70769 .58323 L p F P
0 g
s
.539 .515 .778 r
.72781 .6138 m .70769 .58323 L .73356 .56497 L p F P
0 g
s
.411 .387 .722 r
.68856 .47458 m .67037 .45801 L .68003 .43654 L p F P
0 g
s
.26 .319 .734 r
.66934 .37472 m .65011 .36794 L .64766 .34068 L p F P
0 g
s
.276 .306 .712 r
.65011 .36794 m .66934 .37472 L .66697 .40084 L p F P
0 g
s
.741 0 0 r
.70414 .61524 m .70953 .61869 L .71014 .6155 L F
.70414 .61524 m .70442 .61847 L .70953 .61869 L F
.539 .515 .778 r
.73356 .56497 m .75757 .59506 L .72781 .6138 L p F P
0 g
s
.192 .335 .78 r
.6327 .27783 m .61267 .27992 L .59835 .24698 L p F P
0 g
s
.19 .312 .759 r
.61267 .27992 m .6327 .27783 L .64197 .31066 L p F P
0 g
s
.916 0 0 r
.7231 .61874 m .72604 .62319 L .72727 .62022 L F
.933 0 0 r
.72323 .61556 m .7231 .61874 L .72727 .62022 L F
.772 0 0 r
.72146 .62484 m .72146 .62764 L .72404 .62575 L F
.72146 .62484 m .72011 .62716 L .72146 .62764 L F
.862 .793 .782 r
.4149 .33898 m .38285 .3503 L .37496 .31391 L p F P
0 g
s
.862 .793 .782 r
.37496 .31391 m .41068 .30423 L .4149 .33898 L p F P
0 g
s
.846 .77 .777 r
.39296 .38275 m .36192 .39885 L .3479 .36514 L p F P
0 g
s
.846 .77 .777 r
.3479 .36514 m .38285 .3503 L .39296 .38275 L p F P
0 g
s
.552 0 0 r
.71432 .62534 m .71636 .62742 L .71816 .62708 L F
.508 0 0 r
.71109 .61643 m .71709 .61848 L .71691 .61529 L F
.71109 .61643 m .71155 .61956 L .71709 .61848 L F
.867 0 0 r
.72249 .62193 m .72404 .62575 L .72604 .62319 L F
.916 0 0 r
.7231 .61874 m .72249 .62193 L .72604 .62319 L F
.867 0 0 r
.72249 .62193 m .72146 .62484 L .72404 .62575 L F
.717 0 0 r
.71686 .61247 m .72323 .61556 L .72286 .61273 L F
.687 0 0 r
.71774 .62468 m .72011 .62716 L .72146 .62484 L F
.71774 .62468 m .71816 .62708 L .72011 .62716 L F
.552 0 0 r
.71432 .62534 m .71816 .62708 L .71774 .62468 L F
.717 0 0 r
.71686 .61247 m .71691 .61529 L .72323 .61556 L F
.552 0 0 r
.71266 .62263 m .71432 .62534 L .71774 .62468 L F
.536 0 0 r
.71155 .61956 m .71737 .62172 L .71709 .61848 L F
.71155 .61956 m .71266 .62263 L .71737 .62172 L F
.552 0 0 r
.71266 .62263 m .71774 .62468 L .71737 .62172 L F
.738 0 0 r
.71691 .61529 m .7231 .61874 L .72323 .61556 L F
.728 0 0 r
.71737 .62172 m .72146 .62484 L .72249 .62193 L F
.71737 .62172 m .71774 .62468 L .72146 .62484 L F
.738 0 0 r
.71691 .61529 m .71709 .61848 L .7231 .61874 L F
.742 0 0 r
.71709 .61848 m .72249 .62193 L .7231 .61874 L F
.71709 .61848 m .71737 .62172 L .72249 .62193 L F
.815 .746 .787 r
.34834 .4492 m .3172 .47329 L .29293 .44181 L p F P
0 g
s
.815 .746 .787 r
.29293 .44181 m .32851 .4185 L .34834 .4492 L p F P
0 g
s
.466 .427 .731 r
.68856 .47458 m .7092 .49422 L .69186 .51449 L p F P
0 g
s
.487 .458 .751 r
.71164 .53813 m .69186 .51449 L .7092 .49422 L p F P
0 g
s
.196 .357 .799 r
.61951 .24216 m .59835 .24698 L .57993 .21153 L p F P
0 g
s
.192 .335 .78 r
.59835 .24698 m .61951 .24216 L .6327 .27783 L p F P
0 g
s
.326 .352 .735 r
.68736 .412 m .66697 .40084 L .66934 .37472 L p F P
0 g
s
.347 .346 .716 r
.66697 .40084 m .68736 .412 L .68003 .43654 L p F P
0 g
s
.803 .744 .798 r
.3172 .47329 m .28442 .50094 L .25538 .46884 L p F P
0 g
s
.803 .744 .798 r
.25538 .46884 m .29293 .44181 L .3172 .47329 L p F P
0 g
s
.872 .83 .802 r
.44478 .26135 m .40915 .26559 L .41065 .2228 L p F P
0 g
s
.872 .83 .802 r
.41065 .2228 m .44977 .22095 L .44478 .26135 L p F P
0 g
s
.249 .334 .755 r
.66875 .34561 m .64766 .34068 L .64197 .31066 L p F P
0 g
s
.26 .319 .734 r
.64766 .34068 m .66875 .34561 L .66934 .37472 L p F P
0 g
s
.792 .743 .808 r
.28442 .50094 m .25026 .53215 L .21613 .49961 L p F P
0 g
s
.411 .387 .722 r
.68003 .43654 m .70089 .45201 L .68856 .47458 L p F P
0 g
s
.44 .423 .744 r
.7092 .49422 m .68856 .47458 L .70089 .45201 L p F P
0 g
s
.792 .743 .808 r
.21613 .49961 m .25538 .46884 L .28442 .50094 L p F P
0 g
s
.386 .387 .738 r
.70089 .45201 m .68003 .43654 L .68736 .412 L p F P
0 g
s
.833 .765 .788 r
.36192 .39885 m .32851 .4185 L .31017 .38366 L p F P
0 g
s
.833 .765 .788 r
.31017 .38366 m .3479 .36514 L .36192 .39885 L p F P
0 g
s
.487 .458 .751 r
.7092 .49422 m .73232 .51706 L .71164 .53813 L p F P
0 g
s
.505 .485 .769 r
.73356 .56497 m .71164 .53813 L .73232 .51706 L p F P
0 g
s
.196 .357 .799 r
.57993 .21153 m .60204 .20361 L .61951 .24216 L p F P
0 g
s
.862 .808 .795 r
.41068 .30423 m .37496 .31391 L .36957 .27332 L p F P
0 g
s
.862 .808 .795 r
.36957 .27332 m .40915 .26559 L .41068 .30423 L p F P
0 g
s
.849 .786 .79 r
.38285 .3503 m .3479 .36514 L .33587 .32723 L p F P
0 g
s
.849 .786 .79 r
.33587 .32723 m .37496 .31391 L .38285 .3503 L p F P
0 g
s
.505 .485 .769 r
.73232 .51706 m .75792 .54318 L .73356 .56497 L p F P
0 g
s
.518 .509 .785 r
.75757 .59506 m .73356 .56497 L .75792 .54318 L p F P
0 g
s
.518 .509 .785 r
.75792 .54318 m .78598 .57264 L .75757 .59506 L p F P
0 g
s
.243 .35 .775 r
.66484 .31345 m .64197 .31066 L .6327 .27783 L p F P
0 g
s
.249 .334 .755 r
.64197 .31066 m .66484 .31345 L .66875 .34561 L p F P
0 g
s
.309 .36 .753 r
.69203 .38429 m .66934 .37472 L .66875 .34561 L p F P
0 g
s
.326 .352 .735 r
.66934 .37472 m .69203 .38429 L .68736 .412 L p F P
0 g
s
.44 .423 .744 r
.70089 .45201 m .72457 .47059 L .7092 .49422 L p F P
0 g
s
.464 .454 .762 r
.73232 .51706 m .7092 .49422 L .72457 .47059 L p F P
0 g
s
.82 .761 .797 r
.32851 .4185 m .29293 .44181 L .26986 .40599 L p F P
0 g
s
.82 .761 .797 r
.26986 .40599 m .31017 .38366 L .32851 .4185 L p F P
0 g
s
.365 .39 .754 r
.71091 .42614 m .68736 .412 L .69203 .38429 L p F P
0 g
s
.386 .387 .738 r
.68736 .412 m .71091 .42614 L .70089 .45201 L p F P
0 g
s
.417 .422 .757 r
.72457 .47059 m .70089 .45201 L .71091 .42614 L p F P
0 g
s
.808 .759 .807 r
.29293 .44181 m .25538 .46884 L .2272 .43223 L p F P
0 g
s
.808 .759 .807 r
.2272 .43223 m .26986 .40599 L .29293 .44181 L p F P
0 g
s
.464 .454 .762 r
.72457 .47059 m .75112 .49244 L .73232 .51706 L p F P
0 g
s
.483 .481 .778 r
.75792 .54318 m .73232 .51706 L .75112 .49244 L p F P
0 g
s
.836 .78 .799 r
.3479 .36514 m .31017 .38366 L .29355 .34436 L p F P
0 g
s
.836 .78 .799 r
.29355 .34436 m .33587 .32723 L .3479 .36514 L p F P
0 g
s
.24 .368 .793 r
.65727 .27815 m .6327 .27783 L .61951 .24216 L p F P
0 g
s
.243 .35 .775 r
.6327 .27783 m .65727 .27815 L .66484 .31345 L p F P
0 g
s
.86 .82 .808 r
.40915 .26559 m .36957 .27332 L .36704 .22821 L p F P
0 g
s
.86 .82 .808 r
.36704 .22821 m .41065 .2228 L .40915 .26559 L p F P
0 g
s
.797 .757 .816 r
.25538 .46884 m .21613 .49961 L .18249 .4624 L p F P
0 g
s
.797 .757 .816 r
.18249 .4624 m .2272 .43223 L .25538 .46884 L p F P
0 g
s
.296 .371 .771 r
.69371 .35332 m .66875 .34561 L .66484 .31345 L p F P
0 g
s
.309 .36 .753 r
.66875 .34561 m .69371 .35332 L .69203 .38429 L p F P
0 g
s
.849 .8 .803 r
.37496 .31391 m .33587 .32723 L .32612 .28479 L p F P
0 g
s
.849 .8 .803 r
.32612 .28479 m .36957 .27332 L .37496 .31391 L p F P
0 g
s
.483 .481 .778 r
.75112 .49244 m .78054 .51766 L .75792 .54318 L p F P
0 g
s
.499 .504 .793 r
.78598 .57264 m .75792 .54318 L .78054 .51766 L p F P
0 g
s
.417 .422 .757 r
.71091 .42614 m .73769 .44345 L .72457 .47059 L p F P
0 g
s
.443 .452 .773 r
.75112 .49244 m .72457 .47059 L .73769 .44345 L p F P
0 g
s
.348 .396 .77 r
.7183 .39686 m .69203 .38429 L .69371 .35332 L p F P
0 g
s
.365 .39 .754 r
.69203 .38429 m .7183 .39686 L .71091 .42614 L p F P
0 g
s
.499 .504 .793 r
.78054 .51766 m .81281 .54635 L .78598 .57264 L p F P
0 g
s
.24 .386 .81 r
.64565 .23963 m .61951 .24216 L .60204 .20361 L p F P
0 g
s
.24 .368 .793 r
.61951 .24216 m .64565 .23963 L .65727 .27815 L p F P
0 g
s
.823 .775 .807 r
.31017 .38366 m .26986 .40599 L .2482 .36547 L p F P
0 g
s
.823 .775 .807 r
.2482 .36547 m .29355 .34436 L .31017 .38366 L p F P
0 g
s
.397 .423 .77 r
.73769 .44345 m .71091 .42614 L .7183 .39686 L p F P
0 g
s
.287 .384 .788 r
.69204 .31898 m .66484 .31345 L .65727 .27815 L p F P
0 g
s
.296 .371 .771 r
.66484 .31345 m .69204 .31898 L .69371 .35332 L p F P
0 g
s
.443 .452 .773 r
.73769 .44345 m .76777 .4641 L .75112 .49244 L p F P
0 g
s
.463 .478 .788 r
.78054 .51766 m .75112 .49244 L .76777 .4641 L p F P
0 g
s
.837 .793 .81 r
.33587 .32723 m .29355 .34436 L .27892 .30023 L p F P
0 g
s
.837 .793 .81 r
.27892 .30023 m .32612 .28479 L .33587 .32723 L p F P
0 g
s
.812 .772 .816 r
.26986 .40599 m .2272 .43223 L .20006 .39068 L p F P
0 g
s
.812 .772 .816 r
.20006 .39068 m .2482 .36547 L .26986 .40599 L p F P
0 g
s
.24 .386 .81 r
.60204 .20361 m .62959 .19781 L .64565 .23963 L p F P
0 g
s
.848 .812 .814 r
.36957 .27332 m .32612 .28479 L .31898 .23746 L p F P
0 g
s
.848 .812 .814 r
.31898 .23746 m .36704 .22821 L .36957 .27332 L p F P
0 g
s
.334 .404 .785 r
.7227 .36404 m .69371 .35332 L .69204 .31898 L p F P
0 g
s
.348 .396 .77 r
.69371 .35332 m .7227 .36404 L .7183 .39686 L p F P
0 g
s
.801 .769 .824 r
.2272 .43223 m .18249 .4624 L .14945 .42006 L p F P
0 g
s
.801 .769 .824 r
.14945 .42006 m .20006 .39068 L .2272 .43223 L p F P
0 g
s
.397 .423 .77 r
.7183 .39686 m .74824 .41265 L .73769 .44345 L p F P
0 g
s
.424 .452 .785 r
.76777 .4641 m .73769 .44345 L .74824 .41265 L p F P
0 g
s
.463 .478 .788 r
.76777 .4641 m .80115 .48822 L .78054 .51766 L p F P
0 g
s
.48 .501 .802 r
.81281 .54635 m .78054 .51766 L .80115 .48822 L p F P
0 g
s
.38 .427 .784 r
.74824 .41265 m .7183 .39686 L .7227 .36404 L p F P
0 g
s
.281 .398 .804 r
.68664 .28114 m .65727 .27815 L .64565 .23963 L p F P
0 g
s
.287 .384 .788 r
.65727 .27815 m .68664 .28114 L .69204 .31898 L p F P
0 g
s
.825 .788 .817 r
.29355 .34436 m .2482 .36547 L .22817 .31982 L p F P
0 g
s
.825 .788 .817 r
.22817 .31982 m .27892 .30023 L .29355 .34436 L p F P
0 g
s
.48 .501 .802 r
.80115 .48822 m .83782 .51593 L .81281 .54635 L p F P
0 g
s
.424 .452 .785 r
.74824 .41265 m .78194 .43184 L .76777 .4641 L p F P
0 g
s
.445 .477 .798 r
.80115 .48822 m .76777 .4641 L .78194 .43184 L p F P
0 g
s
.837 .805 .82 r
.32612 .28479 m .27892 .30023 L .26658 .25082 L p F P
0 g
s
.837 .805 .82 r
.26658 .25082 m .31898 .23746 L .32612 .28479 L p F P
0 g
s
.324 .414 .8 r
.72375 .3275 m .69204 .31898 L .68664 .28114 L p F P
0 g
s
.334 .404 .785 r
.69204 .31898 m .72375 .3275 L .7227 .36404 L p F P
0 g
s
.278 .412 .819 r
.67709 .23967 m .64565 .23963 L .62959 .19781 L p F P
0 g
s
.281 .398 .804 r
.64565 .23963 m .67709 .23967 L .68664 .28114 L p F P
0 g
s
.814 .784 .824 r
.2482 .36547 m .20006 .39068 L .17413 .34374 L p F P
0 g
s
.814 .784 .824 r
.17413 .34374 m .22817 .31982 L .2482 .36547 L p F P
0 g
s
.38 .427 .784 r
.7227 .36404 m .75586 .378 L .74824 .41265 L p F P
0 g
s
.407 .454 .797 r
.78194 .43184 m .74824 .41265 L .75586 .378 L p F P
0 g
s
.366 .433 .797 r
.75586 .378 m .7227 .36404 L .72375 .3275 L p F P
0 g
s
.445 .477 .798 r
.78194 .43184 m .81943 .45461 L .80115 .48822 L p F P
0 g
s
.463 .499 .81 r
.83782 .51593 m .80115 .48822 L .81943 .45461 L p F P
0 g
s
.804 .781 .831 r
.20006 .39068 m .14945 .42006 L .11713 .37206 L p F P
0 g
s
.804 .781 .831 r
.11713 .37206 m .17413 .34374 L .20006 .39068 L p F P
0 g
s
.826 .799 .826 r
.27892 .30023 m .22817 .31982 L .21004 .26854 L p F P
0 g
s
.826 .799 .826 r
.21004 .26854 m .26658 .25082 L .27892 .30023 L p F P
0 g
s
.316 .424 .814 r
.72105 .28709 m .68664 .28114 L .67709 .23967 L p F P
0 g
s
.324 .414 .8 r
.68664 .28114 m .72105 .28709 L .72375 .3275 L p F P
0 g
s
.278 .412 .819 r
.62959 .19781 m .66297 .19443 L .67709 .23967 L p F P
0 g
s
.463 .499 .81 r
.81943 .45461 m .86073 .4811 L .83782 .51593 L p F P
0 g
s
.407 .454 .797 r
.75586 .378 m .79329 .39543 L .78194 .43184 L p F P
0 g
s
.429 .478 .809 r
.81943 .45461 m .78194 .43184 L .79329 .39543 L p F P
0 g
s
.355 .44 .81 r
.76017 .33929 m .72375 .3275 L .72105 .28709 L p F P
0 g
s
.366 .433 .797 r
.72375 .3275 m .76017 .33929 L .75586 .378 L p F P
0 g
s
.393 .458 .809 r
.79329 .39543 m .75586 .378 L .76017 .33929 L p F P
0 g
s
.816 .795 .833 r
.22817 .31982 m .17413 .34374 L .14961 .2908 L p F P
0 g
s
.816 .795 .833 r
.14961 .2908 m .21004 .26854 L .22817 .31982 L p F P
0 g
s
.429 .478 .809 r
.79329 .39543 m .83507 .41654 L .81943 .45461 L p F P
0 g
s
.448 .499 .819 r
.86073 .4811 m .81943 .45461 L .83507 .41654 L p F P
0 g
s
.311 .436 .827 r
.71416 .2426 m .67709 .23967 L .66297 .19443 L p F P
0 g
s
.316 .424 .814 r
.67709 .23967 m .71416 .2426 L .72105 .28709 L p F P
0 g
s
.806 .791 .839 r
.17413 .34374 m .11713 .37206 L .08565 .31777 L p F P
0 g
s
.806 .791 .839 r
.08565 .31777 m .14961 .2908 L .17413 .34374 L p F P
0 g
s
.393 .458 .809 r
.76017 .33929 m .80144 .35461 L .79329 .39543 L p F P
0 g
s
.415 .481 .819 r
.83507 .41654 m .79329 .39543 L .80144 .35461 L p F P
0 g
s
.346 .448 .823 r
.76076 .2963 m .72105 .28709 L .71416 .2426 L p F P
0 g
s
.355 .44 .81 r
.72105 .28709 m .76076 .2963 L .76017 .33929 L p F P
0 g
s
.448 .499 .819 r
.83507 .41654 m .88122 .44151 L .86073 .4811 L p F P
0 g
s
.381 .463 .82 r
.80144 .35461 m .76017 .33929 L .76076 .2963 L p F P
0 g
s
.311 .436 .827 r
.66297 .19443 m .70259 .19383 L .71416 .2426 L p F P
0 g
s
.415 .481 .819 r
.80144 .35461 m .84768 .37369 L .83507 .41654 L p F P
0 g
s
.434 .501 .828 r
.88122 .44151 m .83507 .41654 L .84768 .37369 L p F P
0 g
s
.34 .458 .834 r
.75715 .24875 m .71416 .2426 L .70259 .19383 L p F P
0 g
s
.346 .448 .823 r
.71416 .2426 m .75715 .24875 L .76076 .2963 L p F P
0 g
s
.381 .463 .82 r
.76076 .2963 m .80596 .30906 L .80144 .35461 L p F P
0 g
s
.403 .484 .829 r
.84768 .37369 m .80144 .35461 L .80596 .30906 L p F P
0 g
s
.372 .47 .831 r
.80596 .30906 m .76076 .2963 L .75715 .24875 L p F P
0 g
s
.434 .501 .828 r
.84768 .37369 m .89895 .39677 L .88122 .44151 L p F P
0 g
s
.34 .458 .834 r
.70259 .19383 m .74885 .19634 L .75715 .24875 L p F P
0 g
s
.403 .484 .829 r
.80596 .30906 m .85683 .32566 L .84768 .37369 L p F P
0 g
s
.422 .504 .837 r
.89895 .39677 m .84768 .37369 L .85683 .32566 L p F P
0 g
s
.364 .477 .841 r
.80636 .25844 m .75715 .24875 L .74885 .19634 L p F P
0 g
s
.372 .47 .831 r
.75715 .24875 m .80636 .25844 L .80596 .30906 L p F P
0 g
s
.394 .49 .839 r
.85683 .32566 m .80596 .30906 L .80636 .25844 L p F P
0 g
s
.422 .504 .837 r
.85683 .32566 m .91349 .34639 L .89895 .39677 L p F P
0 g
s
.394 .49 .839 r
.80636 .25844 m .86203 .27203 L .85683 .32566 L p F P
0 g
s
.413 .507 .846 r
.91349 .34639 m .85683 .32566 L .86203 .27203 L p F P
0 g
s
.364 .477 .841 r
.74885 .19634 m .80211 .20236 L .80636 .25844 L p F P
0 g
s
.386 .496 .848 r
.86203 .27203 m .80636 .25844 L .80211 .20236 L p F P
0 g
s
.413 .507 .846 r
.86203 .27203 m .92437 .28984 L .91349 .34639 L p F P
0 g
s
.386 .496 .848 r
.80211 .20236 m .86274 .21227 L .86203 .27203 L p F P
0 g
s
.404 .512 .854 r
.92437 .28984 m .86203 .27203 L .86274 .21227 L p F P
0 g
s
.404 .512 .854 r
.86274 .21227 m .93103 .22647 L .92437 .28984 L p F P
0 g
s
.25 Mabswid
.94955 0 m
1 .42404 L
s
1 .42404 m
0 .51208 L
s
0 .51208 m
.06239 .11529 L
s
.06239 .11529 m
.94955 0 L
s
.94955 0 m
1 .42404 L
s
.94955 0 m
.94242 .00093 L
s
[(-4)] .96381 -0.00185 -1 .12995 Mshowa
.961 .09628 m
.95386 .09714 L
s
[(-2)] .97528 .09456 -1 .1204 Mshowa
.97318 .19863 m
.96603 .19942 L
s
[(0)] .98747 .19706 -1 .11027 Mshowa
.98615 .30766 m
.979 .30837 L
s
[(2)] 1.00046 .30624 -1 .09951 Mshowa
1 .42404 m
.99284 .42467 L
s
[(4)] 1.01432 .42278 -1 .08805 Mshowa
.125 Mabswid
.95235 .02353 m
.94807 .02408 L
s
.95519 .04741 m
.95091 .04795 L
s
.95807 .07166 m
.95379 .07219 L
s
.96398 .12128 m
.95969 .12178 L
s
.967 .14666 m
.96271 .14716 L
s
.97007 .17244 m
.96578 .17293 L
s
.97635 .22524 m
.97206 .2257 L
s
.97956 .25227 m
.97527 .25272 L
s
.98283 .27974 m
.97854 .28018 L
s
.98953 .33604 m
.98524 .33646 L
s
.99296 .36489 m
.98867 .36529 L
s
.99645 .39422 m
.99216 .39461 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[27]:=",
  ImageSize->{555.875, 433.188},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008[0001/B000`400?l00000o`00003oo`3ooooo
0?ooobd0oooo003o0?ooool0oooo;@3oool00?l0ooooo`3oool]0?ooo`00o`3ooooo0?ooobd0oooo
003o0?ooool0oooo;@3oool00?l0ooooX`3oool2000006h0oooo0`00000F0?ooo`00o`3ooonR0?oo
o`040000003oool0oooo000006h0oooo00<000000?ooo`3oool05@3oool00?l0ooooY@3oool00`00
0000oooo0?ooo`1Y0?ooo`D000005P3oool00?l0ooooW03oool4000000<0oooo0P00001V0?ooo`@0
00000P3oool010000000oooo0?ooo`00000G0?ooo`00o`3ooonS0?ooo`030000003oool0oooo05P0
oooo1@00000?0?ooo`030000003oool0000001L0oooo003o0?oooj<0oooo0`00001A0?ooo`P00000
0`3oool00`000000oooo0?ooo`0>0?ooo`8000005`3oool00?l0ooook`3oool8000000/0oooo00<0
00000?ooo`3oool09`3oool00?l0ooooi`3oool8000001<0oooo00<000000?ooo`3oool09`3oool0
0?l0ooooh03oool7000001/0oooo00<000000?ooo`3oool09`3oool00?l0oooof03oool800000080
oooo00<000000?ooo`3oool07@3oool2000002P0oooo003o0?ooom00oooo2000000:0?ooo`030000
003oool0oooo01d0oooo0P00000X0?ooo`00o`3oooo80?ooo`P00000<P3oool2000002P0oooo003o
0?oool40oooo1`00000j0?ooo`800000:03oool00?l0oooo^@3oool900000400oooo0P00000X0?oo
o`00o`3ooona0?ooo`P000002@3oool00`000000oooo0?ooo`0m0?ooo`800000:03oool00?l0oooo
Z@3oool800000540oooo0P00000X0?ooo`00o`3ooonQ0?ooo`P00000F@3oool3000002L0oooo003o
0?oooiX0oooo2000001P0?ooo`<000009`3oool00?l0ooooTP3oool8000000L0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0000000W0?ooo`00o`3ooon;0?ooo`L00000403oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0000002L0oooo003o0?ooo`L0oooo0P00001i0?ooo`T00000
5`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0000002L0oooo003o0?ooo`H0oooo00@0
00000?ooo`3oool00000L@3oool8000007l0oooo00<000000?ooo`0000009`3oool00?l0oooo1P3o
ool010000000oooo0?ooo`00001Y0?ooo`P000001`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0000002L0oooo003o0?ooo`H0oooo00@000000?ooo`3oool00000HP3oool7000000l0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0000000W0?ooo`00o`3oool60?ooo`040000003o
ool0oooo000005T0oooo2@00002F0?ooo`030000003oool0000002L0oooo003o0?ooo`L0oooo0P00
001C0?ooo`P00000WP3oool010000000oooo0?ooo`00000V0?ooo`00o`3ooomD0?ooo`P000001`3o
ool00`000000oooo0?ooo`2L0?ooo`040000003oool0oooo000002H0oooo003o0?ooodd0oooo1`00
000?0?ooo`030000003oool0oooo09`0oooo00@000000?ooo`3oool000009P3oool00?l0ooooA03o
ool900000;D0oooo00@000000?ooo`3oool000009P3oool00?l0oooo?@3oool800000;d0oooo00@0
00000?ooo`3oool000009P3oool00?l0oooo=@3oool8000000L0oooo00<000000?ooo`3oool0^`3o
ool4000002H0oooo003o0?ooobh0oooo1`00000?0?ooo`030000003oool0oooo0;/0oooo00@00000
0?ooo`3oool000009P3oool00?l0oooo9P3oool800000=@0oooo00@000000?ooo`3oool000009P3o
ool00?l0oooo7P3oool900000=`0oooo00@000000?ooo`3oool000009@3oool00?l0oooo5P3oool8
000000L0oooo00<000000?ooo`3oool0f`3oool010000000oooo0?ooo`00000U0?ooo`00o`3oool?
0?ooo`L000003`3oool00`000000oooo0?ooo`3K0?ooo`040000003oool0oooo000002D0oooo003o
0?ooo`L0oooo2000003d0?ooo`040000003oool0oooo000002D0oooo003n0?ooo`T00000n`3oool0
10000000oooo0?ooo`00000U0?ooo`00mP3oool8000000P0oooo00<000000?ooo`3oool0n@3oool0
10000000oooo0?ooo`00000U0?ooo`00M@3oool2000007P0oooo1`00000@0?ooo`030000003oool0
oooo0?T0oooo00@000000?ooo`3oool000009@3oool007@0oooo00@000000?ooo`3oool00000K`3o
ool8000001L0oooo00<000000?ooo`3oool0n@3oool010000000oooo0?ooo`00000U0?ooo`00M`3o
ool00`000000oooo0?ooo`1U0?ooo`P000000P3oool00`000000oooo0?ooo`3o0?oooaL0oooo00D0
00000?ooo`3oool0oooo0000000T0?ooo`00M@3oool200000600oooo2000000:0?ooo`030000003o
ool0oooo0?l0oooo5`3oool01@000000oooo0?ooo`3oool0000002@0oooo001e0?ooo`030000003o
ool0oooo05P0oooo1`00003o0?ooob`0oooo00<000000?ooo`0000000P00000T0?ooo`00M@3oool3
00000500oooo2000003o0?oooc<0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`00`03oool8
000000<0oooo00<000000?ooo`3oool0o`3ooole0?ooo`050000003oool0oooo0?ooo`000000903o
ool00;P0oooo2000000;0?ooo`030000003oool0oooo0?l0oooo=@3oool01@000000oooo0?ooo`3o
ool0000002@0oooo002a0?ooo`L00000o`3ooom;0?ooo`050000003oool0oooo0?ooo`000000903o
ool00:T0oooo2000003o0?oooe80oooo00D000000?ooo`3oool0oooo0000000T0?ooo`00X@3oool8
000000D0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool08@3oool009X0oooo1`00000=0?ooo`030000003oool0oooo0?l0ooooDP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo002A0?ooo`T00000o`3ooomY0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool008X0oooo2000003o0?ooog40oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`@000004@3oool00880oooo2000
00070?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool04P3oool007/0oooo1`00000?0?ooo`030000003oool0
oooo0?l0ooooK`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04@3oool007<0oooo2000003o0?ooohP0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`@00000103oool00`000000oooo0?ooo`0@0?ooo`00J`3oool800000080
oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030000003oool0000000@000003@3oool010000000
oooo0?ooo`00000A0?ooo`00H`3oool8000000T0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool200000180oooo001L0?ooo`L00000
4@3oool00`000000oooo0?ooo`3o0?oooh`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0P0?ooo`00E03oool8000001P0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0803oool004`0oooo200000040?ooo`030000003oool0
oooo0?l0ooooZ03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00140?oo
o`P00000303oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0P0?ooo`00?@3oool700000?l0oooo_`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0200oooo000e0?ooo`T00000o`3oooo50?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0803oool002d0oooo200000070?ooo`030000003oool0oooo0?l0ooooa03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo000U0?ooo`P000003`3oool0
0`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P
0?ooo`008@3oool400000?l0oooogP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01l0oooo000Q0?ooo`800000o`3ooooP0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07`3oool00240oooo0P00003o0?ooon00oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`008@3oool00`000000oooo0000003o0?oooml0oooo00<000000?ooo`3oool00P3o
ool300000240oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3ooooN0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooom/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O
0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooof`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooomT0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01h0oooo000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooH
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooeP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooomD0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`007`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooooC0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool001h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3o
ool00`3oool4000001l0oooo000N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3ooooB0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool001h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?l0ooood03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo000N0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oooo?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?oooll0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`00
7@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01d0oooo000M0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0o`3oooo=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703o
ool001d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooold0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01`0oooo000M0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool001d0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3o0?oool/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooobP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo000L0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?oo
olT0oooo00<000000?ooo`3oool0103oool3000001h0oooo000L0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0703oool001`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooolL0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0?l0ooooa`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01/0oooo000L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0
ooooa03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`3o0?oool<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`006`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0o`3oooo10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool001/0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?oooc00oooo4@0000200?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool200000140oooo000J0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooolO0?oooa0000002P1?Km<00`000000EgGE
05Mee@0405Mee@`00000M03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool00000403oool001X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3o0?oooaD0oooo2@00000404MYd@030000001?Km<0CfoC01<0CfoC00<0000005Mee@1GMMD0
401GMMD;000006T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo00000100oooo000J0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
o`3oool=0?ooo`L000003P17JM400`000000CfoC04m_d`0C04m_d`030000001GMMD0EgGE01D0EgGE
00<0000005eje`1MN]L00P1MN]L:000005l0oooo00<000000?ooo`3oool0103oool5000000P0oooo
00@000000?ooo`3oool00000403oool001X0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3o0?ooo`P0oooo1@00000203eRc`0300000017JM40AfWA0100AfWA00<0000004m_d`1?Km<0
4`1?Km<00`000000EgGE05Mee@0E05Mee@030000001MN]L0GG[G00`0GG[G2P00001E0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000@0?ooo`00
6P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo0P3oool5000000P0?F;?
00<0000004MYd@17JM403`17JM400`000000CfoC04m_d`0C04m_d`030000001GMMD0EgGE01D0EgGE
00<0000005eje`1MN]L05P1MN]L8000004d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`8000004@3oool001X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3l0?ooo`@000003@0mH/l00`000000AfWA04MYd@0@04MYd@030000001?Km<0CfoC0180CfoC00<0
000005Mee@1GMMD05P1GMMD00`000000GG[G05eje`0I05eje`040000001RO]T0HWkI069nf@H00000
A`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000I0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0n03oool300000003039Kc0000000?F;?00l0?F;?00<0
000004MYd@17JM403`17JM400`000000CfoC04m_d`0C04m_d`030000001GMMD0EgGE01D0EgGE00<0
000005eje`1MN]L06@1MN]L00`000000HWkI069nf@07069nf@H00000@@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01T0oooo000I0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0m@3oool3000000D0<U_<00<0000003eRc`0mH/l03@0mH/l00`000000AfWA04MYd@0?
04MYd@030000001?Km<0CfoC01<0CfoC00<0000005Mee@1GMMD05@1GMMD00`000000GG[G05eje`0I
05eje`030000001RO]T0HWkI00d0HWkI1`00000j0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool06@3oool001T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3a0?oo
o`<00000200bFl`00`000000?F;?03eRc`0=03eRc`0300000017JM40AfWA0100AfWA00<0000004m_
d`1?Km<04P1?Km<00`000000EgGE05Mee@0E05Mee@030000001MN]L0GG[G01T0GG[G00<00000069n
f@1RO]T0501RO]T6000003@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?oo
o`006@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0>h0oooo0P00000<039Kc003
0000000mH/l0?F;?00d0?F;?00<0000004MYd@17JM403`17JM400`000000CfoC04m_d`0B04m_d`03
0000001GMMD0EgGE01D0EgGE00<0000005eje`1MN]L06@1MN]L00`000000HWkI069nf@0J069nf@H0
0000;P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo000I0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0j`3oool20000000302ECb@000000<U_<00/0<U_<
00<0000003eRc`0mH/l03@0mH/l00`000000AfWA04MYd@0?04MYd@030000001?Km<0CfoC0180CfoC
00<0000005Mee@1GMMD05@1GMMD00`000000GG[G05eje`0I05eje`030000001RO]T0HWkI01d0HWkI
00<0000006N3fP1WPmX01000000Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
6@3oool001T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3Y0?ooo`8000000`0U
DlT00`000000<U_<039Kc00;039Kc0030000000mH/l0?F;?00d0?F;?00<0000004MYd@17JM403`17
JM400`000000CfoC04m_d`0B04m_d`030000001GMMD0EgGE01@0EgGE00<0000005eje`1MN]L06@1M
N]L00`000000HWkI069nf@0M069nf@030000001WPmX0Ih?J00@0Ih?J1@00000U0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool06@3oool001T0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`3V0?ooo`8000001P0UDlT00`000000<U_<039Kc00:039Kc0030000000mH/l0
?F;?00d0?F;?00<0000004MYd@17JM403`17JM400`000000CfoC04m_d`0B04m_d`030000001GMMD0
EgGE01D0EgGE00<0000005eje`1MN]L06@1MN]L00`000000HWkI069nf@0L069nf@030000001WPmX0
Ih?J00T0Ih?J1@00000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool0
01P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3S0?ooo`800000200UDlT00`00
0000<U_<039Kc00;039Kc0030000000mH/l0?F;?00`0?F;?00<0000004MYd@17JM403`17JM400`00
0000CfoC04m_d`0B04m_d`030000001GMMD0EgGE01D0EgGE00<0000005eje`1MN]L06@1MN]L00`00
0000HWkI069nf@0L069nf@030000001WPmX0Ih?J00h0Ih?J1000000L0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool06@3oool001P0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`2J0?oooa@00000<`3oool00`0000009E?902ECb@0902ECb@030000000bFl`0<U_<00X0
<U_<00<0000003eRc`0mH/l03@0mH/l00`000000AfWA04MYd@0?04MYd@030000001?Km<0CfoC0140
CfoC00<0000005Mee@1GMMD05@1GMMD00`000000GG[G05eje`0I05eje`030000001RO]T0HWkI01`0
HWkI00<0000006N3fP1WPmX04P1WPmX5000001L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0H0?ooo`00603oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08`0oooo
3P00000:0=oDc@030000003Rel`0h]O<00L0h]O<3@00000U0?ooo`030000000FB/D0000000X09E?9
00<00000039Kc00bFl`02`0bFl`00`000000?F;?03eRc`0<03eRc`0300000017JM40AfWA00l0AfWA
00<0000004m_d`1?Km<04P1?Km<00`000000EgGE05Mee@0D05Mee@030000001MN]L0GG[G01T0GG[G
00<00000069nf@1RO]T0701RO]T00`000000Ih?J06N3fP0G06N3fPD000004P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0P`3oool8000000<0g=7>00<000000=oDc@3Oe<d04P3Oe<d00`000000h]O<0>;G
c00@0>;Gc0040000003Uf/X0iM[:0>GJbPP00000703oool0100000005T[501I:a@00000;02ECb@03
0000000bFl`0<U_<00X0<U_<00<0000003eRc`0mH/l03@0mH/l00`000000AfWA04MYd@0>04MYd@03
0000001?Km<0CfoC0180CfoC00<0000005Mee@1GMMD0501GMMD00`000000GG[G05eje`0I05eje`03
0000001RO]T0HWkI01`0HWkI00<0000006N3fP1WPmX0701WPmX4000000h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0H0?ooo`00603oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo07X0oooo2000000;0=cAcP030000003Oe<d0gmC=0180gmC=00<000000>;Gc03Rel`0
3`3Rel`00`000000iM[:0>GJbP0:0>GJbPH000003`3oool301`00080oooo0P00000401I:a@030000
000UDlT09E?900P09E?900<00000039Kc00bFl`02`0bFl`00`000000?F;?03eRc`0<03eRc`030000
0017JM40AfWA00l0AfWA00<0000004m_d`1?Km<04@1?Km<00`000000EgGE05Mee@0D05Mee@030000
001MN]L0GG[G01T0GG[G00<00000069nf@1RO]T0701RO]T00`000000Ih?J06N3fP0P06N3fP<00000
2`3oool00`000000oooo0?ooo`080?ooo`<000006P3oool001P0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`1b0?ooo`L000004`3LdLh00`000000gmC=0=oDc@0A0=oDc@030000003R
el`0h]O<0100h]O<00<000000>GJbP3Uf/X03P3Uf/X00`000000j=k900000003000000T0oooo0`13
00020640000307@0000000005T[500D05T[500<0000002ECb@0UDlT02@0UDlT00`000000<U_<039K
c00:039Kc0030000000mH/l0?F;?00d0?F;?00<0000004MYd@17JM403P17JM400`000000CfoC04m_
d`0A04m_d`030000001GMMD0EgGE01@0EgGE00<0000005eje`1MN]L06@1MN]L00`000000HWkI069n
f@0L069nf@030000001WPmX0Ih?J0280Ih?J00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01P0oooo000G0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0K@3oool500000080fLo@00<000000=cAcP3LdLh05@3LdLh00`000000gmC=0=oDc@0A
0=oDc@030000003Rel`0h]O<0100h]O<00<000000>GJbP3Uf/X03@3Uf/X00`000000j=k90>SNb@04
0>SNb@<000001@3oool306T000<0]P0000<0000001I:a@0FB/D01P0FB/D00`0000009E?902ECb@08
02ECb@030000000bFl`0<U_<00/0<U_<00<0000003eRc`0mH/l0300mH/l00`000000AfWA04MYd@0>
04MYd@030000001?Km<0CfoC0140CfoC00<0000005Mee@1GMMD05@1GMMD00`000000GG[G05eje`0H
05eje`030000001RO]T0HWkI01`0HWkI00<0000006N3fP1WPmX08P1WPmX00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool001L0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`1W0?ooo`D000001`3Icm000`000000g=7>0=cAcP0E0=cA
cP030000003Oe<d0gmC=0140gmC=00<000000>;Gc03Rel`0403Rel`00`000000iM[:0>GJbP0=0>GJ
bP030000003Xg/T0j=k900L0j=k91@00000306T00080]P0000<0000001I:a@0FB/D01`0FB/D00`00
00009E?902ECb@0902ECb@030000000bFl`0<U_<00X0<U_<00<0000003eRc`0mH/l0300mH/l00`00
0000AfWA04MYd@0?04MYd@030000001?Km<0CfoC0140CfoC00<0000005Mee@1GMMD0501GMMD00`00
0000GG[G05eje`0H05eje`030000001RO]T0HWkI01`0HWkI00<0000006N3fP1WPmX08P1WPmX00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool001L0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1P0?ooo`H00000303Icm000`000000
g=7>0=cAcP0E0=cAcP030000003Oe<d0gmC=0140gmC=00<000000>;Gc03Rel`03`3Rel`00`000000
iM[:0>GJbP0>0>GJbP030000003Xg/T0j=k900/0j=k900@0000007d0001m0000O@000P2l00000`05
@<40000001I:a@0801I:a@030000000UDlT09E?900P09E?900<00000039Kc00bFl`02`0bFl`00`00
0000?F;?03eRc`0<03eRc`0300000017JM40AfWA00h0AfWA00<0000004m_d`1?Km<04@1?Km<00`00
0000EgGE05Mee@0D05Mee@030000001MN]L0GG[G01P0GG[G00<00000069nf@1RO]T0701RO]T00`00
0000Ih?J06N3fP0R06N3fP030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0H0?ooo`005`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05X0
oooo1@00000B0=W?d0030000003LdLh0g=7>01D0g=7>00<000000=oDc@3Oe<d04@3Oe<d00`000000
h]O<0>;Gc00?0>;Gc0030000003Uf/X0iM[:00d0iM[:00<000000>SNb@3Xg/T03@3Xg/T00`000000
R@0008T000030;d000030000000FB/D05T[500L05T[500<0000002ECb@0UDlT02@0UDlT00`000000
<U_<039Kc00:039Kc0030000000mH/l0?F;?00`0?F;?00<0000004MYd@17JM403P17JM400`000000
CfoC04m_d`0A04m_d`030000001GMMD0EgGE01@0EgGE00<0000005eje`1MN]L0601MN]L00`000000
HWkI069nf@0L069nf@030000001WPmX0Ih?J0280Ih?J00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo000G0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0EP3oool4000001L0fLo@00<000000=cAcP3LdLh05@3LdLh00`000000gmC=
0=oDc@0A0=oDc@030000003Rel`0h]O<00l0h]O<00<000000>GJbP3Uf/X03@3Uf/X00`000000j=k9
0>SNb@0<0>SNb@040000000^0000R@0008T000<0_@0000<0i@000000000FB/D0200FB/D00`000000
9E?902ECb@0802ECb@030000000bFl`0<U_<00/0<U_<00<0000003eRc`0mH/l0300mH/l00`000000
AfWA04MYd@0>04MYd@030000001?Km<0CfoC0100CfoC00<0000005Mee@1GMMD0501GMMD00`000000
GG[G05eje`0H05eje`030000001RO]T0HWkI01`0HWkI00<0000006N3fP1WPmX08@1WPmX00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool001L0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1A0?ooo`@0000000<0e/kA0000003Icm00
603Icm000`000000g=7>0=cAcP0E0=cAcP030000003Oe<d0gmC=0140gmC=00<000000>;Gc03Rel`0
3`3Rel`00`000000iM[:0>GJbP0=0>GJbP030000003Xg/T0j=k900`0j=k900@0000002h0002@0000
T0000`2j00000`3I00001D310000000901I:a@030000000UDlT09E?900P09E?900<00000039Kc00b
Fl`02P0bFl`00`000000?F;?03eRc`0903eRcaT000003`1?Km<00`000000EgGE05Mee@0C05Mee@03
0000001MN]L0GG[G01P0GG[G00<00000069nf@1RO]T0701RO]T00`000000Ih?J06N3fP0Q06N3fP03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`00
5`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04`0oooo100000050=K>d@030000
003Icm00fLo@01L0fLo@00<000000=cAcP3LdLh05@3LdLh00`000000gmC=0=oDc@0@0=oDc@030000
003Rel`0h]O<00l0h]O<00<000000>GJbP3Uf/X03P3Uf/X00`000000j=k90>SNb@0;0>SNb@800000
00<0jn;70900002@00000P2j00020=T0000300E0`@0000005T[500P05T[500<0000002ECb@0UDlT0
200UDlT00`000000<U_<039Kc00;039Kc0040000000mH/l0?F;?03eRc`L000000`0mG//00`000000
AfG=04MUc@0>04MUc@030000001@K=00D6c@0080D6c@2P00000504m_d`030000001GMMD0EgGE01<0
EgGE00<0000005eje`1MN]L0601MN]L00`000000HWkI069nf@0L069nf@030000001WPmX0Ih?J0240
Ih?J00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0
oooo000F0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0A`3oool4000000T0e/kA
00<000000=W?d03Icm005`3Icm000`000000g=7>0=cAcP0E0=cAcP030000003Oe<d0gmC=0100gmC=
00<000000>;Gc03Rel`03`3Rel`00`000000iM[:0>GJbP0=0>GJbP030000003Xg/T0j=k900`0j=k9
00<000000>_Ra`3[h/L00P1]0000102b0000aP000<X0003:00020:D000030000000FB/D05T[500L0
5T[500<0000002ECb@0UDlT0200UDlT00`000000<U_<039Kc008039Kc0H000002`0mG//00`000000
AfG=04MUc@0=04MUc@030000001@K=00D6c@00`0D6c@2@00000C05Mee@030000001MN]L0GG[G01L0
GG[G00<00000069nf@1RO]T0701RO]T00`000000Ih?J06N3fP0Q06N3fP030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`005P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo04<0oooo1000000>0=K>d@030000003Icm00fLo@01H0fLo@
00<000000=cAcP3LdLh0503LdLh00`000000gmC=0=oDc@0A0=oDc@030000003Rel`0h]O<00l0h]O<
00<000000>GJbP3Uf/X03@3Uf/X00`000000j=k90>SNb@0<0>SNb@040000003[h/L0jn;703X000<0
T@0000@0Z`000:D00005@<401D310P00000801I:a@030000000UDlT09E?900P09E?900<00000039K
c00bFl`00P0bFl`600000080<EG700<0000003eNb`0mG//0300mG//00`000000AfG=04MUc@0>04MU
c@030000001@K=00D6c@0100D6c@00@0000005QbdP1HL]80F7;B2000000;05Mee@030000001MN]L0
GG[G01P0GG[G00<00000069nf@1RO]T06`1RO]T00`000000Ih?J06N3fP0Q06N3fP030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`005P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo1000000B0=K>d@030000003Icm00fLo@
01H0fLo@00<000000=cAcP3LdLh0503LdLh00`000000gmC=0=oDc@0A0=oDc@030000003Rel`0h]O<
00l0h]O<00<000000>GJbP3Uf/X03@3Uf/X00`000000j=k90>SNb@0;0>SNb@030000003[h/L0jn;7
00<0jn;70`2A00001@2m0000i@0000E0`@05@<40000000T05T[500<0000002ECb@0UDlT01`0UDlT5
000000T0<EG700<0000003eNb`0mG//02`0mG//00`000000AfG=04MUc@0>04MUc@030000001@K=00
D6c@0100D6c@00<0000005QbdP1HL]802@1HL]88000000<0EgGE00<0000005eje`1MN]L0601MN]L0
0`000000HWkI069nf@0K069nf@030000001WPmX0Ih?J0240Ih?J00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo000F0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0>@3oool4000001H0e/kA00<000000=W?d03Icm005P3Icm000`00
0000g=7>0=cAcP0D0=cAcP030000003Oe<d0gmC=0140gmC=00<000000>;Gc03Rel`03P3Rel`00`00
0000iM[:0>GJbP0=0>GJbP030000003Xg/T0j=k900`0j=k900D000000>_Ra`3[h/L0jn;702l00003
09000080^P0000D0i@0000E0`@05@<401D310000000801I:a@030000000UDlT09E?900D09E?90P00
00000`0RC<<00000035Ea`0;035Ea`030000000mG//0?Ek;00/0?Ek;00<0000004MUc@17ILd03P17
ILd00`000000D6c@051/d00@051/d0030000001HL]80F7;B0140F7;B1P00000H05eje`030000001R
O]T0HWkI01/0HWkI00<0000006N3fP1WPmX08@1WPmX00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool05`3oool001H0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0d0?ooo`@000006P3Fc]400`000000fLo@0=W?d00F0=W?d0030000003LdLh0
g=7>01@0g=7>00<000000=oDc@3Oe<d04@3Oe<d00`000000h]O<0>;Gc00>0>;Gc0030000003Uf/X0
iM[:00d0iM[:00<000000>SNb@3Xg/T02`3Xg/T2000000<0jn;70P1A0002090000040;X0003I0000
f@000>H000801D3100<0000001I:a@0FB/D01`0FB/D00`0000009E?902ECb@0202ECb@800000100R
C<<00`000000<EG7035Ea`09035Ea`030000000mG//0?Ek;00`0?Ek;00<0000004MUc@17ILd03@17
ILd00`000000D6c@051/d00A051/d0030000001HL]80F7;B01<0F7;B00<0000005mhe01ON=@01P00
000B05eje`030000001RO]T0HWkI01/0HWkI00<0000006N3fP1WPmX08@1WPmX00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool001H0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0a0?ooo`<0000000<0dlcC0000003Fc]406`3Fc]40
0`000000fLo@0=W?d00G0=W?d0030000003LdLh0g=7>01<0g=7>00<000000=oDc@3Oe<d04@3Oe<d0
0`000000h]O<0>;Gc00>0>;Gc0030000003Uf/X0iM[:00d0iM[:00<000000>SNb@3Xg/T02`3Xg/T0
0`000000jn;70>_Ra`030>_Ra`040000002D0000U0000;800080aP0000D0iP0000E0`@05@<401D31
0000000801I:a@030000000UDlT09E?9008000001P0RC<<00`000000<EG7035Ea`0:035Ea`030000
000mG//0?Ek;00/0?Ek;00<0000004MUc@17ILd03P17ILd00`000000D6c@051/d00@051/d0030000
001HL]80F7;B01<0F7;B00<0000005mhe01ON=@01P1ON=@5000000d0GG[G00<00000069nf@1RO]T0
6`1RO]T00`000000Ih?J06N3fP0Q06N3fP030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool4000001P0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0;@3o
ool3000000@0dlcC00<000000=K>d@3Fc]406P3Fc]400`000000fLo@0=W?d00G0=W?d0030000003L
dLh0g=7>01<0g=7>00<000000=oDc@3Oe<d04@3Oe<d00`000000h]O<0>;Gc00>0>;Gc0030000003U
f/X0iM[:00`0iM[:00<000000>SNb@3Xg/T0303Xg/T00`000000jn;70>_Ra`030>_Ra`80K@0000D0
U0000;8000360000bP000:@0000400E0`@030000000FB/D05T[500H05T[50P000009029<``030000
000aELL0<EG700T0<EG700<0000003eNb`0mG//02`0mG//00`000000AfG=04MUc@0>04MUc@030000
001@K=00D6c@0100D6c@00<0000005QbdP1HL]804`1HL]800`000000GgSD05mhe00;05mhe0D00000
201MN]L00`000000HWkI069nf@0K069nf@030000001WPmX0Ih?J0240Ih?J00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0:@3oool3000000P0dlcC00<000000=K>d@3Fc]406P3F
c]400`000000fLo@0=W?d00F0=W?d0030000003LdLh0g=7>01<0g=7>00<000000=oDc@3Oe<d0403O
e<d00`000000h]O<0>;Gc00>0>;Gc0030000003Uf/X0iM[:00d0iM[:00<000000>SNb@3Xg/T02`3X
g/T00`000000jn;70>_Ra`040>_Ra`80>@000P2A00000`2Z0000F`0005/0000400E0`@030000000F
B/D05T[500D05T[500<000000151_P0000002@0RC<<00`000000<EG7035Ea`0:035Ea`030000000m
G//0?Ek;00/0?Ek;00<0000004MUc@17ILd03@17ILd00`000000D6c@051/d00@051/d0030000001H
L]80F7;B01<0F7;B00<0000005mhe01ON=@0401ON=@600000080GG[G00<00000069nf@1RO]T06`1R
O]T00`000000Ih?J06N3fP0Q06N3fP030000003oool0oooo00X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo02D0oooo0`00000;0=?<d`030000003Fc]40e/kA01X0e/kA00<000000=W?d03Icm005P3Icm00
0`000000g=7>0=cAcP0C0=cAcP030000003Oe<d0gmC=0100gmC=00<000000>;Gc03Rel`03P3Rel`0
0`000000iM[:0>GJbP0=0>GJbP030000003Xg/T0j=k900/0j=k900<000000>_Ra`3[h/L01@3[h/L0
1P0_0000R@0008T0002m0000jn;70>D000801D3100@01`0000E0`@05@<4000001@0FB/D010000000
4D6n0151_P00000:029<``030000000aELL0<EG700T0<EG700<0000003eNb`0mG//02`0mG//00`00
0000AfG=04MUc@0=04MUc@030000001@K=00D6c@0100D6c@00<0000005QbdP1HL]804`1HL]800`00
0000GgSD05mhe00F05mhe0@00000701RO]T00`000000Ih?J06N3fP0P06N3fP030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0240oooo1000000>0=?<d`030000003Fc]40e/kA01X0
e/kA00<000000=W?d03Icm005P3Icm000`000000g=7>0=cAcP0C0=cAcP030000003Oe<d0gmC=0100
gmC=00<000000>;Gc03Rel`01P3Rel`<000000`0iM[:00<000000>SNb@3Xg/T02`3Xg/T00`000000
jn;70>_Ra`050>_Ra`030540002@0000T0000080^P000P3I000500E0`@030000000FB/D05T[50080
0000100A@Kh00`0000008Tc3029<``07029<``030000000aELL0<EG700T0<EG700<0000003eNb`0m
G//02`0mG//00`000000AfG=04MUc@0=04MUc@030000001@K=00D6c@0100D6c@00<0000005QbdP1H
L]804`1HL]800`000000GgSD05mhe00H05mhe0030000001TOMH0000000<00000601RO]T00`000000
Ih?J06N3fP0P06N3fP030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01d0oooo
0`00000B0=?<d`030000003Fc]40e/kA01X0e/kA00<000000=W?d03Icm005P3Icm000`000000g=7>
0=cAcP0C0=cAcP030000003Oe<d0gmC=00`0gmC=3@0000080>?Da`040000003WelD0imO50>OGa@P0
00000`3Uf/X00`000000j=k90>SNb@0;0>SNb@030000003[h/L0jn;700L0jn;70P2D00020;800004
0=T00005@<401D31000000<01D3100<0000001I:a@0000001P0A@Kh00`0000008Tc3029<``08029<
``030000000aELL0<EG700T0<EG700<0000003eNb`0mG//02P0mG//00`000000AfG=04MUc@0>04MU
c@030000001@K=00D6c@0100D6c@00<0000005QbdP1HL]804`1HL]800`000000GgSD05mhe00G05mh
e0030000001TOMH0I7gF00<0I7gF1000000D069nf@030000001WPmX0Ih?J0200Ih?J00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo000E0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool06@3oool3000001H0dlcC00<000000=K>d@3F
c]406@3Fc]400`000000fLo@0=W?d00F0=W?d0030000003LdLh0g=7>01<0g=7>00<000000=oDc@3O
e<d00P3Oe<d:000000@0h=7900<000000>?Da`3Se<L03P3Se<L00`000000imO50>OGa@090>OGa@L0
00002P3Xg/T00`000000jn;70>_Ra`060>_Ra`80K@0000<0U0000;80003600000P3:00000`2R0000
1D3100E0`@0200E0`@800000200A@Kh00`0000008Tc3029<``07029<``030000000aELL0<EG700T0
<EG700<0000003eNb`0mG//02`0mG//00`000000AfG=04MUc@0=04MUc@030000001@K=00D6c@0100
D6c@00<0000005QbdP1HL]804`1HL]800`000000GgSD05mhe00G05mhe0030000001TOMH0I7gF00L0
I7gF1000000@069nf@030000001WPmX0Ih?J0200Ih?J00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool05@3oool3000001T0dlcC00<000000=K>d@3Fc]406@3Fc]400`000000fLo@
0=W?d00F0=W?d0030000003LdLh0g=7>0140g=7>1`00000>0>3Ab@030000003Se<L0hmC700h0hmC7
00<000000>OGa@3WelD0303WelD010000000jm_40>_Ka03[fl@6000000<0j=k900<000000>_Ra`3[
h/L01P3[h/L00`00=[/0jn;703T00004094000H01D3100<00000000e^@0000001`0A@Kh00`000000
8Tc3029<``07029<``030000000aELL0<EG700T0<EG700<0000003eNb`0mG//02`0mG//00`000000
AfG=04MUc@0=04MUc@030000001@K=00D6c@0100D6c@00<0000005QbdP1HL]804`1HL]800`000000
GgSD05mhe00G05mhe0030000001TOMH0I7gF00/0I7gF0`00000=069nf@030000001WPmX0Ih?J0200
Ih?J00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0
oooo000D0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool3000001`0dlcC
00<000000=K>d@3Fc]406@3Fc]400`000000fLo@0=W?d00F0=W?d0030000003LdLh0g=7>00/0g=7>
1P0000020=c>b`030000003PdLT0h=790100h=7900<000000>?Da`3Se<L03P3Se<L00`000000imO5
0>OGa@0<0>OGa@030000003[fl@0jm_400L0jm_41@0000070>_Ra`080000003[h/L0R@0000`0002A
0000FP000;L0002m000400E0`@0400000000=KT003Fi000000P04D6n00<00000029<``0RC<<01`0R
C<<00`000000<EG7035Ea`09035Ea`030000000mG//0?Ek;00X0?Ek;00<0000004MUc@17ILd03@17
ILd00`000000D6c@051/d00@051/d0030000001HL]80F7;B01<0F7;B00<0000005mhe01ON=@05`1O
N=@00`000000I7gF06AmeP0>06AmeP@000002@1RO]T00`000000Ih?J06N3fP0P06N3fP030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`00503oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo0`00000O0=?<d`030000003Fc]40
e/kA01X0e/kA00<000000=W?d03Icm005@3Icm000`000000g=7>0=cAcP060=cAcPD00000203Lc//0
0`000000h=790>3Ab@0@0>3Ab@030000003Se<L0hmC700d0hmC700<000000>OGa@3WelD0303WelD0
0`000000jm_40>_Ka00;0>_Ka0030000003^gl800000008000001P3[h/L00`0`0000T@0009400003
0;X000040=T00005@<401D31000000@003Fi00<000000151_P0A@Kh01@0A@Kh00`0000008Tc3029<
``07029<``030000000aELL0<EG700T0<EG700<0000003eNb`0mG//02`0mG//00`000000AfG=04MU
c@0<04MUc@030000001@K=00D6c@0100D6c@00<0000005QbdP1HL]804`1HL]800`000000GgSD05mh
e00G05mhe0030000001TOMH0I7gF0180I7gF10000005069nf@030000001WPmX0Ih?J0200Ih?J00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo000D
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool3000000030=3;e@000000
dlcC01l0dlcC00<000000=K>d@3Fc]406P3Fc]400`000000fLo@0=W?d00E0=W?d0030000003LdLh0
g=7>00H000003@3Lc//00`000000h=790>3Ab@0@0>3Ab@030000003Se<L0hmC700d0hmC700<00000
0>OGa@3WelD0303WelD00`000000jm_40>_Ka00:0>_Ka0030000003^gl80k]o200<0k]o20P000004
0>_Ra`030540002E0000U@000080/P000P3I00000`3V00000000000e^@04000e^@030000000A@Kh0
4D6n00H04D6n00<00000029<``0RC<<01`0RC<<00`000000<EG7035Ea`09035Ea`030000000mG//0
?Ek;00X0?Ek;00<0000004MUc@17ILd03@17ILd00`000000D6c@051/d00?051/d0030000001HL]80
F7;B01<0F7;B00<0000005mhe01ON=@05`1ON=@00`000000I7gF06AmeP0F06AmeP@0000000<0HWkI
0000001WPmX08@1WPmX00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05@3oool001@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?oo
o`8000001@3@bmD00`000000dlcC0=?<d`0N0=?<d`030000003Fc]40e/kA01T0e/kA00<000000=W?
d03Icm00503Icm04000001<0g<k;00<000000>3Ab@3PdLT0403PdLT00`000000hmC70>?Da`0=0>?D
a`030000003WelD0imO500`0imO500<000000>_Ka03[fl@02P3[fl@00`000000k]o20>kO`P050>kO
`P<0000000H0jn;70000001]0000K@000;80003600020<X0000300000000=KT003Fi00D003Fi00<0
00000151_P0A@Kh01P0A@Kh00`0000008Tc3029<``06029<``030000000aELL0<EG700T0<EG700<0
000003eNb`0mG//02P0mG//00`000000AfG=04MUc@0=04MUc@030000001@K=00D6c@0100D6c@00<0
000005QbdP1HL]804P1HL]800`000000GgSD05mhe00G05mhe0030000001TOMH0I7gF01X0I7gF0`00
000Q06N3fP030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0E0?ooo`00503oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo0`000007
0=3;e@030000003Cc=<0dlcC01h0dlcC00<000000=K>d@3Fc]406@3Fc]400`000000fLo@0=W?d00A
0=W?d0<0000000<0fLc=0000003Lc//0503Lc//00`000000h=790>3Ab@0@0>3Ab@030000003Se<L0
hmC700d0hmC700<000000>OGa@3WelD0303WelD00`000000jm_40>_Ka00:0>_Ka0030000003^gl80
k]o200P0k]o20P0000000`0i0000T@0009400002094000030:400000=[/0000000H003Fi00<00000
0151_P0A@Kh01P0A@Kh00`0000008Tc3029<``07029<``030000000aELL0<EG700P0<EG700<00000
03eNb`0mG//02P0mG//00`000000AfG=04MUc@0=04MUc@030000001@K=00D6c@0100D6c@00<00000
05QbdP1HL]804P1HL]800`000000GgSD05mhe00G05mhe0030000001TOMH0I7gF01/0I7gF00<00000
06V1f00000000`00000M06N3fP030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0E0?ooo`00503oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00<000002P3@bmD00`000000dlcC0=?<d`0N0=?<d`030000003Fc]40e/kA01T0e/kA00<000000=W?
d03Icm003@3Icm04000000@0fLc=00<000000=c>b`3Lc//04`3Lc//00`000000h=790>3Ab@0@0>3A
b@030000003Se<L0hmC700d0hmC700<000000>OGa@3WelD02`3WelD00`000000jm_40>_Ka00:0>_K
a0030000003^gl80k]o200X0k]o20P0000001`2:0000T@0005P0001:000003Jk000X/@0000001`00
=KT00`0000004D6n0151_P060151_P030000000RC<<08Tc300H08Tc300<00000035Ea`0aELL02@0a
ELL00`000000?Ek;03eNb`0:03eNb`0300000017ILd0AfG=00`0AfG=00<00000051/d01@K=00401@
K=000`000000F7;B05QbdP0B05QbdP030000001ON=@0GgSD01L0GgSD00<0000006AmeP1TOMH06`1T
OMH00`000000JH7H06V1f00306V1f0@000006@1WPmX00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool05@3oool001<0oooo00<000000?ooo`3oool0C03oool3
000000h0d<_E00<000000=?<d`3Cc=<07@3Cc=<00`000000e/kA0=K>d@0I0=K>d@030000003Icm00
fLo@00X0fLo@0`0000080=W<c@030000003Lc//0g<k;01<0g<k;00<000000>3Ab@3PdLT0403PdLT0
0`000000hmC70>?Da`0=0>?Da`030000003WelD0imO500/0imO500<000000>_Ka03[fl@02P3[fl@0
0`000000k]o20>kO`P090>kO`P050000003ai;l0lNBo0340002A00000P2j00020=T00003000X/@00
000003Fi00D003Fi00<000000151_P0A@Kh01P0A@Kh00`0000008Tc3029<``07029<``030000000a
ELL0<EG700<0<EG75P00000<04MUc@030000001@K=00D6c@00l0D6c@00<0000005QbdP1HL]804P1H
L]800`000000GgSD05mhe00G05mhe0030000001TOMH0I7gF01/0I7gF00<0000006V1f01YPMP01`1Y
PMP4000001D0Ih?J00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01D0oooo000C0?ooo`030000003oool0oooo04X0oooo0P00000A0=3;e@030000003Cc=<0
dlcC01h0dlcC00<000000=K>d@3Fc]406@3Fc]400`000000fLo@0=W?d0060=W?d0<00000303Ic<d0
0`000000g<k;0=c>b`0B0=c>b`030000003PdLT0h=7900l0h=7900<000000>?Da`3Se<L03P3Se<L0
0`000000imO50>OGa@0;0>OGa@030000003[fl@0jm_400X0jm_400<000000>kO`P3^gl802@3^gl80
10000000lNBo0?7T_`1A000209D000030;8000360000aP00008002Ra00<00000000e^@00=KT01000
=KT00`0000004D6n0151_P060151_P030000000RC<<08Tc300D08Tc31`000005031?`P030000000n
FLH0?UW600X0?UW600@0000004URb@19H/T0BF;92000000404MUc@030000001@K=00D6c@00l0D6c@
00<0000005QbdP1HL]804P1HL]800`000000GgSD05mhe00G05mhe0030000001TOMH0I7gF01/0I7gF
00<0000006V1f01YPMP02`1YPMP300000140Ih?J00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0:0?ooo`<000005`3oool001<0oooo00<000000?ooo`3oool0A`3oool3000001<0d<_E00<0
00000=?<d`3Cc=<07P3Cc=<00`000000e/kA0=K>d@0I0=K>d@030000003Icm00fLo@0080fLo@1000
000?0=W<c@030000003Lc//0g<k;0180g<k;00<000000>3Ab@3PdLT03`3PdLT00`000000hmC70>?D
a`0>0>?Da`030000003WelD0imO500/0imO500<000000>_Ka03[fl@02@3[fl@00`000000k]o20>kO
`P090>kO`P040000003ai;l0lNBo0?7T_`80K@0000L0U@000;8000360000bP00000X/@2P00000000
00H003Fi00<000000151_P0A@Kh01P0A@Kh0100000008Tc3029<``0RC<<4000000030214_@000000
<4o200X0<4o200<0000003iIaP0nFLH02@0nFLH00`000000BF;904URb@0904URb@P000003P1@K=00
0`000000F7;B05QbdP0B05QbdP030000001ON=@0GgSD01L0GgSD00<0000006AmeP1TOMH06P1TOMH0
0`000000JH7H06V1f00?06V1f0@000003@1WPmX00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0503oool001<0oooo00<000000?ooo`3oool0A03oool30000
01L0d<_E00<000000=?<d`3Cc=<07@3Cc=<00`000000e/kA0=K>d@0I0=K>d@030000003Icm000000
008000004`3Ic<d00`000000g<k;0=c>b`0B0=c>b`030000003PdLT0h=7900l0h=7900<000000>?D
a`3Se<L03P3Se<L00`000000imO50>OGa@0:0>OGa@030000003[fl@0jm_400X0jm_400<000000>kO
`P3^gl802@3^gl801P000000lNBo0?7T_`3ai;l02@00034000<0T00000D0E`000>D00000:;4002Ra
00000006000e^@030000000A@Kh04D6n00H04D6n0`0000060214_@030000000`Cl80<4o200P0<4o2
00<0000003iIaP0nFLH02P0nFLH00`000000BF;904URb@0<04URb@040000001BJL`0DVW<059Yc0H0
00002@1@K=000`000000F7;B05QbdP0A05QbdP030000001ON=@0GgSD01L0GgSD00<0000006AmeP1T
OMH06P1TOMH00`000000JH7H06V1f00C06V1f0@000002@1WPmX00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool001<0oooo00<000000?ooo`3oool0
@@3oool3000001X0d<_E00<000000=?<d`3Cc=<07@3Cc=<00`000000e/kA0=K>d@0H0=K>d@<00000
5P3Ic<d00`000000g<k;0=c>b`0C0=c>b`030000003PdLT0h=7900h0h=7900<000000>?Da`3Se<L0
3P3Se<L00`000000imO50>OGa@0:0>OGa@030000003[fl@0jm_400X0jm_400<000000>kO`P3^gl80
2@3^gl800`000000lNBo0?7T_`020?7T_`030340002A0000T@000080^P0000@0f000000X/@00:;40
00001P00=KT00`0000004D6n0151_P040151_P<00000200PA;d00`000000<4o2031?`P08031?`P03
0000000nFLH0?UW600X0?UW600<0000004URb@19H/T03019H/T00`000000DVW<059Yc007059Yc0H0
00000`1@K=000`000000F7;B05QbdP0B05QbdP030000001ON=@0GgSD01H0GgSD00<0000006AmeP1T
OMH06P1TOMH00`000000JH7H06V1f00G06V1f0@000001@1WPmX00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool001<0oooo00<000000?ooo`3oool0
?`3oool2000001h0d<_E00<000000=?<d`3Cc=<0703Cc=<00`000000e/kA0=K>d@0E0=K>d@<00000
00<0e/_?0000003Ic<d05P3Ic<d00`000000g<k;0=c>b`0C0=c>b`030000003PdLT0h=7900h0h=79
00<000000>?Da`3Se<L03@3Se<L00`000000imO50>OGa@0;0>OGa@030000003[fl@0jm_400X0jm_4
00<000000>kO`P3^gl80203^gl800`000000lNBo0?7T_`030?7T_`040580002A0000T@000;X00080
f0000`00:;400`00000003Fi000e^@04000e^@040000000A@Kh04D6n0151_P8000000`0=>;L00`00
000084Bm0214_@050214_@030000000`Cl80<4o200P0<4o200<0000003iIaP0nFLH02P0nFLH00`00
0000BF;904URb@0<04URb@030000001BJL`0DVW<00d0DVW<1P00000B05QbdP030000001ON=@0GgSD
01H0GgSD00<0000006AmeP1TOMH06P1TOMH00`000000JH7H06V1f00K06V1f0@0000000<0Ih?J0000
003oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo000C0?ooo`03
0000003oool0oooo03`0oooo0`00000P0=3;e@030000003Cc=<0dlcC01d0dlcC00<000000=K>d@3F
c]40403Fc]44000000@0e/_?00<000000=W<c@3Ic<d05@3Ic<d00`000000g<k;0=c>b`0C0=c>b`03
0000003PdLT0h=7900h0h=7900<000000>?Da`3Se<L03@3Se<L00`000000imO50>OGa@0;0>OGa@03
0000003[fl@0jm_400T0jm_400<000000>kO`P3^gl802@3^gl800`000000lNBo0?7T_`030?7T_`80
K@0000@0U@000;8000360000aP001000:;400`00000003Fi000e^@03000e^@040000000A@Kh00000
000000D03CRg00<000000214_@0PA;d01P0PA;d00`000000<4o2031?`P08031?`P030000000nFLH0
?UW600T0?UW600<0000004URb@19H/T03@19H/T00`000000DVW<059Yc00?059Yc0030000001JL<l0
FW3?00@000003P1HL]800`000000GgSD05mhe00F05mhe0030000001TOMH0I7gF01X0I7gF00<00000
06V1f01YPMP07`1YPMP2000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D
0?ooo`004P3oool00`000000oooo0?ooo`0j0?ooo`<000008`3@bmD00`000000dlcC0=?<d`0M0=?<
d`030000003Fc]40e/kA00d0e/kA0`0000090=K;c`030000003Ic<d0fLc=01@0fLc=00<000000=c>
b`3Lc//04`3Lc//00`000000h=790>3Ab@0>0>3Ab@030000003Se<L0hmC700d0hmC700<000000>OG
a@3WelD02P3WelD00`000000jm_40>_Ka00:0>_Ka0030000003^gl80k]o200P0k]o200<000000?7T
_`3ai;l01@3ai;l01@080000T0000900002@0000bP0000@002Ra00<00000000e^@00=KT01000=KT0
0`0000003CRg00dh]`0500dh]`030000000PA;d084Bm00H084Bm00<00000031?`P0`Cl80200`Cl80
0`000000?UW603iIaP0903iIaP0300000019H/T0BF;900d0BF;900<00000059Yc01BJL`03`1BJL`0
0`000000FW3?05Y`c`0405Y`c`@000002P1HL]800`000000GgSD05mhe00F05mhe0030000001TOMH0
I7gF01X0I7gF00<0000006V1f01YPMP0801YPMP00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0503oool00180oooo00<000000?ooo`3oool0>03oool20000
00030<k:eP000000d<_E02@0d<_E00<000000=?<d`3Cc=<0703Cc=<00`000000e/kA0=K>d@0:0=K>
d@<00000303Fbll00`000000fLc=0=W<c@0D0=W<c@030000003Lc//0g<k;01<0g<k;00<000000>3A
b@3PdLT03P3PdLT00`000000hmC70>?Da`0=0>?Da`030000003WelD0imO500X0imO500<000000>_K
a03[fl@02P3[fl@00`000000k]o20>kO`P080>kO`P030000003ai;l0lNBo0080lNBo00@001n/0?7T
_`3ai;l020000`2@00000`2X0000i000000X/@03000X/@0300000000=KT003Fi008003Fi0P000008
00dh]`030000000PA;d084Bm00D084Bm00<00000031?`P0`Cl80200`Cl800`000000?UW603iIaP0:
03iIaP0300000019H/T0BF;900`0BF;900<00000059Yc01BJL`03`1BJL`00`000000FW3?05Y`c`08
05Y`c`@000001P1HL]800`000000GgSD05mhe00F05mhe0030000001TOMH0I7gF01X0I7gF00<00000
06V1f01YPMP0801YPMP00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0503oool00180oooo00<000000?ooo`3oool0=P3oool2000000@0c/[F00<000000=3;
e@3@bmD08P3@bmD00`000000dlcC0=?<d`0L0=?<d`030000003Fc]40e/kA00L0e/kA0`00000?0=K;
c`030000003Ic<d0fLc=01D0fLc=00<000000=c>b`3Lc//04P3Lc//00`000000h=790>3Ab@0>0>3A
b@030000003Se<L0hmC700X0hmC75P0000060>_Ka0030000003^gl80k]o200T0k]o200<000000?7T
_`3ai;l01@3ai;l00`1B0000T@00094000020;X000030=P00000:;4002Ra00<002Ra00@00000000e
^@00=KT000000P00:Jl00`0000003CRg00dh]`0500dh]`030000000PA;d084Bm00H084Bm00<00000
031?`P0`Cl801`0`Cl800`000000?UW603iIaP0:03iIaP0300000019H/T0BF;900`0BF;900<00000
059Yc01BJL`03`1BJL`00`000000FW3?05Y`c`0<05Y`c`@000000P1HL]800`000000GgSD05mhe00F
05mhe0030000001TOMH0I7gF01X0I7gF00<0000006V1f01YPMP07`1YPMP00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00180oooo00<000000?oo
o`3oool0=03oool2000000H0c/[F00<000000=3;e@3@bmD08P3@bmD00`000000dlcC0=?<d`0M0=?<
d`030000003Fc]40e/kA0080e/kA1000000B0=K;c`030000003Ic<d0fLc=01D0fLc=00<000000=c>
b`3Lc//04P3Lc//00`000000h=790>3Ab@0>0>3Ab@030000003Se<L0hmC70080hmC7200000030>C@
``030000003Xdl40j=?100X0j=?100<000000>cG_P3/ekh00`3/ekh8000000T0k]o200<000000?7T
_`3ai;l01P3ai;l00`1B0000U@0009D000020;8000030<H00000:;4002Ra00<002Ra00<00000000e
^@0000000`00:Jl00`0000003CRg00dh]`0600dh]`030000000PA;d084Bm00D084Bm00<00000031?
`P0`Cl80200`Cl800`000000?UW603iIaP0903iIaP0300000019H/T0BF;900`0BF;900<00000059Y
c01BJL`03`1BJL`00`000000FW3?05Y`c`0@05Y`c`@000005`1ON=@00`000000I7gF06AmeP0J06Am
eP030000001YPMP0JH7H01l0JH7H00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01<0oooo000B0?ooo`030000003oool0oooo0340oooo0`0000090<k:eP03
0000003@bmD0d<_E0280d<_E00<000000=?<d`3Cc=<0703Cc=<00`000000e/kA00000002000001L0
e/_?00<000000=W<c@3Ic<d0503Ic<d00`000000g<k;0=c>b`0B0=c>b`030000003PdLT0h=7900`0
h=791`00000;0>C@``030000003Xdl40j=?100X0j=?100<000000>cG_P3/ekh02@3/ekh00`000000
l=bk00000002000000H0k]o200<000000?7T_`3ai;l01P3ai;l206d0000509D0002b0000aP000900
00006ZP01@00:;400`00000002V_000Y[`03000Y[`030000000=>;L03CRg00D03CRg00<000000214
_@0PA;d01P0PA;d00`000000<4o2031?`P07031?`P030000000nFLH0?UW600T0?UW600<0000004UR
b@19H/T03019H/T00`000000DVW<059Yc00?059Yc0030000001JL<l0FW3?0180FW3?00<00000065f
d@0000000`00000C05mhe0030000001TOMH0I7gF01X0I7gF00<0000006V1f01YPMP07`1YPMP00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00180
oooo00<000000?ooo`3oool0;`3oool2000000`0c/[F00<000000=3;e@3@bmD08P3@bmD00`000000
dlcC0=?<d`0K0=?<d`<000006P3Fbll00`000000fLc=0=W<c@0D0=W<c@030000003Lc//0g<k;0180
g<k;00<000000>3Ab@3PdLT01P3PdLT600000080h<g500<000000>C@``3Td<<03@3Td<<00`000000
j=?10>SC`@0:0>SC`@030000003/ekh0k=Nn00T0k=Nn00<000000?3L^`3`g;/00P3`g;/400000003
0>kO`P000000lNBo00P0lNBo00<000000??Y_@2@00000`2@00000`2m00000000000X/@02000X/@80
00001@00:Jl00`0000003CRg00dh]`0500dh]`030000000PA;d084Bm00H084Bm00<00000031?`P0`
Cl801`0`Cl800`000000?UW603iIaP0:03iIaP0300000019H/T0BF;900/0BF;900<00000059Yc01B
JL`03`1BJL`00`000000FW3?05Y`c`0B05Y`c`030000001QM]40HGKA00<0HGKA0`00000@05mhe003
0000001TOMH0I7gF01T0I7gF00<0000006V1f01YPMP0801YPMP00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00140oooo00<000000?ooo`3oool0
;P3oool2000000l0c/[F00<000000=3;e@3@bmD08@3@bmD00`000000dlcC0=?<d`0I0=?<d`800000
00<0dlWA0000003Fbll06P3Fbll00`000000fLc=0=W<c@0D0=W<c@030000003Lc//0g<k;0180g<k;
00<000000>3Ab@3PdLT01P0000080>3=a@030000003Td<<0i=3300d0i=3300<000000>SC`@3Xdl40
2@3Xdl400`000000k=Nn0>cG_P090>cG_P030000003`g;/0l=bk00L0l=bk0`0000070?7T_`030000
003cjKd0DP000080T@0000@0^P000;`0003H000000000`00:;400`00000001VV00000005000Y[`03
0000000=>;L03CRg00D03CRg00<000000214_@0PA;d01@0PA;d00`000000<4o2031?`P08031?`P03
0000000nFLH0?UW600T0?UW600<0000004URb@19H/T03019H/T00`000000DVW<059Yc00>059Yc003
0000001JL<l0FW3?0180FW3?00<00000065fd@1QM]401P1QM]44000000`0GgSD00<0000006AmeP1T
OMH06@1TOMH00`000000JH7H06V1f00P06V1f0030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`@000002@3oool00140oooo00<000000?ooo`3oool0
;03oool200000140c/[F00<000000=3;e@3@bmD08P3@bmD00`000000dlcC0=?<d`0E0=?<d`<00000
103CbM400`000000e/_?0=K;c`0H0=K;c`030000003Ic<d0fLc=01@0fLc=00<000000=c>b`3Lc//0
4@3Lc//4000000h0h<g500<000000>C@``3Td<<03@3Td<<00`000000j=?10>SC`@090>SC`@030000
003/ekh0k=Nn00T0k=Nn00<000000?3L^`3`g;/0203`g;/4000000D0lNBo00<000000??Y_@1B0000
0P2E00020;8000050<H000006ZP001ZX000X/@0000000P006JH00`00000002V_000Y[`03000Y[`03
0000000=>;L03CRg00D03CRg00<000000214_@0PA;d01P0PA;d00`000000<4o2031?`P07031?`P03
0000000nFLH0?UW600T0?UW600<0000004URb@19H/T03019H/T00`000000DVW<059Yc00>059Yc003
0000001JL<l0FW3?0180FW3?00<00000065fd@1QM]402P1QM]44000000P0GgSD00<0000006AmeP1T
OMH06@1TOMH00`000000JH7H06V1f00O06V1f0030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo000A0?ooo`030000
003oool0oooo02T0oooo0`00000D0<k:eP030000003@bmD0d<_E0240d<_E00<000000=?<d`3Cc=<0
4`3Cc=<2000000L0dlWA00<000000=K;c`3Fbll0603Fbll00`000000fLc=0=W<c@0D0=W<c@030000
003Lc//0g<k;00d0g<k;100000000`3LblP000000>3=a@0?0>3=a@030000003Td<<0i=3300d0i=33
00<000000>SC`@3Xdl402@3Xdl400`000000k=Nn0>cG_P090>cG_P030000003`g;/0l=bk00L0l=bk
00@000000?CQ^03dhKP0m>6h0`0000030?7T_`<0lnVm00T0K@0009D0002b0000aP00090000006ZP0
Y`00000X/@0000000`006JH00`00000002V_000Y[`03000Y[`030000000=>;L03CRg00@03CRg00<0
00000214_@0PA;d01P0PA;d00`000000<4o2031?`P07031?`P030000000nFLH0?UW600T0?UW600<0
000004URb@19H/T03019H/T00`000000DVW<059Yc00>059Yc0030000001JL<l0FW3?0180FW3?00<0
0000065fd@1QM]403P1QM]43000000D0GgSD00<0000006AmeP1TOMH06@1TOMH00`000000JH7H06V1
f00O06V1f0030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo000A0?ooo`030000003oool0oooo02L0oooo0P00000G
0<k:eP030000003@bmD0d<_E0240d<_E00<000000=?<d`3Cc=<0403Cc=<3000000T0dlWA00<00000
0=K;c`3Fbll06@3Fbll00`000000fLc=0=W<c@0D0=W<c@030000003Lc//0g<k;00P0g<k;10000005
0=c;b0030000003PcLD0h<g500h0h<g500<000000>C@``3Td<<03@3Td<<00`000000j=?10>SC`@09
0>SC`@030000003/ekh0k=Nn00T0k=Nn00<000000?3L^`3`g;/01`3`g;/00`000000m>6h0?CQ^003
0?CQ^0@00000103cjKd40900008001ZX00<00000000IYP006JH00P006JH00`00000002V_000Y[`03
000Y[`030000000=>;L03CRg00D03CRg00<000000214_@0PA;d01@0PA;d00`000000<4o2031?`P07
031?`P030000000nFLH0?UW600T0?UW600<0000004URb@19H/T03019H/T00`000000DVW<059Yc00>
059Yc0030000001JL<l0FW3?0180FW3?00<00000065fd@1QM]404@1QM]440000000305mhe0000000
I7gF01X0I7gF00<0000006V1f01YPMP07`1YPMP00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00X0oooo1@00000:0?ooo`030000003oool0oooo00P0oooo000A0?ooo`030000003oool0oooo
02D0oooo0P00000J0<k:eP030000003@bmD0d<_E0240d<_E00<000000=?<d`3Cc=<03@3Cc=<20000
00d0dlWA00<000000=K;c`3Fbll0603Fbll00`000000fLc=0=W<c@0D0=W<c@030000003Lc//0g<k;
00@0g<k;100000090=c;b0030000003PcLD0h<g500h0h<g500<000000>C@``3Td<<03@3Td<<00`00
0000j=?10>SC`@090>SC`@030000003/ekh0k=Nn00T0k=Nn00<000000?3L^`3`g;/01`3`g;/00`00
0000m>6h0?CQ^0050?CQ^0800000103cjKd209400080^P0000@0f000000JZ00029X0000010006JH0
0`00000002V_000Y[`03000Y[`030000000=>;L03CRg00@03CRg00<000000214_@0PA;d01P0PA;d0
0`000000<4o2031?`P07031?`P030000000nFLH0?UW600T0?UW600<0000004URb@19H/T02`19H/T0
0`000000DVW<059Yc00?059Yc0030000001JL<l0FW3?0140FW3?00<00000065fd@1QM]405@1QM]43
000001X0I7gF00<0000006V1f01YPMP07`1YPMP00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`004@3oool0
0`000000oooo0?ooo`0R0?ooo`<00000703>b]H00`000000d<_E0=3;e@0Q0=3;e@030000003Cc=<0
dlcC00/0dlcC0P00000?0=?9d@030000003Fbll0e/_?01P0e/_?00<000000=W<c@3Ic<d0503Ic<d0
0`000000g<k;0=c>b`04000000d0g<_800<000000>3=a@3PcLD03P3PcLD00`000000i=330>C@``0<
0>C@``030000003Xdl40j=?100X0j=?100<000000>cG_P3/ekh0203/ekh00`000000l=bk0?3L^`08
0?3L^`030000003dhKP0m>6h00H0m>6h0P0000030??Y_@80U@000P2b00001036000001ZX0008VP00
0004000IYP0300000000:Jl002V_00<002V_00<0000000dh]`0=>;L01@0=>;L00`00000084Bm0214
_@020214_A<000001P0nFLH00`000000BF;904URb@0;04URb@030000001BJL`0DVW<00l0DVW<00<0
000005Y`c`1JL<l04@1JL<l00`000000HGKA065fd@0F065fd@030000001WNm@00000008000005`1T
OMH00`000000JH7H06V1f00O06V1f0030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`060?ooo`8000002P3oool00140oooo00<000000?ooo`3oool0803oool2
00000200c/[F00<000000=3;e@3@bmD08@3@bmD00`000000dlcC0=?<d`070=?<d`<000004@3CbM40
0`000000e/_?0=K;c`0H0=K;c`030000003Ic<d0fLc=01<0fLc=1000000B0=c;b0030000003PcLD0
h<g500d0h<g500<000000>C@``3Td<<0303Td<<00`000000j=?10>SC`@0:0>SC`@030000003/ekh0
k=Nn00P0k=Nn00<000000?3L^`3`g;/01`3`g;/00`000000m>6h0?CQ^0060?CQ^0040000003fi[D0
m^Je00000080lnVm00H0K@0009D0002b0000aP000900002K00020008VP03000000006JH001VV0080
01VV00<00000000Y[`00:Jl00`00:Jl00`0000003CRg00dh]`0300dh]`H000000`0O?KH00`000000
<DZl035:_007035:_0030000000oEL40?eG100<0?eG12@00000<04URb@030000001BJL`0DVW<00h0
DVW<00<0000005Y`c`1JL<l04@1JL<l00`000000HGKA065fd@0F065fd@030000001WNm@0Ig_D0080
Ig_D0`00000D06AmeP030000001YPMP0JH7H01h0JH7H00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003oool0oooo01l0oooo
0P00000R0<k:eP030000003@bmD0d<_E0240d<_E00<000000=?<d`3Cc=<01@3Cc=<2000001D0dlWA
00<000000=K;c`3Fbll05`3Fbll00`000000fLc=0=W<c@0A0=W<c@80000000<0fLW:0000003LblP0
4`3LblP00`000000h<g50>3=a@0=0>3=a@030000003Td<<0i=3300`0i=3300<000000>SC`@3Xdl40
2P3Xdl400`000000k=Nn0>cG_P080>cG_P030000003`g;/0l=bk00L0l=bk00<000000?CQ^03dhKP0
1P3dhKP01`000000m^Je0?KV]@3fi[D000000??Y_@050000102@0000101A000000RJ0008VP000004
000IYP0300000000:Jl002V_00<002V_00<0000000dh]`0=>;L00`0000000`0:;Zh0000001lm]P07
01lm]P030000000aB[`0<DZl00H0<DZl00<0000003mE`@0oEL402@0oEL400`000000Bek504]Na@05
000000L0BF;900<00000059Yc01BJL`03P1BJL`00`000000FW3?05Y`c`0A05Y`c`030000001QM]40
HGKA01H0HGKA00<0000006Mke01WNm@01@1WNm@300000140I7gF00<0000006V1f01YPMP07P1YPMP0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
0100oooo00<000000?ooo`3oool07@3oool2000002D0c/[F00<000000=3;e@3@bmD0803@bmD00`00
0000dlcC0=?<d`020=?<d`<000005`3CbM400`000000e/_?0=K;c`0H0=K;c`030000003Ic<d0fLc=
00d0fLc=0`0000030=W9bP030000003LblP0g<_80180g<_800<000000>3=a@3PcLD03P3PcLD00`00
0000i=330>C@``0;0>C@``030000003Xdl40j=?100T0j=?100<000000>cG_P3/ekh02@3/ekh00`00
0000l=bk0?3L^`070?3L^`030000003dhKP0m>6h00D0m>6h00<000000?KV]@3fi[D00`3fi[D20000
000505<0002A0000^P000;X0003H00000`0029X00`00000001VV000IYP02000IYP0300000000:Jl0
02V_00<002V_0P00000500X^[P030000000O?KH07cff00D07cff00<00000035:_00aB[`01`0aB[`0
0`000000?eG103mE`@0803mE`@030000001;G/D0Bek500D0Bek51@00000204URb@030000001BJL`0
DVW<00h0DVW<00<0000005Y`c`1JL<l04@1JL<l00`000000HGKA065fd@0E065fd@030000001WNm@0
Ig_D00T0Ig_D0`00000>06AmeP030000001YPMP0JH7H01h0JH7H00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003oool0oooo
01/0oooo0P00000W0<k:eP030000003@bmD0d<_E0240d<_E00@000000=?<d`00000000006P3CbM40
0`000000e/_?0=K;c`0H0=K;c`030000003Ic<d0fLc=00X0fLc=0`0000070=W9bP030000003LblP0
g<_80140g<_800<000000>3=a@3PcLD03P3PcLD00`000000i=330>C@``0;0>C@``030000003Xdl40
j=?100T0j=?100<000000>cG_P3/ekh02@3/ekh00`000000l=bk0?3L^`060?3L^`030000003dhKP0
m>6h00H0m>6h00<000000?KV]@3fi[D01@3fi[D00`000000U@000;8000020<H000040008VP2J0000
00RJ000000@001VV00@00000000Y[`00:Jl002V_0`00000600X^[P030000000O?KH07cff00D07cff
00<00000035:_00aB[`01`0aB[`00`000000?eG103mE`@0803mE`@030000001;G/D0Bek500X0Bek5
1000000?059Yc0030000001JL<l0FW3?0140FW3?00<00000065fd@1QM]405@1QM]400`000000Ig_D
06Mke00<06Mke0<000002P1TOMH00`000000JH7H06V1f00O06V1f0030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?oo
o`0L0?ooo`030000003>b]H0c/[F02H0c/[F00<000000=3;e@3@bmD07`3@bmD3000001d0dlWA00<0
00000=K;c`3Fbll05`3Fbll00`000000fLc=0=W<c@080=W<c@8000002P3IbLX00`000000g<_80=c;
b00A0=c;b0030000003PcLD0h<g500h0h<g500<000000>C@``3Td<<02`3Td<<00`000000j=?10>SC
`@090>SC`@030000003/ekh0k=Nn00P0k=Nn00<000000?3L^`3`g;/01`3`g;/00`000000m>6h0?CQ
^0060?CQ^0030000003fi[D0m^Je00H0m^Je102@00001@000000VP000008VP0029X0000000@001VV
0`000003000LY@030000000:;Zh02Rj^00<02Rj^00<0000001lm]P0O?KH01@0O?KH00`000000<DZl
035:_007035:_0030000000oEL40?eG100P0?eG100<0000004]Na@1;G/D0301;G/D00`000000EFO8
00000003000000/0DVW<00<0000005Y`c`1JL<l04@1JL<l00`000000HGKA065fd@0E065fd@030000
001WNm@0Ig_D00l0Ig_D0`00000706AmeP030000001YPMP0JH7H01l0JH7H00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003o
ool0oooo01`0oooo00<000000<k:eP3>b]H09P3>b]H00`000000d<_E0=3;e@0M0=3;e@80000000<0
d<SB0000003CbM407@3CbM400`000000e/_?0=K;c`0G0=K;c`030000003Ic<d0fLc=00D0fLc=0`00
000<0=W9bP030000003LblP0g<_80140g<_800<000000>3=a@3PcLD03P3PcLD00`000000i=330>C@
``0;0>C@``030000003Xdl40j=?100T0j=?100<000000>cG_P3/ekh0203/ekh00`000000l=bk0?3L
^`070?3L^`030000003dhKP0m>6h00D0m>6h00<000000?KV]@3fi[D01P3fi[D00`00000010000900
0002090000030=P0000008/000RJ008000RJ00D00000000IYP006JH001VV00000005000LY@030000
000:;Zh02Rj^00<02Rj^00<0000001lm]P0O?KH01P0O?KH00`000000<DZl035:_006035:_0030000
000oEL40?eG100T0?eG100<0000004]Na@1;G/D02`1;G/D00`000000EFO805EWb00305EWb0<00000
201BJL`00`000000FW3?05Y`c`0A05Y`c`030000001QM]40HGKA01D0HGKA00<0000006Mke01WNm@0
4P1WNm@3000000@0I7gF00<0000006V1f01YPMP07`1YPMP00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00100oooo00<000000?ooo`3oool07@3o
ool00`000000c/[F0<k:eP0V0<k:eP030000003@bmD0d<_E01X0d<_E0P0000040=38dP030000003C
bM40dlWA01/0dlWA00<000000=K;c`3Fbll0603Fbll010000000fLc=0=W<c@3Ic<d3000000l0fLW:
00<000000=c;b03LblP04@3LblP00`000000h<g50>3=a@0>0>3=a@030000003Td<<0i=3300/0i=33
00<000000>SC`@3Xdl40103Xdl4C000000L0l=bk00<000000?CQ^03dhKP01@3dhKP00`000000m^Je
0?KV]@050?KV]@040000003hjk40U@0009D00080/P000P3600001000000000RJ0008VP000002000I
YP8000001@007:D00`0000002Rj^00X^[P0400X^[P030000000O?KH07cff00D07cff00<00000035:
_00aB[`01P0aB[`00`000000?eG103mE`@0903mE`@030000001;G/D0Bek500/0Bek500<0000005EW
b01EIlP01P1EIlP3000000D0DVW<00<0000005Y`c`1JL<l04@1JL<l00`000000HGKA065fd@0E065f
d@030000001WNm@0Ig_D01D0Ig_D0`0000000`1TOMH0000006V1f00O06V1f0030000003oool0oooo
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000
oooo0?ooo`0M0?ooo`030000003>b]H0c/[F02H0c/[F00<000000=3;e@3@bmD0603@bmD2000000H0
d<SB00<000000=?9d@3CbM40703CbM400`000000e/_?0=K;c`0G0=K;c`040000003Ic<d000000000
01<0fLW:00<000000=c;b03LblP0403LblP00`000000h<g50>3=a@0>0>3=a@030000003Td<<0i=33
00T0i=332@0000050>W?^`030000003^d[P0k]:h00P0k]:h00<000000?;G]03bek@0100000020?3L
^`030000003dhKP0m>6h00H0m>6h00<000000?KV]@3fi[D01@3fi[D02@000000n>^a03H0000f0000
/P000<H0002?0000V@00000000030008VP05000000006JH000000008V@0000001@007:D00`000000
2Rj^00X^[P0300X^[P030000000O?KH07cff00D07cff00<00000035:_00aB[`01P0aB[`00`000000
?eG103mE`@0903mE`@030000001;G/D0Bek500/0Bek500<0000005EWb01EIlP02@1EIlP400000003
059Yc0000000FW3?0180FW3?00<00000065fd@1QM]405@1QM]400`000000Ig_D06Mke00H06Mke0<0
00007`1YPMP00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool000l0oooo00<000000?ooo`3oool07`3oool00`000000c/[F0<k:eP0V0<k:eP030000
003@bmD0d<_E01@0d<_E0`0000090=38dP030000003CbM40dlWA01/0dlWA00<000000=K;c`3Fbll0
5P3Fbll3000001D0fLW:00<000000=c;b03LblP0403LblP00`000000h<g50>3=a@0>0>3=a@030000
003Td<<0i=3300D0i=33100000020>C;_P030000003Yck/0jLnk00T0jLnk00<000000>kB^03^d[P0
203^d[P00`000000l]Nd0?;G]0040?;G]0@000001P3dhKP00`000000m^Je0?KV]@050?KV]@040000
003hjk40n>^a00<000@0S`0000<0CP000000R`0000000P0029X20000008000RI00<00000000LY@00
7:D00`007:D00`0000002Rj^00X^[P0300X^[P030000000O?KH07cff00D07cff00<00000035:_00a
B[`01`0aB[`00`000000?eG103mE`@0803mE`@030000001;G/D0Bek500/0Bek500<0000005EWb01E
IlP03@1EIlP300000180FW3?00<00000065fd@1QM]405@1QM]400`000000Ig_D06Mke00I06Mke003
0000001/PMH0000000800000701YPMP00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0803oool00`000000c/[F
0<k:eP0U0<k:eP030000003@bmD0d<_E0180d<_E0P00000<0=38dP030000003CbM40dlWA01/0dlWA
00<000000=K;c`3Fbll0503Fbll2000000030=K7c0000000fLW:01D0fLW:00<000000=c;b03LblP0
403LblP00`000000h<g50>3=a@0>0>3=a@030000003Td<<0i=3300D000001P3Tbkh00`000000jLnk
0>W?^`090>W?^`030000003^d[P0k]:h00P0k]:h00<000000?;G]03bek@01P3bek@010000000m]b`
0000000000040?CQ^0030000003fi[D0m^Je00D0m^Je00@000000?S[/@3hjk40n>^a0P2E00020;80
00030<H0000008/0000000<000RJ00D000000008V@0029T000RI00000004000LY@030000000:;Zh0
2Rj^00@02Rj^00<0000001lm]P0O?KH01@0O?KH00`000000<DZl035:_006035:_0030000000oEL40
?eG100P0?eG100<0000004]Na@1;G/D02`1;G/D00`000000EFO805EWb00>05EWb0030000001MK/`0
0000008000003`1JL<l00`000000HGKA065fd@0E065fd@030000001WNm@0Ig_D01T0Ig_D00<00000
06b1eP1/PMH00P1/PMH3000001T0JH7H00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003oool0oooo0200oooo00<000000<k:
eP3>b]H09P3>b]H00`000000d<_E0=3;e@0?0=3;e@8000003`3@b=800`000000dlWA0=?9d@0K0=?9
d@030000003Fbll0e/_?0100e/_?0`0000040=K7c0030000003IbLX0fLW:01<0fLW:00<000000=c;
b03LblP04@3LblP00`000000h<g50>3=a@0<0>3=a@@000002`3Tbkh00`000000jLnk0>W?^`090>W?
^`030000003^d[P0k]:h00L0k]:h00<000000?;G]03bek@01`3bek@010000000m]b`0?KL/03fg;02
000000030?CQ^0000000m^Je00H0m^Je00<000000?S[/@3hjk400P3hjk4206d000030;8000360000
S`000080002;00@000000008VP0029X000000`0029T00`00000001bU000LY@02000LY@030000000:
;Zh02Rj^00@02Rj^00<0000001lm]P0O?KH01@0O?KH00`000000<DZl035:_006035:_0030000000o
EL40?eG100P0?eG100<0000004]Na@1;G/D02`1;G/D00`000000EFO805EWb00>05EWb0030000001M
K/`0GFk<0080GFk<1000000;05Y`c`030000001QM]40HGKA01@0HGKA00<0000006Mke01WNm@06@1W
Nm@00`000000K87F06b1eP0606b1eP8000005`1YPMP00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool08@3oool0
0`000000c/[F0<k:eP0U0<k:eP030000003@bmD0d<_E00d0d<_E0P00000A0=38dP030000003CbM40
dlWA01/0dlWA00<000000=K;c`3Fbll03P3Fbll2000000L0e/O<00<000000=W9bP3IbLX0503IbLX0
0`000000g<_80=c;b00@0=c;b0030000003PcLD0h<g500P0h<g5100000000`3Pb<4000000>C;_P0<
0>C;_P030000003Yck/0jLnk00T0jLnk00<000000>kB^03^d[P01`3^d[P00`000000l]Nd0?;G]006
0?;G]0030000003fg;00m]b`00@0m]b`0P0000070?KV]@030000003hjk40n>^a00<0n>^a102?0002
0=P000030000000029X000RJ008000000P0029T00`00000001bU000LY@03000LY@030000000:;Zh0
2Rj^00<02Rj^00<0000001lm]P0O?KH01@0O?KH00`000000<DZl035:_006035:_0030000000oEL40
?eG100P0?eG100<0000004]Na@1;G/D02`1;G/D00`000000EFO805EWb00>05EWb0030000001MK/`0
GFk<00H0GFk<0`00000805Y`c`030000001QM]40HGKA01@0HGKA00<0000006Mke01WNm@06@1WNm@0
0`000000K87F06b1eP0806b1eP<000004`1YPMP00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool08@3oool00`00
0000c/[F0<k:eP0V0<k:eP030000003@bmD0d<_E00X0d<_E0P00000D0=38dP030000003CbM40dlWA
01X0dlWA00<000000=K;c`3Fbll02`3Fbll3000000T0e/O<00<000000=W9bP3IbLX0503IbLX00`00
0000g<_80=c;b00@0=c;b0030000003PcLD0h<g500@0h<g5100000050>38`@030000003Tbkh0i<^n
00/0i<^n00<000000>W?^`3Yck/02@3Yck/00`000000k]:h0>kB^0070>kB^0030000003bek@0l]Nd
00H0l]Nd00<000000?KL/03fg;001@3fg;03000000@0m^Je00<000000?S[/@3hjk40103hjk401`1C
0000U@000?O`[@2b0000aP000000NP3V00000P0000000`0008T000000008V@020008V@0300000000
7:D001bU008001bU00<0000000X^[P0:;Zh00`0:;Zh00`0000007cff01lm]P0501lm]P030000000a
B[`0<DZl00H0<DZl00<0000003mE`@0oEL40200oEL400`000000Bek504]Na@0;04]Na@030000001E
IlP0EFO800h0EFO800<0000005e^c01MK/`02@1MK/`3000000D0FW3?00<00000065fd@1QM]40501Q
M]400`000000Ig_D06Mke00I06Mke0030000001/PMH0K87F00/0K87F0`00000@06V1f0030000003o
ool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`003`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003>b]H0c/[F02D0c/[F00<000000=3;e@3@bmD01`3@bmD3
000001H0d<SB00<000000=?9d@3CbM406`3CbM400`000000e/_?0=K;c`070=K;c`<000003@3Fal`0
0`000000fLW:0=W9bP0C0=W9bP030000003LblP0g<_80100g<_800<000000>3=a@3PcLD010000009
0>38`@030000003Tbkh0i<^n00/0i<^n00<000000>W?^`3Yck/0203Yck/00`000000k]:h0>kB^008
0>kB^0030000003bek@0l]Nd00H0l]Nd00<000000?KL/03fg;00103fg;001@000000n^:[0?[RZ`3j
hZ/0000000<0m^Je00<000000?S[/@3hjk400`3hjk401`000000=P000980001]0000aP0008l0002G
00000`0000020000R@040000000029T000RI000000@001bU00<0000000X^[P0:;Zh0100:;Zh00`00
00007cff01lm]P0501lm]P030000000aB[`0<DZl00H0<DZl00<0000003mE`@0oEL401`0oEL400`00
0000Bek504]Na@0<04]Na@030000001EIlP0EFO800d0EFO800<0000005e^c01MK/`0301MK/`40000
000305Y`c`000000HGKA01D0HGKA00<0000006Mke01WNm@06@1WNm@00`000000K87F06b1eP0>06b1
eP<000003@1YPMP00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo0`00000C0?oo
o`003P3oool00`000000oooo0?ooo`0S0?ooo`030000003>b]H0c/[F02H0c/[F00<000000=3;e@3@
bmD0103@bmD2000001X0d<SB00<000000=?9d@3CbM406P3CbM400`000000e/_?0=K;c`050=K;c`80
0000403Fal`00`000000fLW:0=W9bP0C0=W9bP030000003LblP0g<_800l0g<_81000000=0>38`@03
0000003Tbkh0i<^n00/0i<^n00<000000>W?^`3Yck/0203Yck/00`000000k]:h0>kB^0080>kB^003
0000003bek@0l]Nd00H0l]Nd00<000000?KL/03fg;00103fg;000`000000n^:[0?[RZ`020?[RZ`<0
00001P3hjk400`000000mo2]08l0000308l0000404`0003H0000002;00000080002900D000000008
V@0029T000RI00000004000LY@040000000:;Zh02Rj^00X^[Pl00000100aB[`00`000000?eG103mE
`@0803mE`@030000001;G/D0Bek500/0Bek500<0000005EWb01EIlP03@1EIlP00`000000GFk<05e^
c00@05e^c0<000005@1QM]400`000000Ig_D06Mke00I06Mke0030000001/PMH0K87F0140K87F0`00
000:06V1f0030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`003P3oool00`000000oooo0?ooo`0T0?ooo`030000003>b]H0c/[F02D0c/[F00<00000
0=3;e@3@bmD00P3@bmD2000001`0d<SB00<000000=?9d@3CbM406P3CbM400`000000e/_?0=K;c`02
0=K;c`<000004P3Fal`00`000000fLW:0=W9bP0D0=W9bP030000003LblP0g<_800/0g<_80`000000
0`3La/@000000>38`@0?0>38`@030000003Tbkh0i<^n00X0i<^n00<000000>W?^`3Yck/0203Yck/0
0`000000k]:h0>kB^0080>kB^0030000003bek@0l]Nd00D0l]Nd00<000000?KL/03fg;001@3fg;00
0`000000n^:[0?[RZ`040?[RZ`030000003hjk40n>^a00<0n>^a00<000000?O`[@0000000`1^0002
0<H000030>H000000000000000<0002900@000000008V@0029T0000010007:D40000008022BU00<0
0000020f[P0P=Zh01@0P=Zh00`000000<dFf03=5]P0203=5]PH000002@0oEL400`000000Bek504]N
a@0;04]Na@030000001EIlP0EFO800d0EFO800<0000005e^c01MK/`04@1MK/`00`000000I7G?0000
000200000180HGKA00<0000006Mke01WNm@0601WNm@00`000000K87F06b1eP0E06b1eP800000201Y
PMP00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool000h0oooo00<000000?ooo`3oool09@3oool00`000000c/[F0<k:eP0U0<k:eP040000003@bmD0
0000000001h0d<SB00<000000=?9d@3CbM406`3CbM4010000000e/_?00000000000F0=K7c0030000
003IbLX0fLW:01<0fLW:00<000000=c;b03LblP0203LblP3000000@0g<K400<000000>38`@3Pb<40
3P3Pb<400`000000i<^n0>C;_P0:0>C;_P030000003Yck/0jLnk00P0jLnk00<000000>kB^03^d[P0
203^d[P00`000000l]Nd0?;G]0050?;G]0030000003fg;00m]b`00D0m]b`00<000000?[RZ`3jhZ/0
103jhZ/2000000@0n>^a00@000000?ooo`3gl:d0=P00102?0000102F000000000000000000020000
R@060000000029T000RI0008V@00000001bU0`00000500PTY@030000000P=Zh083J^00D083J^00<0
000003=5]P0cAKH01P0cAKH00`000000@U6k00000003000000D0?eG100<0000004]Na@1;G/D02`1;
G/D00`000000EFO805EWb00=05EWb0030000001MK/`0GFk<0140GFk<00<0000006Aec`1TMLl00P1T
MLl200000100HGKA00<0000006Mke01WNm@0601WNm@00`000000K87F06b1eP0G06b1eP<00000101Y
PMP00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool000h0oooo00<000000?ooo`3oool09@3oool00`000000c/[F0<k:eP0T0<k:eP<000008@3@b=80
0`000000dlWA0=?9d@0I0=?9d@<00000603Fal`00`000000fLW:0=W9bP0C0=W9bP030000003LblP0
g<_800H0g<_80P0000080=c6a0030000003Pb<40h<S100d0h<S100<000000>C;_P3Tbkh02P3Tbkh0
0`000000jLnk0>W?^`080>W?^`030000003^d[P0k]:h00L0k]:h00<000000?;G]03bek@01P3bek@0
0`000000m]b`0?KL/0040?KL/0030000003jhZ/0n^:[00@0n^:[00@000000?_WYP3kijH000000P3h
jk400`000000oooo0?O`[@020?O`[@040040002?0000S`0008l00080001j0P0000030000R@030000
000029T000RI008000000`003iT00`00000022BU00PTY@0300PTY@030000000P=Zh083J^00@083J^
00<0000003=5]P0cAKH01P0cAKH00`000000@U6k049A^`03049A^`@0000000<0?eG10000001;G/D0
301;G/D00`000000EFO805EWb00=05EWb0030000001MK/`0GFk<0140GFk<00<0000006Aec`1TMLl0
101TMLl3000000d0HGKA00<0000006Mke01WNm@0601WNm@00`000000K87F06b1eP0J06b1eP<00000
00<0JH7H0000003oool0503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
000>0?ooo`030000003oool0oooo02H0oooo00<000000<k:eP3>b]H08@3>b]H200000080cLOD00<0
00000=38dP3@b=807`3@b=800`000000dlWA0=?9d@0G0=?9d@80000000<0d/K>0000003Fal`0603F
al`00`000000fLW:0=W9bP0C0=W9bP030000003LblP0g<_800<0g<_80`00000:0=c6a0030000003P
b<40h<S100d0h<S100<000000>C;_P3Tbkh02P3Tbkh00`000000jLnk0>W?^`080>W?^`030000003^
d[P0k]:h00L0k]:h00<000000?;G]03bek@01P3bek@00`000000m]b`0?KL/0040?KL/0030000003j
hZ/0n^:[00@0n^:[00@000000?_WYP3kijH000000P3hjk400`000000mo2]0?O`[@020?O`[@0503H0
002B0000TP000<H0002?0000100000020000R@040000000029T00000000000@000nI00<0000000PT
Y@089:D00`089:D00`00000083J^020f[P05020f[P030000000cAKH0<dFf00D0<dFf00<00000049A
^`12DK/01`12DK/3000000`0Bek500<0000005EWb01EIlP03@1EIlP00`000000GFk<05e^c00A05e^
c0030000001TMLl0I7G?00L0I7G?0`000009065fd@030000001WNm@0Ig_D01T0Ig_D00<0000006b1
eP1/PMH07@1/PMH2000001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`003P3oool00`000000oooo0?ooo`0V0?ooo`030000003>b]H0c/[F01l0c/[F0P0000040<g7e003
0000003@b=80d<SB0200d<SB00<000000=?9d@3CbM40503CbM42000000@0d/K>00<000000=K7c03F
al`05`3Fal`00`000000fLW:0=W9bP0C0=W9bP030000003LblP00000008000003@3La/@00`000000
h<S10>38`@0=0>38`@030000003Tbkh0i<^n00X0i<^n00<000000>W?^`3Yck/0203Yck/00`000000
k]:h0>kB^0070>kB^0030000003bek@0l]Nd00D0l]Nd00<000000?KL/03fg;001@3fg;000`000000
n^:[0?[RZ`040?[RZ`040000003kijH0nnNV0?_WYP800000103gl:d00`3oool0mo2]08l0000308l0
000404X0003600000000000000<000290P0000000`0008T00000000?V@02000?V@03000000089:D0
22BU00<022BU00<00000020f[P0P=Zh01@0P=Zh00`000000<dFf03=5]P0503=5]P0300000012DK/0
@U6k00P0@U6k00<0000004mL`00000000`00000804]Na@030000001EIlP0EFO800d0EFO800<00000
05e^c01MK/`04@1MK/`00`000000I7G?06Aec`0:06Aec`<000001P1QM]400`000000Ig_D06Mke00I
06Mke0030000001/PMH0K87F01h0K87F00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo000>0?ooo`030000003oool0oooo02L0oooo00<000000<k:
eP3>b]H0703>b]H2000000L0cLOD00<000000=38dP3@b=807`3@b=800`000000dlWA0=?9d@0B0=?9
d@8000001P3Ba/h00`000000e/O<0=K7c00G0=K7c0030000003IbLX0fLW:0180fLW:0`00000@0=c6
a0030000003Pb<40h<S100d0h<S100<000000>C;_P3Tbkh02P3Tbkh00`000000jLnk0>W?^`060>W?
^a000000103bek@00`000000m]b`0?KL/0050?KL/0030000003jhZ/0n^:[00<0n^:[00<000000?_W
YP3kijH00`3kijH00`000000mo2]0?O`[@030?O`[@070000003bljP0l_>X06h000360000S`000000
J@0300000080002900@000000000R@0008T0000010003iT00`00000022BU00PTY@0200PTY@030000
000P=Zh083J^00D083J^00<0000003=5]P0cAKH01@0cAKH00`000000@U6k049A^`08049A^`030000
001?G<00Cec000<0Cec00`00000504]Na@030000001EIlP0EFO800d0EFO800<0000005e^c01MK/`0
401MK/`00`000000I7G?06Aec`0>06Aec`800000101QM]400`000000Ig_D06Mke00H06Mke0030000
001/PMH0K87F01h0K87F00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo000=0?ooo`030000003oool0oooo02T0oooo00<000000<k:eP3>b]H06@3>
b]H2000000T0cLOD00<000000=38dP3@b=80803@b=800`000000dlWA0=?9d@0?0=?9d@8000002@3B
a/h00`000000e/O<0=K7c00G0=K7c0030000003IbLX0fLW:00l0fLW:0P0000000`3HaLH000000=c6
a00A0=c6a0030000003Pb<40h<S100`0h<S100<000000>C;_P3Tbkh02P3Tbkh00`000000jLnk0>W?
^`0600000080jLVe00<000000>k=/03^cK001`3^cK0010000000m=6/0?CA[03ddJ`6000000D0m]b`
00<000000?[RZ`3jhZ/0103jhZ/00`000000nnNV0?_WYP020?_WYP8000000`3gl:d0103oool0mo2]
0000000f000408l0000404T0000006T0000000000080002900@000000000R@0008T0000010003iT0
0`00000022BU00PTY@0300PTY@030000000P=Zh083J^00@083J^00<0000003=5]P0cAKH01@0cAKH0
0`000000@U6k049A^`08049A^`030000001?G<00Cec000H0Cec0100000000`1;G/D0000005EWb00>
05EWb0030000001MK/`0GFk<0100GFk<00<0000006Aec`1TMLl0401TMLl300000003065fd@000000
Ig_D01T0Ig_D00<0000006b1eP1/PMH07P1/PMH00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool000d0oooo00<000000?ooo`3oool0:@3oool00`00
0000c/[F0<k:eP0G0<k:eP800000303=am@00`000000d<SB0=38dP0O0=38dP030000003CbM40dlWA
00d0dlWA0P00000;0=;6cP030000003Fal`0e/O<01L0e/O<00<000000=W9bP3IbLX03@3IbLX20000
00@0f<G600<000000=c6a03La/@03`3La/@00`000000h<S10>38`@0<0>38`@030000003Tbkh0i<^n
00T0i<^n100000080>W9]@030000003^cK00k/f`00L0k/f`00<000000?CA[03ddJ`01@3ddJ`00`00
0000nMJV00000003000000030?KL/0000000n^:[00@0n^:[00<000000?_WYP3kijH00`3kijH00`00
0000nNbO000000030?O`[@030000003bljP0l_>X0080l_>X00@0/P000<H0002?0000f00010000000
1@0007@000000000R@0008T0000000<000nI00<0000000PTY@089:D00`089:D00`00000083J^020f
[P04020f[P030000000cAKH0<dFf00D0<dFf00<00000049A^`12DK/02012DK/00`000000Cec004mL
`00:04mL`0<000003P1EIlP00`000000GFk<05e^c00@05e^c0030000001TMLl0I7G?01<0I7G?0`00
000I06Mke0030000001/PMH0K87F01h0K87F00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo000=0?ooo`030000003oool0oooo02X0oooo00<00000
0<k:eP3>b]H0503>b]H2000000h0cLOD00<000000=38dP3@b=80803@b=800`000000dlWA0=?9d@09
0=?9d@<000003P3Ba/h00`000000e/O<0=K7c00F0=K7c0030000003IbLX0fLW:00X0fLW:0`000006
0=S5aP030000003La/@0g<K400l0g<K400<000000>38`@3Pb<403@3Pb<400`000000i<^n0>C;_P05
0>C;_P<0000000<0i<Ji0000003YbKD02@3YbKD00`000000k/f`0>k=/0070>k=/0030000003ddJ`0
m=6/00D0m=6/00<000000?WFYP3ieZH00`3ieZH2000000D0n^:[00<000000?_WYP3kijH00P3kijH0
10000000nNbO0?W/W`0000020?O`[@030000003bljP0l_>X0080l_>X102?00000`190000001Y0000
0002000000050000M000000000290000R@00000010003iT00`00000022BU00PTY@0200PTY@030000
000P=Zh083J^00@083J^00<0000003=5]P0cAKH01P0cAKH00`000000@U6k049A^`07049A^`030000
001?G<00Cec000/0Cec000@0000005UUa@0000000000301EIlP00`000000GFk<05e^c00@05e^c003
0000001TMLl0I7G?01@0I7G?00@0000006Ykd@00000000005`1WNm@00`000000K87F06b1eP0N06b1
eP030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`003@3oool00`000000oooo0?ooo`0Z0?ooo`030000003>b]H0c/[F0180c/[F0P00000A0<g7e003
0000003@b=80d<SB01l0d<SB00<000000=?9d@3CbM401`3CbM4200000140d/K>00<000000=K7c03F
al`05`3Fal`00`000000fLW:0=W9bP070=W9bP8000002@3HaLH00`000000g<K40=c6a00?0=c6a003
0000003Pb<40h<S100d0h<S100<000000>C;_P3Tbkh00P3Tbkh3000000@0i<Ji00<000000>W9]@3Y
bKD0203YbKD00`000000k/f`0>k=/0070>k=/0030000003ddJ`0m=6/00D0m=6/00<000000?WFYP3i
eZH0103ieZH3000000<0n^:[00<000000?_WYP3kijH00P3kijH01P000000nNbO0?W/W`000000mo2]
000000D0l_>X00H0joFR05H0002@0000aP000900002T000300000080001d00@000000000R@0008T0
00000`003iT00`00000022BU00PTY@0200PTY@030000000P=Zh083J^00D083J^00<0000003=5]P0c
AKH01@0cAKH00`000000@U6k049A^`07049A^`030000001?G<00Cec000/0Cec000@0000005UUa@1I
ILD0FFG50`00000905EWb0030000001MK/`0GFk<0100GFk<00<0000006Aec`1TMLl0501TMLl01000
0000JW_A06Ykd@1ZNm42000001D0Ig_D00<0000006b1eP1/PMH07@1/PMH00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool000d0oooo00<000000?oo
o`3oool0:`3oool00`000000c/[F0<k:eP0?0<k:eP8000004`3=am@00`000000d<SB0=38dP0P0=38
dP030000003CbM40dlWA00@0dlWA0P00000C0=;6cP030000003Fal`0e/O<01L0e/O<00<000000=W9
bP3IbLX0103IbLX3000000/0f<G600<000000=c6a03La/@0403La/@00`000000h<S10>38`@0<0>38
`@030000003Tbkh00000008000001`3Ta[T00`000000jLVe0>W9]@080>W9]@030000003^cK00k/f`
00L0k/f`00<000000?CA[03ddJ`01@3ddJ`00`000000nMJV0?WFYP030?WFYP040000003lg9l0o=bO
0?cLW`<00000103kijH00`000000nNbO0?W/W`020?W/W`8000001@3bljP00`3[mJ80T00009000002
0900000404P000000000000000000080001d00@000000000R@0008T000000`003iT00`00000022BU
00PTY@0300PTY@030000000P=Zh083J^00@083J^00<0000003=5]P0cAKH01@0cAKH00`000000@U6k
049A^`07049A^`030000001?G<00Cec000/0Cec000<0000005UUa@1IILD0101IILD3000000H0EFO8
00<0000005e^c01MK/`0401MK/`00`000000I7G?06Aec`0C06Aec`030000001ZNm40JW_A00@0JW_A
0P00000C06Mke0030000001/PMH0K87F01d0K87F00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00l0oooo000=0?ooo`030000003oool0oooo02/0oooo00<0
00000<k:eP3>b]H03@3>b]H2000001H0cLOD00<000000=38dP3@b=807`3@b=800`000000dlWA0=?9
d@020=?9d@8000005P3Ba/h00`000000e/O<0=K7c00F0=K7c0030000003IbLX0fLW:0080fLW:0P00
000?0=S5aP030000003La/@0g<K400l0g<K400<000000>38`@3Pb<402`3Pb<43000000/0i<Ji00<0
00000>W9]@3YbKD01`3YbKD00`000000k/f`0>k=/0060>k=/0030000003ddJ`0m=6/00H0m=6/00<0
00000?WFYP3ieZH00`3ieZH00`000000o=bO0?cLW`030?cLW`030000003kijH0nnNV0080nnNV00<0
00000?W/W`3ik9l00P3ik9l00`000000l_>X0?;cZ0030?;cZ0<00000102@0004000000050000M000
000000290000R@00000010003iT00`00000022BU00PTY@06000000<083J^00<0000003=5]P0cAKH0
1@0cAKH00`000000@U6k049A^`08049A^`030000001?G<00Cec000X0Cec000<0000005UUa@1IILD0
1`1IILD2000000@0EFO800<0000005e^c01MK/`0401MK/`00`000000I7G?06Aec`0C06Aec`030000
001ZNm40JW_A00H0JW_A0`00000?06Mke0030000001/PMH0K87F01h0K87F00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo000<0?ooo`030000003o
ool0oooo02d0oooo00<000000<k:eP3>b]H02P3>b]H2000001T0cLOD00<000000=38dP3@b=807`3@
b=8010000000dlWA00000000000H0=;6cP030000003Fal`0e/O<01L0e/O<00@000000=W9bP000000
00004@3HaLH00`000000g<K40=c6a00?0=c6a0030000003Pb<40h<S100P0h<S10`0000000`3O`k`0
00000>C6^@0;0>C6^@030000003YbKD0jLVe00P0jLVe00<000000>k=/03^cK001@3^cK000`000000
m=6/0?CA[0050?CA[0030000003ieZH0nMJV00@0nMJV00<000000?cLW`3lg9l00`3lg9l200000080
nnNV00<000000?W/W`3ik9l00`3ik9l00`000000l_>X0?;cZ0030?;cZ080000000H0joVa03L0000g
0000N@000<H0002@000300000080001d00@000000000R@0008T000000P003iT40000008021ZJ00@0
0000028_YP0R;jH08RnV1@00000603=5]P0300000012DK/0@U6k00P0@U6k00<0000004mL`01?G<00
2P1?G<000`000000FFG505UUa@0905UUa@<0000000<0EFO80000001MK/`04@1MK/`00`000000I7G?
06Aec`0C06Aec`030000001ZNm40JW_A00T0JW_A0P00000=06Mke0030000001/PMH0K87F01d0K87F
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo
000<0?ooo`030000003oool0oooo02h0oooo00<000000<k:eP3>b]H01`3>b]H2000001/0cLOD00<0
00000=38dP3@b=807`3@b=82000001/0d/K>00<000000=K7c03Fal`05@3Fal`3000001<0f<G600<0
00000=c6a03La/@03`3La/@00`000000h<S10>38`@060>38`@800000103O`k`00`000000i<Ji0>C6
^@0:0>C6^@030000003YbKD0jLVe00P0jLVe00<000000>k=/03^cK001@3^cK000`000000m=6/0?CA
[0050?CA[0030000003ieZH0nMJV00@0nMJV00<000000?cLW`3lg9l00P3lg9l00`000000oN6G0000
00020?_WYP030000003ik9l0nNbO0080nNbO0P0000040?;cZ0030000003[mJ8000000080joVa102@
00001P1700000000000000000000001d0000008000290`0000000`000H/0000000PJVP0300PJVP03
0000000R;jH08RnV00@08RnV00@0000003I0[`0000000000100cAKH00`000000@U6k049A^`08049A
^`030000001?G<00Cec000X0Cec000<0000005UUa@1IILD0301IILD300000140GFk<00<0000006Ae
c`1TMLl04`1TMLl00`000000JW_A06Ykd@0;06Ykd@8000002`1WNm@00`000000K87F06b1eP0M06b1
eP030000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool400000140oooo000<0?ooo`03
0000003oool0oooo02h0oooo00<000000<k:eP3>b]H01@3>b]H2000001h0cLOD00<000000=38dP3@
b=80703@b=82000000030<o5d0000000d/K>01X0d/K>00<000000=K7c03Fal`04`3Fal`200000003
0=G3b@000000f<G601<0f<G600<000000=c6a03La/@0403La/@00`000000h<S10>38`@020>38`@<0
00001`3O`k`00`000000i<Ji0>C6^@090>C6^@030000003YbKD0jLVe00P0jLVe00<000000>k=/03^
cK001@3^cK000`000000m=6/0?CA[0050?CA[0030000003ieZH0nMJV00<0nMJV00<000000?cLW`3l
g9l00`3lg9l01@000000oN6G0?gQU`000000nnNV00D0nNbO0`0000020?;cZ0050000003[mJ80joFR
0000003[nK400P0000040900000304L00000000000000080001d0`0000030001R`03000000086YX0
21ZJ008021ZJ00<00000028_YP0R;jH0100R;jH010000000=T2_03I0[`0f@:l30000000303=5]P00
0000@U6k00T0@U6k00<0000004mL`01?G<002P1?G<000`000000FFG505UUa@0=05UUa@040000001Q
KLP00000000000l0GFk<00<0000006Aec`1TMLl04`1TMLl00`000000JW_A06Ykd@0=06Ykd@<00000
201WNm@00`000000K87F06b1eP0M06b1eP030000003oool0oooo01H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?ooo`0_0?ooo`030000003>
b]H0c/[F0080c/[F0P00000P0<g7e0030000003@b=80d<SB01X0d<SB0P0000030<o5d0030000003B
a/h0d/K>01X0d/K>00<000000=K7c03Fal`0403Fal`2000000@0eL?900<000000=S5aP3HaLH04P3H
aLH00`000000g<K40=c6a00?0=c6a0030000003Pb<400000008000002P3O`k`00`000000i<Ji0>C6
^@090>C6^@030000003YbKD0jLVe00P0jLVe00<000000>k=/03^cK001@3^cK000`000000m=6/0?CA
[0050?CA[0030000003ieZH0nMJV00<0nMJV00<000000?cLW`3lg9l00`3lg9l01@000000oN6G0?gQ
U`3mhIL0000000@0nNbO00H000000??^U`3ckYL000000?;cZ00000030>_eXP<0000000<0oooo03P0
002@00000`2@00001`16000000000000000007@000000000M`0000000`000H/00`00000021ZJ00PJ
VP0200PJVP030000000R;jH08RnV00@08RnV00<0000003I0[`0f@:l0100f@:l3000000T0@U6k00<0
000004mL`01?G<002P1?G<000`000000FFG505UUa@0=05UUa@040000001QKLP0HFg8065]b0<00000
2`1MK/`00`000000I7G?06Aec`0D06Aec`030000001ZNm40JW_A0100JW_A0P00000606Mke0030000
001/PMH0K87F01`0K87F00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00l0oooo000<0?ooo`030000003oool0oooo02l0oooo00<000000<k:eP3>b]H00P00
000S0<g7e0030000003@b=80d<SB01L0d<SB0P0000060<o5d0030000003Ba/h0d/K>01T0d/K>00<0
00000=K7c03Fal`03P3Fal`2000000H0eL?900<000000=S5aP3HaLH04P3HaLH00`000000g<K40=c6
a00>0=c6a0<000003@3O`k`00`000000i<Ji0>C6^@090>C6^@030000003YbKD0jLVe00P0jLVe00<0
00000>k=/03^cK001@3^cK000`000000m=6/0?CA[0050?CA[0030000003ieZH0nMJV00<0nMJV00<0
00000?cLW`3lg9l00P3lg9l00`000000oN6G0?gQU`020?gQU`030000003ik9l0nNbO0080nNbO00H0
00000??^U`3ckYL000000?;cZ00000030>_eXP8000000`3RnJ`00`0h0000T0000900000209000080
000000D0001d0000000007L0001g000000020001R`03000000086YX021ZJ008021ZJ00<00000028_
YP0R;jH0100R;jH00`000000=T2_03I0[`0503I0[`0300000016C[H0000000<000001@12DK/00`00
0000Cec004mL`00904mL`0030000001IILD0FFG500d0FFG500<00000065]b01QKLP01@1QKLP20000
00T0GFk<00<0000006Aec`1TMLl04`1TMLl00`000000JW_A06Ykd@0C06Ykd@8000000`1WNm@00`00
0000K87F06b1eP0M06b1eP030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?ooo`0`0?ooo`8000009@3=am@00`000000
d<SB0=38dP0E0=38dP800000203?aM000`000000d/K>0=;6cP0I0=;6cP030000003Fal`0e/O<00`0
e/O<0P0000090=G3b@030000003HaLH0f<G60140f<G600<000000=c6a03La/@0303La/@200000003
0=_2`0000000gl>l00d0gl>l00<000000>C6^@3Ta[T02@3Ta[T00`000000jLVe0>W9]@080>W9]@03
0000003^cK00k/f`0080k/f`3@0000040?WFYP030000003lg9l0o=bO0080o=bO00L000000?gQU`3m
hIL0oN6G0000003kiHd0000000<0nNbO00<000000??^U`3ckYL00P0000040>_eXP030000003RnJ`0
oooo0080h_V/0P0000001@2@0000000009L000000000001K008000000P0007L010000000006;0001
R`00000400PJVP030000000R;jH08RnV00@08RnV00<0000003I0[`0f@:l01@0f@:l00`000000ATjf
04I>]P0304I>]P@0000000<0@U6k0000001?G<002P1?G<000`000000FFG505UUa@0=05UUa@030000
001QKLP0HFg800L0HFg80`00000605e^c0030000001TMLl0I7G?01<0I7G?00<0000006Ykd@1ZNm40
5@1ZNm420000000306Mke0000000K87F01h0K87F00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00h0oooo000<0?ooo`030000003oool0oooo0340oooo00<0
00000<g7e03=am@0903=am@00`000000d<SB0=38dP0B0=38dP8000002`3?aM000`000000d/K>0=;6
cP0I0=;6cP030000003Fal`0e/O<00T0e/O<0P00000;0=G3b@030000003HaLH0f<G60180f<G600<0
00000=c6a03La/@02@3La/@2000000@0fl;000<000000=o3_03O`k`02`3O`k`00`000000i<Ji0>C6
^@0:0>C6^@030000003YbKD0jLVe00H0jLVe1P0000030>k5Z0030000003dbJ80m<VR00D0m<VR00H0
00000?[>VP00000000000?WFYP0000050?cLW`070000003mhIL0oN6G0?gQU`000000nnF=00000002
0?W/W`050000003ckYL0lnjG0??^U`000000103[mJ82000000@0h_V/00<000000?ooo`0000000`2A
0002000000040000G0000000001g000000<0006;00<0000000PJVP086YX00P086YX00`0000008RnV
028_YP03028_YP030000000f@:l0=T2_00D0=T2_00<0000004I>]P16C[H01`16C[H2000000/0Cec0
00<0000005UUa@1IILD03@1IILD00`000000HFg8065]b00:065]b0<000000`1MK/`00`000000I7G?
06Aec`0C06Aec`030000001ZNm40JW_A01L0JW_A0`00000N06b1eP030000003oool0oooo01L0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`002`3oool00`000000oooo0?oo
o`0b0?ooo`030000003=am@0cLOD02D0cLOD00<000000=38dP3@b=803`3@b=82000000d0clG@00<0
00000=;6cP3Ba/h06@3Ba/h00`000000e/O<0=K7c0070=K7c08000003@3E`lT00`000000f<G60=S5
aP0B0=S5aP030000003La/@0g<K400L0g<K40P0000060=_2`0030000003O`k`0gl>l00`0gl>l00<0
00000>C6^@3Ta[T02@3Ta[T00`000000jLVe0>W9]@030>W9]@<0000000<0j<:^0000003^aJP01P3^
aJP00`000000m<VR0?C9XP050?C9XP040000003jcYX0n/jJ0?[>VP<00000103lg9l01@000000oN6G
0?gQU`3mhIL000000080nnF=00<000000?W/W`0000000`3ckYL00`000000joFR0>_eXP020>_eXP80
000000<0oooo0>;i[03oool00P0000020=[l]P0303T0002A0000T@000080000000@0001L00000000
07L000000`000H/00`00000021ZJ00PJVP0200PJVP030000000R;jH08RnV00<08RnV00<0000003I0
[`0f@:l01@0f@:l00`000000ATjf04I>]P0804I>]P<000002@1?G<000`000000FFG505UUa@0=05UU
a@030000001QKLP0HFg800d0HFg80P0000000`1MK/`0000006Aec`0D06Aec`030000001ZNm40JW_A
01P0JW_A00@0000006n0d`00000000006`1/PMH00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool03P3oool000/0oooo00<000000?ooo`3oool0<`3oool00`00
0000cLOD0<g7e00T0<g7e0030000003@b=80d<SB00h0d<SB00<000000<o5d03?aM003P3?aM000`00
0000d/K>0=;6cP0I0=;6cP030000003Fal`0e/O<00@0e/O<0P00000@0=G3b@030000003HaLH0f<G6
0140f<G600<000000=c6a03La/@0103La/@3000000P0fl;000<000000=o3_03O`k`0303O`k`00`00
0000i<Ji0>C6^@090>C6^@030000003YbKD0000000<00000103X`Zh00`000000k/FX0>k5Z0050>k5
Z0030000003dbJ80m<VR00D0m<VR00<000000?[>VP3jcYX00P3jcYX01P000000o]>A000000000000
o=bO000000<0oN6G00H000000?_US@3kiHd0nnF=0000003ik9l30??^U`8000000`3[mJ8200000080
h_V/00@0oooo00000000000000000P3oool20=[l]P<0000000@0001L0000000007L000000`000H/0
0`00000021ZJ00PJVP0200PJVP030000000R;jH08RnV00<08RnV00<0000003I0[`0f@:l01@0f@:l0
0`000000ATjf04I>]P0804I>]P030000001CF[`0DeZl008000001`1?G<000`000000FFG505UUa@0=
05UUa@030000001QKLP0HFg800l0HFg80P00000E06Aec`030000001ZNm40JW_A01L0JW_A00<00000
06n0d`1_P=<00P1_P=<2000001T0K87F00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003oool0oooo03@0oooo00<000000<g7
e03=am@0903=am@00`000000d<SB0=38dP0;0=38dP8000004@3?aM000`000000d/K>0=;6cP0I0=;6
cP030000003Fal`0e/O<0080e/O<0P00000B0=G3b@030000003HaLH0f<G60140f<G600<000000=c6
a03La/@00P3La/@2000000/0fl;000<000000=o3_03O`k`0303O`k`00`000000i<Ji0>C6^@080>C6
^@<00000203X`Zh00`000000k/FX0>k5Z0050>k5Z0030000003dbJ80m<VR00D0m<VR00<000000?[>
VP3jcYX00P3jcYX010000000o]>A0?kCT@3ndi42000000<0oN6G00<000000?_US@3kiHd00P3kiHd0
10000000lnjG0??^U`3ckYL200000080joFR00P000000=odV`000000oooo0>;i[0000000eoRW0000
00@0f_bf00<000000?ooo`3oool00`0000020000M`04000000000H/0006;000000@021ZJ00<00000
028_YP0R;jH00`0R;jH00`000000=T2_03I0[`0503I0[`0300000016C[H0ATjf00P0ATjf00<00000
05=J_01CF[`00P1CF[`2000000D0Cec000<0000005UUa@1IILD03@1IILD00`000000HFg8065]b00@
065]b0<000004`1TMLl00`000000JW_A06Ykd@0G06Ykd@030000001_P=<0Kh3C00@0Kh3C0`00000F
06b1eP030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>
0?ooo`002`3oool00`000000oooo0?ooo`0d0?ooo`030000003=am@0cLOD02@0cLOD00<000000=38
dP3@b=802@3@b=82000001@0clG@00<000000=;6cP3Ba/h06@3Ba/h010000000e/O<00000000000D
0=G3b@030000003HaLH0f<G60180f<G600@000000=c6a000000000003P3K`/000`000000gl>l0=o3
_00;0=o3_0030000003Ta[T0i<Ji00D0i<Ji0`0000000`3S_k<000000>S2[P080>S2[P030000003^
aJP0k/FX00D0k/FX00<000000?C9XP3dbJ80103dbJ800`000000n/jJ0?[>VP030?[>VP030000003n
di40o]>A0080o]>A0P0000020?gQU`040000003kiHd0nnF=0?_US@8000000P3ckYL00`000000jNj>
000000020>_eXP060000003Om9/000000>;i[0000000eoRW0P0000030=[l]P8000000P3oool20000
00050000G0000000001g000000000H/01000000200PJVP030000000R;jH08RnV00<08RnV00<00000
03I0[`0f@:l01@0f@:l00`000000ATjf04I>]P0704I>]P030000001CF[`0DeZl00D0DeZl0P000003
04mL`0030000001IILD0FFG500`0FFG500<00000065]b01QKLP0401QKLP010000000J7C<06Qdc01X
M<`200000100I7G?00<0000006Ykd@1ZNm40601ZNm400`000000Kh3C06n0d`0706n0d`8000004`1/
PMH00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3o
ool000/0oooo00<000000?ooo`3oool0=@3oool00`000000cLOD0<g7e00T0<g7e0030000003@b=80
d<SB00H0d<SB0P00000F0<o5d0030000003Ba/h0d/K>01T0d/K>0P00000G0=G3b@030000003HaLH0
f<G60100f<G60`00000@0=_2`0030000003O`k`0gl>l00`0gl>l00<000000>C6^@3Ta[T00P3Ta[T2
000000@0hknc00<000000>S2[P3X`Zh01`3X`Zh00`000000k/FX0>k5Z0060>k5Z0030000003dbJ80
m<VR00<0m<VR00<000000?[>VP3jcYX00`3jcYX00`000000o]>A0?kCT@020?kCT@8000000P3mhIL0
10000000nnF=0?_US@3kiHd200000080lnjG00D000000>W^SP000000joFR000000020=odV`<00000
00<0eoRW0000003Jo;H00P3Jo;H2000000<0oooo0P0000000`0005`000000000M`02000000040000
O00000002Q6?00XAS`@00000100R;jH00`000000=T2_03I0[`0503I0[`0300000016C[H0ATjf00L0
ATjf00<0000005=J_01CF[`01`1CF[`20000000304mL`0000000FFG500d0FFG500<00000065]b01Q
KLP0401QKLP00`000000J7C<06Qdc00306Qdc08000003P1TMLl00`000000JW_A06Ykd@0G06Ykd@03
0000001_P=<0Kh3C00X0Kh3C0P00000A06b1eP030000003oool0oooo01X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0>0?ooo`002`3oool00`000000oooo0?ooo`0f0?ooo`030000
003=am@0cLOD02<0cLOD00<000000=38dP3@b=80103@b=82000001T0clG@00<000000=;6cP3Ba/h0
5P3Ba/h2000000030=72c0000000eL?901H0eL?900<000000=S5aP3HaLH03P3HaLH2000000030=O0
``000000fl;00100fl;000<000000=o3_03O`k`0303O`k`00`000000i<Ji00000002000000L0hknc
00<000000>S2[P3X`Zh01P3X`Zh00`000000k/FX0>k5Z0060>k5Z0030000003dbJ80m<VR00<0m<VR
00<000000?[>VP3jcYX00`3jcYX00`000000o]>A0?kCT@020?kCT@040000003of8D00000000000<0
nnF=00D000000?;UPP000000lnjG000000020>W^SP8000000P3Om9/00`000000h_V/000000020=Oh
Y`060000003Jo;H000000000003?n[8000000`3oool2000000040000G0000000000000000080001l
00<0000000XAS`0:4Hl00P0:4Hl00`0000009RVM0000000200000003028_YP000000=T2_00H0=T2_
00<0000004I>]P16C[H01`16C[H00`000000DeZl05=J_00905=J_0<000003@1IILD00`000000HFg8
065]b00@065]b0030000001XM<`0J7C<00D0J7C<0P00000<06Aec`030000001ZNm40JW_A01L0JW_A
00<0000006n0d`1_P=<0301_P=<3000000h0K87F00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00h0oooo000:0?ooo`030000003oool0oooo03L0oooo00<0
00000<g7e03=am@0903=am@010000000d<SB0=38dP3@b=82000001`0clG@00<000000=;6cP3Ba/h0
4`3Ba/h2000000<0dL;<00<000000=G3b@3E`lT05P3E`lT00`000000f<G60=S5aP0;0=S5aP800000
103G`<<00`000000fl;00=_2`00>0=_2`0030000003O`k`0gl>l00/0gl>l0`00000:0>>o/`030000
003X`Zh0j<:^00L0j<:^00<000000>k5Z03^aJP01@3^aJP00`000000m<VR0?C9XP030?C9XP030000
003jcYX0n/jJ00<0n/jJ00<000000?kCT@3ndi400P3ndi4010000000omR50?oHQ@0000030?_US@03
0000003biH80l^F2008000000P3YkXh200000080goBK0P0000020=OhY`030000003Jo;H000000080
coZb00<000000?ooo`3oool00`3oool3000000050000HP000000001l0000O0000000100:4Hl00`00
00009RVM02HYW@0202HYW@<000001P0f@:l00`000000ATjf04I>]P0704I>]P030000001CF[`0DeZl
00X0DeZl00@0000005eS`@00000000002`1IILD00`000000HFg8065]b00@065]b0030000001XM<`0
J7C<00L0J7C<0P00000:06Aec`030000001ZNm40JW_A01L0JW_A00<0000006n0d`1_P=<03`1_P=<2
000000/0K87F00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo000:0?ooo`030000003oool0oooo03P0oooo00<000000<g7e03=am@08`3=am@01000
0000d<SB00000000000N0<o5d0030000003Ba/h0d/K>0140d/K>0P0000060=72c0030000003E`lT0
eL?901D0eL?900<000000=S5aP3HaLH02@3HaLH2000000H0el3300<000000=_2`03K`/003`3K`/00
0`000000gl>l0=o3_0080=o3_080000000<0g[fh0000003S_k<02P3S_k<00`000000j<:^0>S2[P07
0>S2[P030000003^aJP0k/FX00D0k/FX00<000000?C9XP3dbJ800`3dbJ800`000000n/jJ0?[>VP03
0?[>VP050000003ndi40o]>A0?kCT@0000000`3of8D010000000nnF=0?_US@0000030?;UPP050000
003YkXh0jNj>0>W^SP0000000`3Om9/010000000eoRW0=OhY`3Gn:L2000000<0coZb00<000000?oo
o`3oool00`3oool3000000050000HP000000001l0000O0000000100:4Hl00`0000009RVM02HYW@03
02HYW@040000000k?:P00000000000@0=T2_00<0000004I>]P16C[H01`16C[H00`000000DeZl05=J
_00:05=J_0040000001MHl40GF?105eS`@8000002@1IILD00`000000HFg8065]b00?065]b0030000
001XM<`0J7C<00X0J7C<0P00000806Aec`030000001ZNm40JW_A01L0JW_A00<0000006n0d`1_P=<0
4@1_P=<2000000T0K87F00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00d0oooo000:0?ooo`030000003oool0oooo03T0oooo00<000000<g7e03=am@08`3=
am@00`000000clG@0<o5d00O0<o5d0030000003Ba/h0d/K>00l0d/K>00<000000=72c03A`/`01P3A
`/`00`000000eL?90=G3b@0E0=G3b@030000003HaLH0f<G600L0f<G60P0000090=O0``030000003K
`/00fl;000h0fl;000<000000=o3_03O`k`01P3O`k`2000000@0g[fh00<000000>>o/`3S_k<0203S
_k<00`000000j<:^0>S2[P070>S2[P030000003^aJP0k/FX00D0k/FX00@000000?C9XP3dbJ80m<VR
1@0000030?[>VP050000003ndi40o]>A0?kCT@0000000`3of8D2000000030?_US@000000l^F20080
l^F200<000000>W^SP3YkXh00P0000020=odV`8000000P3Gn:L2000000<0coZb00<000000?ooo`3o
ool0103oool3000000050000HP000000001l0000O0000000100:4Hl00`0000009RVM02HYW@0302HY
W@040000000k?:P0>cbX03/lZ0<0000000<0=T2_00000016C[H02016C[H00`000000DeZl05=J_009
05=J_0030000001MHl40GF?100@0GF?10`00000605UUa@030000001QKLP0HFg800l0HFg800<00000
06Qdc01XM<`0301XM<`2000000H0I7G?00<0000006Ykd@1ZNm405P1ZNm400`000000Kh3C06n0d`0D
06n0d`<000001P1/PMH00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool0>@3oool00`000000cLOD0<g7e00Q0<g7
e080000000<0cLCB0000003?aM007`3?aM000`000000d/K>0=;6cP0=0=;6cP8000002P3A`/`00`00
0000eL?90=G3b@0E0=G3b@030000003HaLH0f<G600@0f<G60P00000;0=O0``030000003K`/00fl;0
00h0fl;000<000000=o3_03O`k`0103O`k`2000000H0g[fh00<000000>>o/`3S_k<02@3S_k<00`00
0000j<:^0>S2[P060>S2[P030000003^aJP0k/FX00@0k/FX1@0000020?C0U`030000003ja8`0n/B<
00@000000`3ndi4010000000omR50?oHQ@3of8D2000000040?_US@3biH80l^F20?;UPP8000000P3Y
kXh00`000000goBK0=odV`02000000<0eoRW00<000000<oj/P3?n[800P3?n[800`000000oooo0?oo
o`040?ooo`<000000P00068010000000001l0000O000000300XAS`030000000V:Id09RVM00<09RVM
00<0000003/lZ00k?:P0100k?:P3000000P0ATjf00<0000005=J_01CF[`02@1CF[`00`000000GF?1
05eS`@0705eS`@8000000`1IILD00`000000HFg8065]b00@065]b0030000001XM<`0J7C<00h0J7C<
0P00000306Aec`030000001ZNm40JW_A01L0JW_A00<0000006n0d`1_P=<05`1_P=<2000000@0K87F
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo
000:0?ooo`030000003oool0oooo03X0oooo00<000000<g7e03=am@07P3=am@2000000<0cLCB00<0
00000<o5d03?aM007`3?aM000`000000d/K>0=;6cP0:0=;6cP800000303A`/`00`000000eL?90=G3
b@0E0=G3b@030000003HaLH0f<G60080f<G60P00000>0=O0``030000003K`/00fl;000d0fl;000<0
00000=o3_03O`k`00P3O`k`2000000P0g[fh00<000000>>o/`3S_k<02@3S_k<00`000000j<:^0>S2
[P060>S2[P030000003^aJP0k/FX00@0000000<0kKbO0000003d`9L0103d`9L00`000000n/B<0?[4
S0030?[4S0<0000000D0o]>A0000003of8D0omR5000000020?[JMP040000003biH80l^F20?;UPP80
000000<0jNj>0000000000000P3Om9/200000080eoRW0P0000030<oj/P030000003oool0oooo00H0
oooo00D000000000?`000000001R000000020000O0050000000:4Hl02Q6?00XAS`0000001@0V:Id0
0`000000>cbX03/lZ00503/lZ0040000001<C;000000000000D0ATjf00<0000005=J_01CF[`02P1C
F[`00`000000GF?105eS`@0905eS`@80000000<0FFG50000001QKLP04@1QKLP00`000000J7C<06Qd
c00@06Qdc080000000<0I7G?0000001ZNm40601ZNm400`000000Kh3C06n0d`0I06n0d`80000000<0
K87F0000003oool07@3oool00`000000oooo0?ooo`0@0?ooo`@000003`3oool000X0oooo00<00000
0?ooo`3oool0>P3oool00`000000cLOD0<g7e00L0<g7e08000001P3=a=800`000000clG@0<o5d00N
0<o5d0030000003Ba/h0d/K>00P0d/K>0P00000?0=72c0030000003E`lT0eL?901D0eL?900@00000
0=S5aP0000000000403G`<<00`000000fl;00=_2`00>0=_2`0040000003O`k`00000000000/0g[fh
00<000000>>o/`3S_k<0203S_k<00`000000j<:^0>S2[P050>S2[P@000001@3]_9l00`000000m<2G
0?C0U`030?C0U`030000003ja8`0n/B<00<0n/B<00<000000?k8O`3nb7l00P0000020?oHQ@040000
003jfWH0n]Yf00000080l^F200L000000>?RM000000000000=WZQ0000000goBK008000000P3Gn:L2
000000@0coZb00<000000?ooo`3oool01P3oool01@000000000o00000000068000000080001l00D0
000000XAS`0:4Hl02Q6?0000000502HYW@030000000k?:P0>cbX00D0>cbX00@0000004a</01<C;00
C4b`0P00000304I>]P030000001CF[`0DeZl00X0DeZl00<0000005eS`@1MHl402`1MHl4200000140
HFg800<0000006Qdc01XM<`04`1XM<`2000001P0JW_A00<0000006n0d`1_P=<0701_P=<2000001h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo
0?ooo`0k0?ooo`030000003=am@0cLOD01X0cLOD00<000000<g4dP3=a=801`3=a=800`000000clG@
0<o5d00N0<o5d0030000003Ba/h0d/K>00H0d/K>00<000000=72c03A`/`03`3A`/`00`000000eL?9
0=G3b@0E0=G3b@8000004`3G`<<00`000000fl;00=_2`00=0=_2`08000003@3N_KP00`000000hknc
0>>o/`080>>o/`030000003X`Zh0j<:^00<0j<:^0P0000000`3W^ZL000000>flW`070>flW`030000
003d`9L0m<2G0080m<2G00<000000?[4S03ja8`00`3ja8`010000000o/Qo0?k8O`3nb7l200000003
0?oHQ@000000n]Yf008000000P3biH82000000030>W^SP000000fNZ40080000000H0d?2C0000003G
n:L000000<WdXP0000030<oj/P030000003oool0oooo00L0oooo0`0000001@00068000000000O000
07`0000000<02Q6?00<0000002HYW@0V:Id00P0V:Id00`000000>cbX03/lZ00503/lZ0030000001<
C;00C4b`00@0C4b`0P0000000`16C[H0000005=J_00;05=J_0030000001MHl40GF?100`0GF?10`00
000?065]b0030000001XM<`0J7C<01@0J7C<0`00000F06Ykd@030000001_P=<0Kh3C01d0Kh3C00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo0009
0?ooo`030000003oool0oooo03d0oooo00<000000<g7e03=am@05`3=am@2000000X0cLCB00<00000
0<o5d03?aM007P3?aM000`000000d/K>0=;6cP040=;6cP8000004`3A`/`00`000000eL?90=G3b@0B
0=G3b@80000000<0dko60000003G`<<04P3G`<<00`000000fl;00=_2`00;0=_2`0<000003P3N_KP0
0`000000hknc0>>o/`090>>o/`030000003X`Zh0000000800000103W^ZL00`000000kKbO0>flW`05
0>flW`030000003d`9L0m<2G00<0m<2G00<000000?[4S03ja8`00P3ja8`01P000000o/Qo0?k8O`3n
b7l000000?k:K@80000000H0n]Yf000000000000l^F20000003ShW@2000000030=WZQ00000000000
0080d?2C0P0000000`39m:8000000<oj/P020<oj/P030000003oool0oooo00P0oooo0`0000000`00
0680000000000003000000802Q6?00<0000002HYW@0V:Id00P0V:Id00`000000>cbX03/lZ00503/l
Z0030000001<C;00C4b`00H0C4b`0P00000;05=J_0030000001MHl40GF?100`0GF?100@0000006E/
a@1UK<D0IFc50P00000=065]b0030000001XM<`0J7C<01<0J7C<00@0000006ejc`1]N/l0KG[?0P00
000D06Ykd@030000001_P=<0Kh3C01`0Kh3C00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00d0oooo00090?ooo`030000003oool0oooo03d0oooo00<00000
0<g7e03=am@05@3=am@2000000d0cLCB00<000000<o5d03?aM007P3?aM0010000000d/K>0=;6cP3B
a/h2000001D0dL;<00<000000=G3b@3E`lT0403E`lT2000000<0dko600<000000=O0``3G`<<04P3G
`<<00`000000fl;00=_2`0080=_2`08000000`3J_;`00`000000g[fh0=jm^00;0=jm^0030000003S
_k<0hknc00T0hknc0P0000070>NjY`030000003]_9l0kKbO00D0kKbO00<000000?C0U`3d`9L00`3d
`9L00`000000n/B<0?[4S0020?[4S0050000003nb7l0o/Qo0?k8O`0000000P3nbVd010000000n]Yf
0000003]efD2000000040>?RM000000000000=WZQ080000000H0d?2C0000003Gn:L000000<WdXP00
00020<oj/P8000002P3oool500000080001[00<0000000h9P`0000000P00000402HYW@030000000k
?:P0>cbX00D0>cbX00<0000004a</01<C;001`1<C;03000000T0DeZl00<0000005eS`@1MHl40301M
Hl400`000000IFc506E/a@0306E/a@8000002`1QKLP00`000000J7C<06Qdc00C06Qdc0030000001]
N/l0KG[?00<0KG[?0P00000A06Ykd@030000001_P=<0Kh3C01d0Kh3C00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00090?ooo`030000003oool0
oooo03h0oooo00<000000<g7e03=am@04P3=am@2000000l0cLCB00<000000<o5d03?aM007P3?aM00
10000000d/K>00000000000H0=72c0030000003E`lT0eL?900h0eL?900<000000=>oaP3C_lH0103C
_lH00`000000el330=O0``0A0=O0``030000003K`/00fl;000H0fl;00P0000050=Zl_0030000003N
_KP0g[fh00`0g[fh00<000000>>o/`3S_k<01P3S_k<3000000P0ikZW00<000000>flW`3]_9l01@3]
_9l00`000000m<2G0?C0U`030?C0U`030000003ja8`0n/B<0080n/B<00@000000?k8O`3nb7l00000
0`3nbVd01@000000n]Yf0000003]efD000000080hn9d00@000000=WZQ03IjX@000000P3@l9<20000
00040<WdXP000000coZb0<oj/P800000303oool2000000050000BP000000001[0000J`0000000`0>
2H<3000000809RVM00<0000003/lZ00k?:P01@0k?:P00`000000C4b`04a</00704a</0040000001H
F;L0F5Rg000000P0DeZl00<0000005eS`@1MHl40301MHl400`000000IFc506E/a@0506E/a@030000
001QKLP0HFg800L0HFg800<0000006Qdc01XM<`0501XM<`00`000000KG[?06ejc`0506ejc`800000
3`1ZNm400`000000Kh3C06n0d`0L06n0d`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`0o0?ooo`030000003=
am@0cLOD0100cLOD00<000000<g4dP3=a=80403=a=800`000000clG@0<o5d00N0<o5d0030000003A
`/`0dL;<01P0dL;<00<000000=G3b@3E`lT0303E`lT2000000L0dko600<000000=O0``3G`<<04P3G
`<<00`000000fl;00=_2`0030=_2`0800000203J_;`00`000000g[fh0=jm^00;0=jm^0030000003S
_k<0hknc00@0hknc0P0000030>6h[@030000003W^ZL0ikZW00D0ikZW00<000000>flW`3]_9l01P3]
_9l00`000000m<2G0?C0U`020?C0U`030000003ja8`0n/B<0080n/B<00@000000?k8O`3nb7l00000
0`3nbVd200000080kMMU00D000000>?RM03ShW@000000=WZQ002000000030=3`T`00000000000080
bOBR00D000000<oj/P000000`oN^0000000<0?ooo`80000000D0001:0000000006/0001[00000003
00h9P`030000000/99@0;2BD00<000001`0k?:P00`000000C4b`04a</00704a</0040000001HF;L0
F5Rg05QH]`8000001P1CF[`00`000000GF?105eS`@0<05eS`@030000001UK<D0IFc500H0IFc50P00
0007065]b0030000001XM<`0J7C<01<0J7C<00<0000006ejc`1]N/l0201]N/l2000000d0JW_A00<0
000006n0d`1_P=<0701_P=<00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0303oool000T0oooo00<000000?ooo`3oool0?`3oool00`000000cLOD0<g7e00>
0<g7e0800000503=a=800`000000clG@0<o5d00K0<o5d080000000<0c/;>0000003A`/`06@3A`/`0
0`000000eL?90=G3b@0:0=G3b@030000003C_lH0dko600P0dko600<000000=O0``3G`<<04@3G`<<0
10000000fl;00=_2`03K`/02000000X0f[bl00<000000=jm^03N_KP02`3N_KP00`000000hknc0>>o
/`020>>o/`8000001@3Q^:d00`000000ikZW0>NjY`060>NjY`030000003]_9l0kKbO00D0kKbO00<0
00000?C0U`3d`9L01@0000020?[4S0040000003nb7l0o/Qo000000<0o/Y]0P0000020>gGI@030000
003ShW@000000080fNZ400@000000=3`T`3@l9<000000P39m:801@000000coZb00000033mjh00000
00d0oooo0`0000030000J`050000000>2H<03PV300h9P`000000100/99@00`000000>cbX03/lZ005
03/lZ0030000001<C;00C4b`00H0C4b`00<0000005QH]`1HF;L0101HF;L2000000@0DeZl00<00000
05eS`@1MHl402`1MHl400`000000IFc506E/a@0906E/a@8000001@1QKLP00`000000J7C<06Qdc00C
06Qdc0030000001]N/l0KG[?00X0KG[?0P00000;06Ykd@030000001_P=<0Kh3C01/0Kh3C00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00090?oo
o`030000003oool0oooo0400oooo00<000000<g7e03=am@02`3=am@2000001H0cLCB00<000000<o5
d03?aM006@3?aM02000000<0c/;>00<000000=72c03A`/`0603A`/`00`000000eL?90=G3b@080=G3
b@8000002`3C_lH00`000000el330=O0``0B0=O0``<000003@3J_;`00`000000g[fh0=jm^00;0=jm
^0040000003S_k<00000000000L0hKR]00<000000>NjY`3W^ZL01P3W^ZL00`000000kKbO0>flW`04
0>flW`@000000P3a]8X00`000000n;Il0?RfO004000000080?k8O`000000o/Y]0?k:K@000000m/UH
0000003]efD2000000030>?RM0000000fNZ40080000000<0d?2C00000039m:800P39m:8200000003
0<?g[P000000oooo00d0oooo00<000000000BP0000000P0006/00`0000003PV300h9P`0200h9P`03
0000000/99@0;2BD0080;2BD0`00000403/lZ0030000001<C;00C4b`00L0C4b`00<0000005QH]`1H
F;L01P1HF;L010000000DeZl05=J_000000>05eS`@030000001UK<D0IFc500/0IFc50P000003065]
b0030000001XM<`0J7C<01<0J7C<00<0000006ejc`1]N/l0301]N/l2000000P0JW_A00<0000006n0
d`1_P=<0701_P=<00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0303oool000P0oooo00<000000?ooo`3oool0@P3oool00`000000cLOD0<g7e0080<g7e080
00006@3=a=800`000000clG@0<o5d00G0<o5d0030000003>`/h0c/;>00@0c/;>00<000000=72c03A
`/`0603A`/`00`000000eL?90=G3b@050=G3b@8000003P3C_lH00`000000el330=O0``0A0=O0``03
0000003J_;`0f[bl00d0f[bl00<000000=jm^03N_KP02`3N_KP2000000T0hKR]00<000000>NjY`3W
^ZL01P3W^ZL00`000000kKbO0>flW`020>flW`80000000<0jk:F0000003a]8X00`3a]8X00`000000
n;Il0?RfO0020?RfO0040000003l^6P0000000000080o/Y]00@000000?K9F0000000kMMU1P000000
0`3@l9<00000000000020<WdXP8000000P33mjh00`000000oooo0?ooo`0<0?ooo`030000000004X0
00000080001[00D0000000h9P`0>2H<03PV30000000502`TU00300000012>J40@SVQ008000000P0k
?:P00`000000C4b`04a</00704a</0030000001HF;L0F5Rg00L0F5Rg0`00000>05eS`@030000001U
K<D0IFc500d0IFc50`00000E06Qdc0030000001]N/l0KG[?00l0KG[?0P00000606Ykd@030000001_
P=<0Kh3C01`0Kh3C00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00`0oooo00080?ooo`030000003oool0oooo0480oooo00<000000<g7e03=am@01`3=am@0
0`000000cLCB0<g4dP0J0<g4dP030000003?aM00clG@01@0clG@0P0000070<k2cP030000003A`/`0
dL;<01P0dL;<00<000000=G3b@3E`lT0103E`lT00`000000dko60=>oaP0>0=>oaP030000003G`<<0
el3300l0el330`00000@0=Zl_0030000003N_KP0g[fh00P0g[fh0`00000;0>6h[@030000003W^ZL0
ikZW00H0ikZW00@000000>flW`00000000000`3[/YH00`000000lKB:0?6dRP030?6dRP050000003h
]W`0n;Il0?RfO00000000P3l^6P4000000030?K9F0000000kMMU00@0000000@0aN=j000000000000
00000`39m:8010000000`oN^0<?g[P00000?0?ooo`030000000004X000000080001[00D0000000h9
P`0>2H<03PV30000000402`TU00300000012>J40@SVQ00<0@SVQ0`00000904a</0030000001HF;L0
F5Rg00T0F5Rg00<0000005eS`@1MHl40301MHl400`000000IFc506E/a@0?06E/a@030000001XM<`0
J7C<01<0J7C<00<0000006ejc`1]N/l04@1]N/l2000000@0JW_A00<0000006n0d`1_P=<06`1_P=<0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool0
00P0oooo00<000000?ooo`3oool0@`3oool00`000000cLOD0<g7e0040<g7e08000007@3=a=800`00
0000clG@0<o5d00B0<o5d08000002P3>`/h00`000000dL;<0=72c00H0=72c0040000003E`lT0eL?9
0=G3b@8000004P3C_lH00`000000el330=O0``0=0=O0``050000003F^kl0e[^o0=Jk_`0000003`3J
_;`00`000000g[fh0=jm^0060=jm^08000000`3L]k800`000000hKR]0>6h[@080>6h[@030000003W
^ZL0ikZW00D0ikZW0`0000060>^bUP030000003a]8X0lKB:0080lKB:00D000000?RfO03h]W`0n;Il
000000020?bhJ0050000003j]dl0n[M?0000003fbEP01`0000000`3@l9<00000000000020<WdXP05
00000033mjh0`oN^0<?g[P0000003`3oool4000000030000J`0000003PV300803PV300<0000002`T
U00/99@00P0/99@00`000000@SVQ048iX@05048iX@030000001<C;00C4b`00L0C4b`00<0000005QH
]`1HF;L02@1HF;L3000000/0GF?100<0000006E/a@1UK<D0401UK<D3000001<0J7C<00<0000006ej
c`1]N/l04`1]N/l20000000306Ykd@000000Kh3C01d0Kh3C00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00080?ooo`030000003oool0oooo04@0
oooo00@000000<g7e03=am@0cLOD0P00000P0<g4dP030000003?aM00clG@00l0clG@0P00000=0<k2
cP030000003A`/`0dL;<01L0dL;<00@000000=G3b@0000000000503C_lH00`000000el330=O0``0;
0=O0``800000103F^kl00`000000f[bl0=Zl_00>0=Zl_0030000003N_KP0g[fh00<0g[fh0P000005
0=bg/P030000003Q^:d0hKR]00P0hKR]00<000000>NjY`3W^ZL00`3W^ZL2000000030>B`W`000000
jk:F00H0jk:F00<000000?6dRP3a]8X00P3a]8X00`000000n;Il0?RfO0020?RfO0030000003l^6P0
00000080n[M?0P0000000`3Q`3h000000=K?DP02000000040<GSNP000000000000000080bOBR0P00
00020<?g[P030000003oool0oooo00h0oooo00@000000000<0000000001J0P00000300h9P`030000
000/99@0;2BD0080;2BD00<00000048iX@12>J401@12>J43000000L0C4b`00<0000005QH]`1HF;L0
201HF;L010000000HV>l069S_01RHk`2000000T0GF?100<0000006E/a@1UK<D03`1UK<D010000000
K7?806acb01/LlP200000140J7C<00<0000006ejc`1]N/l05@1]N/l2000001d0Kh3C00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00080?ooo`03
0000003oool0oooo04@0oooo00@000000<g7e000000000008`3=a=800`000000clG@0<o5d00=0<o5
d0030000003>`/h0c/;>00d0c/;>00<000000=72c03A`/`0603A`/`00`000000dko60=>oaP0E0=>o
aP030000003G`<<0el3300T0el3300<000000=Jk_`3F^kl01@3F^kl00`000000f[bl0=Zl_00=0=Zl
_0040000003N_KP0g[fh0=jm^0800000203L]k800`000000hKR]0>6h[@080>6h[@030000003W^ZL0
000000800000103T/9l00`000000jk:F0>^bUP040>^bUP030000003a]8X0lKB:0080lKB:00<00000
0?RfO03h]W`00P3h]W`01@000000o;QX0?bhJ0000000n[M?0080000000<0hL0n0000000000001000
00000`2ojX`000000<WdXP02000000<0`oN^00<000000?ooo`3oool03P3oool00`000000000`0000
00020000FP<0000000<03PV30000000/99@00`0/99@00`000000@SVQ048iX@04048iX@040000001B
BZX0DTZZ059:ZP800000101<C;000`000000F5Rg05QH]`0905QH]`030000001RHk`0HV>l00<0HV>l
0P00000705eS`@030000001UK<D0IFc500l0IFc500<0000006acb01/LlP00`1/LlP2000000h0J7C<
00<0000006ejc`1]N/l05`1]N/l3000001/0Kh3C00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00L0oooo0`0000010?ooo`00203oool00`000000oooo0?oo
o`150?ooo`030000003=a=80cLCB02<0cLCB00<000000<o5d03?aM002`3?aM0200000140c/;>00<0
00000=72c03A`/`05@3A`/`2000000030=2nb@000000dko601D0dko600<000000=O0``3G`<<01`3G
`<<2000000P0e[^o00<000000=Zl_03J_;`03P3J_;`3000000X0g;Nb00<000000>6h[@3Q^:d0203Q
^:d2000000L0i;2O00<000000>^bUP3[/YH0103[/YH00`000000lKB:0?6dRP030?6dRP050000003h
]W`0n;Il0?RfO00000000P3l^6P01@000000n[M?000000000000hL0n00<0000000D0aN=j0000002o
jX`000000<WdXP02000000<0`oN^00<000000?ooo`3oool03`3oool01@000000000`0000000005X0
000000<05`=g0P00000402`TU00300000012>J40@SVQ00@0@SVQ00<00000059:ZP1BBZX00`1BBZX2
00000080C4b`00<0000005QH]`1HF;L02@1HF;L00`000000HV>l069S_005069S_08000001@1MHl40
0`000000IFc506E/a@0?06E/a@030000001/LlP0K7?800D0K7?80P00000<06Qdc0030000001]N/l0
KG[?01H0KG[?00@00000079od@1bOm40LWoA0P00000I06n0d`030000003oool0oooo0240oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`4000000@3oool10?ooo`00203oool0
0`000000oooo0?ooo`160?ooo`030000003=a=80cLCB02<0cLCB00<000000<o5d03?aM00203?aM02
000001<0c/;>00<000000=72c03A`/`0503A`/`01@000000d;k90=2nb@3@_/T0000001L0dko600<0
00000=O0``3G`<<01@3G`<<00`000000e[^o0=Jk_`090=Jk_`030000003J_;`0f[bl00d0f[bl00<0
00000=bg/P3L]k802`3L]k800`000000hKR]0>6h[@060>6h[@030000003N[jL0000000L0i;2O00<0
00000>^bUP3[/YH01@3[/YH010000000lKB:0?6dRP3a]8X7000000030?bhJ0000000n[M?00800000
00<0hL0n0000000000000P0000020;oZS0<000000`33mjh00`000000oooo0?ooo`0?0?ooo`030000
0000030000000080001J00<0000001L3M`0G0gL00P0G0gL200000080;2BD00<00000048iX@12>J40
1@12>J400`000000DTZZ059:ZP05059:ZP<000002P1HF;L00`000000HV>l069S_008069S_0800000
0P1MHl400`000000IFc506E/a@0@06E/a@030000001/LlP0K7?800L0K7?80P00000:06Qdc0030000
001]N/l0KG[?01H0KG[?00<00000079od@1bOm400`1bOm42000001H0Kh3C00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo1@0000010?ooo`001`3o
ool00`000000oooo0?ooo`180?ooo`030000003=a=80cLCB0280cLCB00<000000<o5d03?aM001`3?
aM000`000000c/;>0<k2cP0D0<k2cP030000003A`/`0dL;<0140dL;<0P0000050=2nb@030000003C
_lH0dko601@0dko600<000000=O0``3G`<<00`3G`<<2000000`0e[^o00<000000=Zl_03J_;`02`3J
_;`2000000030=Nf]`000000g;Nb00/0g;Nb00<000000>6h[@3Q^:d0103Q^:d200000080gZnW00<0
00000>B`W`3T/9l01P3T/9l00`000000jk:F0>^bUP040>^bUP060000003a]8X000000000003]YG`0
00000`3cY6P01@000000mZ9=000000000000n[M?00D0000000<0aN=j0000002ojX`00P0000000`2j
ki`000000<?g[P0200000180oooo00<000000000<00000000P0005X01@0000005`=g01L3M`0G0gL0
00000080=B6;0`000006048iX@030000001BBZX0DTZZ00P0DTZZ00<0000005QH]`1HF;L0201HF;L0
0`000000HV>l069S_00:069S_0<000004@1UK<D00`000000K7?806acb00:06acb08000001`1XM<`0
0`000000KG[?06ejc`0F06ejc`030000001bOm40LWoA00H0LWoA0P00000D06n0d`030000003oool0
oooo0280oooo00<000000?ooo`3oool0403oool6000000L0oooo00@000000?ooo`3oool000000P3o
ool000L0oooo00<000000?ooo`3oool0B03oool00`000000cLCB0<g4dP0S0<g4dP030000003?aM00
clG@00@0clG@0P00000H0<k2cP030000003A`/`0dL;<00l0dL;<00<000000=2nb@3@_/T01P3@_/T0
0`000000dko60=>oaP0D0=>oaP050000003G`<<0el330=O0``0000003`3F^kl00`000000f[bl0=Zl
_0090=Zl_0050000003G][L0ekJg0=Nf]`0000003@3L]k800`000000hKR]0>6h[@020>6h[@030000
003N[jL0gZnW00<0gZnW00<000000>B`W`3T/9l01@3T/9l00`000000jk:F0>^bUP030>^bUP<00000
103]YG`01P000000ljAX0?>TJ03cY6P000000?JRC@<0000000<0jZl`0000002i`Cl00P0000020;oZ
S0070000002jki`000000<?g[P000000]_>Z0000000B0?ooo`0300000000030000000080001J00D0
000001L3M`0G0gL05`=g0000000403DQR`0300000012>J40@SVQ00@0@SVQ00<00000059:ZP1BBZX0
201BBZX2000000T0F5Rg00<00000069S_01RHk`0301RHk`00`000000IFc506E/a@0?06E/a@030000
001/LlP0K7?800`0K7?80P00000506Qdc0030000001]N/l0KG[?01H0KG[?00<00000079od@1bOm40
201bOm4200000140Kh3C00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`/00000
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool000000080oooo00070?ooo`030000003o
ool0oooo04T0oooo00<000000<g4dP3=a=808`3=a=8010000000clG@0<o5d03?aM02000001X0c/;>
00<000000=72c03A`/`03@3A`/`2000000T0d;k900<000000=>oaP3C_lH0503C_lH010000000el33
00000000000@0=Jk_`030000003J_;`0f[bl00L0f[bl0P0000050=Nf]`030000003L]k80g;Nb00X0
g;Nb00D000000>6h[@3Q^:d0hKR]000000060=j_Y`030000003T/9l0i;2O00H0i;2O00<000000>^b
UP0000000P0000000`3VYH/000000>fUO0040>fUO00:0000003cY6P0ljAX0?>TJ0000000mZ9=0000
003_VRP000000>Z_<0@0000000P0_nZ<0000002jki`000000<?g[P000000]_>Z000001<0oooo0`00
00000`0005X0000001L3M`0201L3M`030000000e8H/0=B6;00<0=B6;0`000004048iX@030000001B
BZX0DTZZ00L0DTZZ00<0000005mH/P1OF;800P00000705QH]`030000001RHk`0HV>l00`0HV>l0`00
000?06E/a@030000001/LlP0K7?800h0K7?80P00000306Qdc0030000001]N/l0KG[?01H0KG[?00<0
0000079od@1bOm402P1bOm42000000l0Kh3C00<000000?ooo`3oool07P3oool=00000100oooo00<0
00000?ooo`3oool01`3oool200000080oooo00070?ooo`030000003oool0oooo04X0oooo00<00000
0<g4dP3=a=808P3=a=8010000000clG@00000000000M0<k2cP030000003A`/`0dL;<00/0dL;<00<0
00000=2nb@3@_/T02P3@_/T00`000000dko60=>oaP0D0=>oaP030000003F^kl0e[^o0140e[^o00<0
00000=Zl_03J_;`01@3J_;`00`000000ekJg0=Nf]`050=Nf]`030000003L]k80g;Nb00/0g;Nb0`00
00080=j_Y`030000003T/9l0i;2O00D0i;2O0P0000050>JUR`030000003]YG`0kJEl0080kJEl00D0
00000?>TJ03cY6P0ljAX000000020?JRC@H0000000<0_nZ<0000000000000`0000000`2fljX00000
0?ooo`0C0?ooo`80000000<000180000000000000`0G0gL00`000000=B6;03DQR`0203DQR`050000
001;>9X0BcRJ04/hVP0000000`12>J400`000000DTZZ059:ZP07059:ZP030000001OF;80GeRb0080
GeRb00<0000005QH]`1HF;L00`1HF;L00`000000HV>l069S_00<069S_0050000001ZK<40JVc106Y/
`@0000003@1UK<D00`000000K7?806acb00A06acb0<00000601]N/l00`000000LWoA079od@0=079o
d@800000301_P=<00`000000oooo0?ooo`0D0?ooo``00000103oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00/0oooo00070?ooo`030000003oool0oooo04/0oooo00<000000<g4dP3=
a=808P3=a=800`000000c/;>0<k2cP0M0<k2cP030000003A`/`0dL;<00X0dL;<00<000000=2nb@3@
_/T0303@_/T00`000000dko60=>oaP0A0=>oaP80000000<0d[[30000003F^kl04@3F^kl00`000000
f[bl0=Zl_0030=Zl_08000002@3G][L00`000000g;Nb0=bg/P0:0=bg/P030000003N[jL0gZnW00P0
gZnW00<000000>B`W`3T/9l00`3T/9l2000000030=nUU`000000iZF;00@0iZF;00<000000>fUO03]
YG`00P3]YG`00`000000ljAX0?>TJ0020?>TJ0030000003fXTd0000000L0000000D0^^nL0000002f
ljX0]_>Z0000000D0?ooo`060000000001D000000000B00000008`1[0`00000503DQR`030000001;
>9X0BcRJ0080BcRJ0`00000:059:ZP030000001OF;80GeRb00<0GeRb00<0000005QH]`1HF;L00P1H
F;L00`000000HV>l069S_00<069S_0030000001ZK<40JVc10080JVc10P00000;06E/a@030000001/
LlP0K7?801<0K7?800<0000006ejc`1]N/l05P1]N/l00`000000LWoA079od@0?079od@8000002P1_
P=<00`000000oooo0?ooo`090?ooo``000003`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00/0oooo00070?ooo`030000003oool0oooo04/0oooo00<000000<g4dP3=a=80803=a=82
000000030<c1d0000000c/;>01h0c/;>00<000000=72c03A`/`01`3A`/`2000000l0d;k900<00000
0=>oaP3C_lH0403C_lH01@000000d[[30=:j``3B^/<0000001<0e[^o00D000000=Zl_03J_;`0f[bl
0000000;0=Nf]`030000003L]k80g;Nb00P0g;Nb0P0000000`3I[jd000000=j_Y`090=j_Y`050000
003T/9l0i;2O0>B`W`0000000`3OYIL00`000000iZF;0>JUR`040>JUR`030000003]YG`0kJEl0080
kJEl00<000000?>TJ03cY6P0100000000`3_VRP0000000000003000000030;[_W0000000]_>Z0080
]_>Z00<000000?ooo`3oool04P3oool200000080001800D0000002<0J`0S06/08`1[0000000403DQ
R`030000001;>9X0BcRJ00D0BcRJ00<00000059:ZP1BBZX01`1BBZX00`000000GeRb05mH/P0505mH
/P8000000P1HF;L00`000000HV>l069S_00<069S_0030000001ZK<40JVc100@0JVc100<0000006E/
a@1UK<D0201UK<D00`000000K7?806acb00C06acb0<000005P1]N/l00`000000LWoA079od@0A079o
d@800000201_P=<=000001X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?oo
o`001P3oool00`000000oooo0?ooo`1=0?ooo`030000003=a=80cLCB01h0cLCB00<000000<c1d03<
`M000P3<`M000`000000c/;>0<k2cP0M0<k2cP030000003A`/`0dL;<00D0dL;<00<000000=2nb@3@
_/T0403@_/T00`000000dko60=>oaP0=0=>oaP8000001@3B^/<00`000000e[^o0=Jk_`0@0=Jk_`04
0000003J_;`00000000000d0ekJg00<000000=bg/P3L]k801@3L]k82000000<0fJn]00<000000=j_
Y`3N[jL0203N[jL010000000i;2O0000000000050=nUU`030000003VYH/0iZF;00<0iZF;00@00000
0>fUO03]YG`0kJEl10000000103[SU8000000>Z4;03ZQ2`5000000030;[_W0000000]_>Z0080]_>Z
00<000000?ooo`3oool04P3oool01@000000000E0000000004P0000000@08`1[00<0@B620000000e
8H/00P0e8H/00`000000BcRJ04/hVP0504/hVP800000201BBZX00`000000GeRb05mH/P0705mH/P80
00003P1RHk`00`000000JVc106Y/`@0606Y/`@8000001`1UK<D00`000000K7?806acb00C06acb005
0000001aN/`0LG[<075jc0000000501]N/l00`000000LWoA079od@0B079od@`000009@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00060?ooo`030000003oool0oooo04h0
oooo00<000000<g4dP3=a=80703=a=800`000000c<7@0<c1d0030<c1d0030000003>`/h0c/;>01d0
c/;>00<000000=72c03A`/`00`3A`/`2000001<0d;k900<000000=>oaP3C_lH0303C_lH00`000000
d[[30=:j``060=:j``030000003F^kl0e[^o0100e[^o00<000000=Nf]`3G][L03@3G][L00`000000
g;Nb0=bg/P040=bg/P030000003I[jd0fJn]00@0fJn]00<000000=j_Y`3N[jL0203N[jL00`000000
gjFG0=nUU`050=nUU`030000003VYH/0iZF;00@0iZF;0`0000020>FCK@060000003[SU80jhiB0>^>
DP000000jX@/0`0000000`2]hhD00000000000030;KcZP030000003oool0oooo01<0oooo0P000002
0000B0050000000S06/08`1[02<0J`0000000P118H8010000000=B6;03DQR`00000604/hVP030000
001KBZD0FdZU008000001@1BBZX00`000000GeRb05mH/P0905mH/P030000001RHk`0HV>l00`0HV>l
00<0000006Y/`@1ZK<40201ZK<400`000000IFc506E/a@0406E/a@030000001/LlP0K7?801<0K7?8
00<00000075jc01aN/`00P1aN/`200000180KG[?00<00000079od@1bOm401`1bOm4;000000@0LWoA
0P00000306n0d`030000003oool0oooo02H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`1?0?ooo`030000003=a=80cLCB01T0cLCB0P00
00070<c1d0030000003>`/h0c/;>01d0c/;>00D000000=72c03A`/`0dL;<0000000F0=2nb@030000
003C_lH0dko600X0dko600<000000=:j``3B^/<01`3B^/<00`000000e[^o0=Jk_`0?0=Jk_`030000
003C]K`0000000l0ekJg00@000000=bg/P3L]k80g;Nb0P0000080=V_[@030000003N[jL0gZnW00H0
gZnW00<000000=VVX00000001`3OYIL00`000000iZF;0>JUR`020>JUR`030000003OUX00000000@0
iI=]00@000000>^>DP3[SU8000000P3ZQ2`500000080]_>Z00<000000?ooo`3oool0503oool20000
00030000B00000008`1[00<08`1[00@00000044QPP118H80@B620P00000704/hVP030000001KBZD0
FdZU0080FdZU00<00000059:ZP1BBZX00P1BBZX00`000000GeRb05mH/P0905mH/P<000002`1RHk`0
0`000000JVc106Y/`@0:06Y/`@800000101UK<D00`000000K7?806acb00B06acb0030000001aN/`0
LG[<00D0LG[<00<0000006ejc`1]N/l03P1]N/l;00000140LWoA0`00000Y0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02`3oool000H0oooo00<000000?ooo`3oool0D03oool00`00
0000cLCB0<g4dP0G0<g4dP030000003<`M00c<7@00P0c<7@00<000000<k2cP3>`/h0703>`/h01000
0000dL;<00000000000H0=2nb@030000003C_lH0dko600L0dko60P00000;0=:j``030000003F^kl0
e[^o00`0e[^o0P0000020=>e_0030000003G][L0ekJg00d0ekJg00@000000=bg/P00000000002P3I
[jd00`000000gZnW0=j_Y`050=j_Y`040000003IYZ00fJJP000000P0gjFG00@000000>JUR`3VYH/0
00000P3OUX000`000000iI=]0>FCK@020>FCK@060000003[SU80jhiB0>^>DP000000jX@/10000003
0;KcZP030000003oool0oooo01<0oooo0P0000000`0603P000000000000302<0J`03000000118H80
@B6200<0@B6200<0000004/hVP1;>9X0101;>9X00`000000FdZU05]:Y@0405]:Y@050000001BBZX0
DTZZ059:ZP0000002P1OF;801@000000JF>h06US^01YHkP0000000X0HV>l00<0000006Y/`@1ZK<40
301ZK<401@000000IFc506E/a@1UK<D0000001@0K7?800<00000075jc01aN/`01P1aN/`200000080
KG[?3@00000M079od@030000003oool0oooo02L0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`1@0?ooo`030000003=a=80cLCB01D0cLCB
0P00000<0<c1d0030000003>`/h0c/;>01`0c/;>00<000000=2nb@3@_/T0603@_/T00`000000dko6
0=>oaP060=>oaP030000003B^/<0d[[300/0d[[300<000000=Jk_`3F^kl02`3F^kl00`000000dkFl
0=>e_0030=>e_0030000003G][L0ekJg00d0ekJg00<000000=V_[@3I[jd02`3I[jd00`000000gZnW
0=j_Y`020=j_Y`800000103IYZ000`000000gjFG0=nUU`050=nUU`030000003VYH/0000000@0giJ0
00<000000>FCK@3UTfd00P3UTfd00`000000jhiB0>^>DP05000000<0]_>Z00<000000?ooo`3oool0
503oool20000000400H0>0000000<`5P000000808`1[00<00000044QPP118H800P118H800`000000
ESVC0000000504/hVP030000001KBZD0FdZU00D0FdZU0`00000;05mH/P030000001YHkP0JF>h0080
JF>h0P000008069S_0030000001ZK<40JVc100d0JVc10`00000D06acb0030000001aN/`0LG[<00/0
0000301]N/l00`000000LWoA079od@0J079od@030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`1A0?ooo`030000
003=a=80cLCB01<0cLCB00<000000<c1d03<`M003@3<`M000`000000c/;>0<k2cP0I0<k2cP800000
00<0cKk<0000003@_/T06@3@_/T00`000000dko60=>oaP030=>oaP8000003`3B^/<00`000000e[^o
0=Jk_`090=Jk_`030000003C]K`0dkFl00D0dkFl00<000000=Nf]`3G][L02`3G][L00`000000e:nc
0000000=0=V_[@040000003N[jL0gZnW000000H0fJJP00<000000=nUU`3OYIL01P3OYIL00`000000
giJ00=nFP0040=nFP0030000003UTfd0iI=]0080iI=]0P0000000`3LLCT000000=EL1@0200000080
]_>Z00<000000?ooo`3oool0503oool2000000801P0h00<0000003<1H00c0F000P000005044QPP04
0000001F>I<0ESVC000000<0BcRJ00<0000005]:Y@1KBZD0201KBZD00`000000GeRb05mH/P0805mH
/P030000001YHkP0JF>h00D0JF>h00<00000069S_01RHk`0101RHk`00`000000JVc106Y/`@0@06Y/
`@030000001/LlP0K7?800X0K7?82`00000:075jc08000002P1]N/l00`000000LWoA079od@0K079o
d@030000003oool0oooo02P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?oo
o`001P3oool00`000000oooo0?ooo`1B0?ooo`030000003=a=80cLCB0140cLCB00<000000<c1d03<
`M003P3<`M000`000000c/;>0<k2cP0H0<k2cP030000003=_/`0cKk<0080cKk<00<000000=2nb@3@
_/T0603@_/T01@000000dko60=>oaP3C_lH000000180d[[300<000000=Jk_`3F^kl01P3F^kl20000
00P0dkFl00<000000=Nf]`3G][L02P3G][L01@000000e:nc0=B_/`3D[k<0000000`0fJn]00<00000
0=j_Y`000000203IYZ000`000000gjFG0=nUU`030=nUU`80000000<0fIV?0000003OUX00103OUX00
0`000000iI=]0>FCK@02000000060=YmG0000000g74i0=aa>@000000eE`50`00000G0?ooo`800000
00<01P0h0000000c0F000`0c0F000`000000@B62044QPP02044QPP030000001F>I<0ESVC0080ESVC
00@0000004/hVP1;>9X000002@1KBZD00`000000IeR]0000000905mH/P030000001YHkP0JF>h00H0
JF>h0P000004069S_0030000001ZK<40JVc100l0JVc100<00000075ca@0000002`00000706acb003
0000001aN/`0LG[<00d0LG[<0P00000806ejc`030000001bOm40LWoA01X0LWoA00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000
003oool0oooo05@0oooo00<000000<g4dP3=a=803P3=a=8200000180c<7@00<000000<k2cP3>`/h0
5P3>`/h00`000000cKk<0<fnc0030<fnc0030000003@_/T0d;k901P0d;k900@000000=>oaP000000
00004`3B^/<00`000000e[^o0=Jk_`050=Jk_`030000003C]K`0dkFl00T0dkFl00<000000=Nf]`3G
][L0203G][L00`000000e:nc0=B_/`020=B_/`030000003I[jd0fJn]00/0fJn]00<000000=VVX03I
YZ00203IYZ001@000000gjFG0=nUU`3OYIL0000000@0fIV?00<000000=nFP03OUX000`3OUX020000
00<0fWeL00@000000=aa>@3LLCT0g74i0P0000000`2e>P00oooo0?ooo`0D0?ooo`<000000P0603P0
1`000000<`5P03<1H00c0F00000004lTN`0000000`118H800`000000ESVC05HiT`0305HiT`800000
2P1KBZD010000000IeR]06MH[@00000705mH/P030000001YHkP0JF>h00T0JF>h00D00000069S_01R
Hk`0HV>l0000000806Y/`@`0000000<0LG?50000001/LlP03`1/LlP00`000000LG[<075jc00?075j
c0030000001]N/l0KG[?00D0KG[?00<00000079od@1bOm406P1bOm400`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool000D0oooo00<000000?ooo`3o
ool0E@3oool00`000000cLCB0<g4dP0<0<g4dP030000003<`M00c<7@01<0c<7@00<000000<k2cP3>
`/h04`3>`/h2000000L0cKk<00<000000=2nb@3@_/T0603@_/T00`000000d[[30=:j``0D0=:j``03
0000003F^kl0e[^o00<0e[^o00<000000=>e_03C]K`02`3C]K`00`000000ekJg0=Nf]`060=Nf]`03
0000003D[k<0e:nc00@0e:nc00<000000=V_[@3I[jd02@3I[jd00`000000e:JX000000090=VVX004
0000003OYIL00000000000D0fIV?00<000000=nFP03OUX000P3OUX000`000000eHEe000000040=Ym
G0030000003LLCT0g74i00<0000000<0]CX00?ooo`3oool04`3oool20000000301d0:`0000000000
00@0<`5P00<0000004lTN`0000000P118H800`000000ESVC05HiT`0505HiT`030000001KBZD0FdZU
00L0FdZU00<0000006MH[@1WF:d00P1WF:d00`000000GeRb05mH/P0405mH/P030000001YHkP0JF>h
00X0JF>h3000000806Y/`@030000001aLlD0LG?500<0LG?50P00000>06acb0030000001aN/`0LG[<
0100LG[<0P00000406ejc`030000001bOm40LWoA01X0LWoA00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000003oool0oooo05D0
oooo00<000000<g4dP3=a=802P3=a=82000001L0c<7@00<000000<k2cP3>`/h04@3>`/h00`000000
cKk<0<fnc0080<fnc0030000003@_/T0d;k901H0d;k900<000000<jjaP0000005P3B^/<00`000000
e[^o0=Jk_`02000000h0dkFl00<000000=Nf]`3G][L0103G][L2000000P0e:nc00<000000=V_[@3I
[jd01`3I[jd010000000e:JX0=BVZ000000:0=VVX0030000003IVHl0fIV?00H0fIV?00@000000=nF
P000000000000`3EQGD2000000<0fWeL0P0000020<M>7P<000004`3oool2000000<07@0[00D00000
03<1H00c0F00<`5P0000000304lTN`03000000118H80000000H0ESVC00<0000006E<W`000000201K
BZD00`000000IeR]06MH[@0306MH[@8000000`1OF;8010000000JF>h06US^01YHkP;0000000306US
^0000000JVc10100JVc100<00000075ca@1aLlD01@1aLlD00`000000K7?806acb00:06acb0030000
001aN/`0LG[<01<0LG[<00D0000006ejc`1]N/l0KG[?0000000L079od@030000003oool0oooo02X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`001@3oool00`000000oooo
0?ooo`1F0?ooo`030000003=a=80cLCB00P0cLCB00<000000<c1d03<`M00603<`M000`000000c/;>
0<k2cP0>0<k2cP800000303=_/`00`000000d;k90=2nb@0C0=2nb@8000000`3>^/H00`000000d[[3
0=:j``0C0=:j``030000003F^kl000000140dkFl00<000000=Nf]`3G][L00P3G][L00`000000e:nc
0=B_/`090=B_/`030000003I[jd0fJn]00D0fJn]00<000000=BVZ03DYZP00P3DYZP00`000000fJJP
0=VVX0060=VVX0030000003CViX0000000P0fIV?00<000000=F5M@3EQGD01@3EQGD01@000000fWeL
0000003:I4`0000000<0adhN00@000000;@Z0000000000003`3oool3000000<07@0[00D0000004H7
F0000000<`5P0000000504lTN`030000001F>I<0ESVC00D0ESVC00@0000006E<W`1UC9l000001P1K
BZD00`000000IeR]06MH[@0206MH[@/000002`1YHkP00`000000L6bn0000000?06Y/`@030000001a
LlD0LG?500L0LG?500<0000006acb01/LlP02@1/LlP00`000000LG[<075jc00D075jc0<00000701b
Om400`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303o
ool000D0oooo00<000000?ooo`3oool0E`3oool00`000000cLCB0<g4dP050<g4dP8000006`3<`M00
0`000000c/;>0<k2cP0=0<k2cP030000003=_/`0cKk<00`0cKk<00<000000=2nb@3@_/T04P3@_/T0
0`000000c[[60<jjaP030<jjaP030000003B^/<0d[[301@0d[[300<000000=>e_03C]K`04@3C]K`0
10000000ekJg0=Nf]`00000=0=B_/`030000003I[jd0fJn]0080fJn]0P0000060=BVZ0030000003I
YZ00fJJP00@0fJJP00D000000=>KVP3CViX0di^J000000060=VIS`030000003@RhH0000000L0eHEe
00@000000<YTC03:I4`0bVA<0P0000020<M>7P@00000303oool50000000301d0:`00000000000080
APMH00<0000003<1H0000000101?97/00`000000HSb=0000000505HiT`040000001UC9l0IDbO06E<
W``000001@1WF:d2000000l0JF>h00<00000071/_P1`K;h00P00000=06Y/`@030000001aLlD0LG?5
00P0LG?50P00000806acb0030000001aN/`0LG[<01L0LG[<00<00000079od@1bOm406P1bOm400`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool000D0
oooo00<000000?ooo`3oool0F03oool00`000000cLCB0<g4dP030<g4dP030000003<`M00c<7@01`0
c<7@00<000000<k2cP3>`/h02P3>`/h200000100cKk<00<000000=2nb@3@_/T0403@_/T00`000000
c[[60<jjaP050<jjaP030000003B^/<0d[[30180d[[300<000000<ne`00000004P3C]K`00`000000
ekJg0000000>0=B_/`050000003I[jd0fJn]0=V_[@0000002@3DYZP00`000000fJJP0=VVX0020=VV
X0030000003CViX0di^J00<0di^J00<000000=VIS`3IVHl00P3IVHl01@000000d8^60=2;QP3@RhH0
000000D0eHEe00<000000<QbJP000000103:I4`2000000030:PU0`00000000000080Q@000P000007
0?ooo`D000000P0j02<00`000000APMH04H7F00304H7F0030000001?97/0CbAk0080CbAk00<00000
068lS@0000002P00000206E<W`050000001KBZD0FdZU05]:Y@0000002`1WF:d00`000000JF>h06US
^00<06US^0030000001`K;h0L6bn00<0L6bn00<0000006Y/`@1ZK<402@1ZK<400`000000LG?5075c
a@0;075ca@030000001/LlP0K7?800D0K7?800<00000075jc01aN/`05P1aN/`010000000MWo?0000
0000000I079od@030000003oool0oooo02d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0<0?ooo`00103oool00`000000oooo0?ooo`1I0?ooo`030000003=a=80cLCB0080cLCB00<0
00000<c1d03<`M007P3<`M000`000000c/;>0<k2cP080<k2cP030000003=_/`0cKk<0140cKk<00<0
00000=2nb@3@_/T03@3@_/T2000000T0c[[600<000000=:j``3B^/<03`3B^/<2000000<0ckG000<0
00000=>e_03C]K`0403C]K`00`000000e:nc0=B_/`0>0=B_/`030000003I[jd0000000X0e:JX00D0
00000=VVX03IYZ00fJJP000000070=>KVP050000003IVHl0fIV?0=VIS`000000103@RhH200000080
eHEe00D000000<QbJP38LVX0b79Z000000020<YTC0030000002dAc`0]4Ll008000000P2X9@<:0000
000302H00000000000000080>P0S0`0000000`161eP000000000000900000080HSb=00D0000005Hi
T`1F>I<0ESVC0000000706E<W`040000001KBZD0FdZU000000X0IeR]00<00000071S]00000003@1Y
HkP00`000000L6bn071/_P04071/_P030000001ZK<40JVc100P0JVc100<00000075ca@1aLlD0301a
LlD2000000@0K7?800<00000075jc01aN/`05`1aN/`01@000000MWo?07Ioc`1fOll0000001P0LWoA
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo
00040?ooo`030000003oool0oooo05X0oooo00@000000<g4dP00000000008P3<`M000`000000c/;>
0<k2cP060<k2cP030000003=_/`0cKk<01<0cKk<00<000000=2nb@3@_/T02`3@_/T00`000000c[[6
0<jjaP0:0<jjaP030000003B^/<0d[[300d0d[[300<000000<ne`03?]L000`3?]L000`000000dkFl
0=>e_00?0=>e_0030000003@[kP000000100e:nc00<000000=BVZ03DYZP02P3DYZP00`000000fJJP
000000090=>KVP030000003IVHl0000000L0d8^600<000000=F5M@0000001038LVX00`000000bVA<
000000040;A7?0<000000P2200000`000000E@0005D0000=0000000304H7F000000000000080H2Ue
00@0000004lTN`1?97/000001@1R?8d00`000000ESVC0000000906E<W`8000002`1WF:d010000000
L6>d071S]000000;06US^0030000001`K;h0L6bn00H0L6bn0P00000706Y/`@030000001aLlD0LG?5
00l0LG?500D0000006acb01/LlP0K7?80000000H075jc0030000001fOll0MWo?00<0MWo?0P00000E
079od@030000003oool0oooo02h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<
0?ooo`00103oool00`000000oooo0?ooo`1K0?ooo`030000003<`M00c<7@02<0c<7@00<000000<k2
cP3>`/h00`3>`/h2000001H0cKk<00<000000=2nb@3@_/T02P3@_/T00`000000c[[60<jjaP0;0<jj
aP030000003B^/<0d[[300`0d[[300<000000<ne`03?]L001@3?]L000`000000dkFl0=>e_00=0=>e
_0050000003@[kP0d:nh0=2_^00000003P3D[k<00`000000d:N_0000000<0=BVZ0030000003CViX0
di^J00T0di^J00<000000=2;QP3@RhH01`3@RhH00`000000b79Z0<QbJP040<QbJP8000000P2dAc`;
0000000407/=9@000000FP0Q05X08@8000001@1M4E82000000@0H2Ue00<0000004lTN`0000001P1R
?8d00`000000ESVC0000000:06E<W`030000001WF:d0IeR]00P0IeR]00<00000071S]01`Hk@00P1`
Hk@00`000000JF>h06US^00706US^0030000001`K;h0L6bn00T0L6bn00<0000006Y/`@1ZK<40101Z
K<400`000000LG?5075ca@0@075ca@<000006@1aN/`00`000000MWo?07Ioc`0507Ioc`8000004`1b
Om400`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303o
ool000@0oooo00<000000?ooo`3oool0G03oool00`000000c<7@0<c1d00R0<c1d0030000003>`/h0
c/;>0080c/;>00<000000<fnc03=_/`05`3=_/`00`000000d;k90=2nb@070=2nb@8000003`3>^/H0
0`000000d[[30=:j``0:0=:j``030000003?]L00ckG000L0ckG000<000000=>e_03C]K`02`3C]K`0
0`000000d:nh0=2_^0030=2_^0030000003D[k<0e:nc00X0e:nc00D000000=2W[`3@Yjl0d:N_0000
000:0=BVZ0030000003?WJ<0000000T0di^J00<000000<b?U00000001`3@RhH<00000080]4Ll00D0
000009XZ;P2J:Rh0VRX^0000000407/=9@060000001J024000000000001e8E4000001@1M4E800`00
0000H2Ue060YM@04060YM@030000001R?8d0HSb=00H0HSb=00<0000006E<W`1UC9l0201UC9l00`00
0000KeZY0000000906MH[@030000001`Hk@0L6>d00<0L6>d00<0000006US^01YHkP01P1YHkP00`00
0000L6bn071/_P0:071/_P030000001ZK<40JVc10080JVc100<00000075ca@1aLlD04`1aLlD00`00
0000LG[<075jc00F075jc0030000001fOll0MWo?00P0MWo?00<00000079od@1bOm403`1bOm400`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool000@0
oooo00<000000?ooo`3oool0G@3oool00`000000c<7@0<c1d00R0<c1d0040000003>`/h000000000
01/0cKk<00<000000=2nb@3@_/T01@3@_/T00`000000c[[60<jjaP0@0<jjaP030000003B^/<0d[[3
00L0d[[30P00000;0<ne`0030000003C]K`0dkFl00T0dkFl00<000000=2_^03@[kP01@3@[kP00`00
0000e:nc0=B_/`080=B_/`030000003@Yjl0d:N_00<0d:N_00<000000=BVZ03DYZP01P3DYZP01@00
0000cifS0<nMX`3?WJ<0000000L0di^J300000030<EkO`80000000<0b79Z0000002hGF000`2hGF0=
000000<0MB5A00@0000005dADP1M4E80GA5B0`000005060YM@030000001`@XT0000000H0HSb=00<0
000006m?V`000000201UC9l01@000000KeZY06mJZ@1_FZT0000000L0IeR]00<00000071S]01`Hk@0
1@1`Hk@2000000D0JF>h00<00000071/_P1`K;h0301`K;h200000080JVc100<00000075ca@1aLlD0
4P1aLlD010000000MW[900000000000F075jc0030000001fOll0MWo?00T0MWo?0P00000?079od@03
0000003oool0oooo02l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`00
103oool00`000000oooo0?ooo`1N0?ooo`030000003<`M00c<7@0280c<7@00<000000<fnc03=_/`0
703=_/`00`000000d;k90=2nb@030=2nb@030000003>^/H0c[[60180c[[600<000000=:j``3B^/<0
1@3B^/<00`000000ckG00<ne`00<0<ne`0030000003C]K`0dkFl00H0dkFl0P0000080=2_^0030000
003D[k<0e:nc00L0e:nc00<000000=2W[`3@Yjl01@3@Yjl00`000000e:JX0=BVZ0040=BVZ0030000
003?WJ<0000000/00000103<Si@2000000<0d8^600<000000<EkO`35Ngl01035Ngl2000000D0^5eP
00<000000:A8F02TB5P00P2TB5P00`000000SC=B08dcDP0208dcDP030000001e8E40MB5A00<0MB5A
0`000003078bL@050000001P:GD0H2Ue060YM@0000000P1`@XT00`000000HSb=068lS@03068lS@05
0000001_Ci/0KdnK06m?V`0000001`1UC9l00`000000KeZY06mJZ@0206mJZ@030000001WF:d0IeR]
00<0IeR]00<00000071S]01`Hk@0201`Hk@00`000000JF>h06US^00206US^0030000001`K;h0L6bn
00h0L6bn0P00000E075ca@050000001fN/T0MW[907Ijb@000000501aN/`00`000000MWo?07Ioc`0<
07Ioc`030000001bOm40LWoA00/0LWoA00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00`0oooo00040?ooo`030000003oool0oooo05l0oooo00<000000<c1
d03<`M00803<`M000`000000b[k>0000000M0<fnc0040000003@_/T0d;k90=2nb@8000005P3>^/H0
0`000000d[[30=:j``030=:j``030000003?]L00ckG000h0ckG000<000000=>e_03C]K`0103C]K`0
0`000000d:nh0=2_^0090=2_^0030000003D[k<0e:nc00D0e:nc00<000000=2W[`3@Yjl0103@Yjl;
000000H0cifS00D000000=>KVP3CViX0di^J000000070<b?U0030000003@RhH0000000L0aG]o00<0
00000;Q/N00000000P0000000`2hGF0000000:A8F0040:A8F0030000002=<e80SC=B0080SC=B00<0
000007DQD@1e8E400P1e8E42000000D0LS9a00@00000060YM@1P:GD00000101`@XT01@000000HSb=
068lS@1R?8d0000000D0KdnK00<0000006E<W`1UC9l00`1UC9l00`000000KeZY06mJZ@0406mJZ@03
0000001WF:d0IeR]0080IeR]00<00000071S]01`Hk@02@1`Hk@010000000JF>h06US^000000B071/
_P030000001aLlD0LG?50180LG?500<0000007Ijb@1fN/T00`1fN/T00`000000LG[<075jc00A075j
c0030000001fOll0MWo?00d0MWo?0P00000;079od@030000003oool0oooo0300oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`000`3oool00`000000oooo0?ooo`1P0?ooo`03
0000003<`M00c<7@01h0c<7@0P0000030<ZncP030000003=_/`0cKk<01/0cKk<00<000000=2nb@00
0000603>^/H010000000d[[30=:j``3B^/<200000140ckG000<000000=>e_03C]K`00`3C]K`00`00
0000d:nh0=2_^00;0=2_^0030000003D[k<0e:nc00/00000103@Yjl01@000000e:JX0=BVZ03DYZP0
000000T0cifS00<000000=>KVP0000002@3<Si@2000000H0aG]o00<000000;Q/N02hK7P00`2hK7P4
000000<0Y4QH00<0000008dcDP2=<e800P2=<e800`000000MB5A000000020000000308DnK`000000
LS9a00D0LS9a0P0000060712R@040000001R?8d0HSb=000000D0KdnK00<0000006E<W`1UC9l00P1U
C9l00`000000KeZY06mJZ@0606mJZ@040000001WF:d0IeR]000000d0L6>d00<0000006US^0000000
4@1`K;h00`000000MWC30000000C075ca@030000001fN/T0MW[900@0MW[90P00000@075jc0030000
001fOll0MWo?0100MWo?00<00000079od@1bOm401`1bOm400`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0303oool000<0oooo00<000000?ooo`3oool0H@3o
ool00`000000c<7@0<c1d00L0<c1d0030000003:_/h0b[k>00<0b[k>00<000000<fnc03=_/`0703=
_/`00`000000c[[60<jjaP0H0<jjaP030000003B^/<0000001@0ckG000D000000=>e_03C]K`0dkFl
000000060=2_^0/000000P3D[k<00`000000d:N_0=2W[`0;0=2W[`030000003DYZP0000000/0cifS
00<000000<b?U03<Si@01`3<Si@00`000000`h>>0<>3SP02000000@0aG]o00<000000;Q/N02hK7P0
102hK7P00`000000Z5]c0:QKL`0:000000@0QCi_00<00000078bL@1b<W40101b<W400`000000L4:9
0712R@050712R@030000001R?8d0000000L0KdnK00@0000006E<W`1UC9l000002P1_FZT00`000000
IeR]0000000>071S]0030000001`K;h0L6bn0100L6bn00@0000007Id``1fM<<000004@1aLlD00`00
0000MW[907Ijb@0707Ijb@030000001aN/`0LG[<00`0LG[<00<0000007Ioc`1fOll04P1fOll20000
00L0LWoA00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00`0oooo00030?ooo`030000003oool0oooo0680oooo00<000000<c1d03<`M006P3<`M000`000000
b[k>0<ZncP050<ZncP030000003=_/`0cKk<01X0cKk<00<000000<^jb@0000006P3>^/H00`000000
ckG00<ne`00B0<ne`0`000002P3@[kP00`000000e:nc0000000?0=2W[`030000003?WJ<0cifS00T0
cifS00@000000<RCWP00000000001`3<Si@00`000000`h>>0<>3SP020<>3SP80000000<0aG]o0000
002hK7P01@2hK7P00`000000Z5]c0:QKL`040:QKL`030000002GC700Uda`0080Uda`00<0000008Dn
K`25?Vl01025?Vl010000000LS9a078bL@1b<W43000000P0L4:900<0000006m?V`1_Ci/01`1_Ci/0
0`000000IDbO0000000;06mJZ@030000001`Hk@0L6>d00`0L6>d00<0000007M]^`000000401`K;h0
0`000000MWC307Id``0207Id``8000003P1aLlD00`000000MW[907Ijb@0907Ijb@030000001aN/`0
LG[<00/0LG[<00<0000007Ioc`1fOll0501fOll2000000@0LWoA00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00030?ooo`030000003oool0oooo
06<0oooo00<000000<c1d03<`M005`3<`M02000000T0b[k>00<000000<fnc03=_/`0603=_/`01@00
0000bk[90<^jb@3;^/T0000001P0c[[600<000000<bea0000000203?]L0;000000<0ckG000<00000
0=2_^03@[kP04@3@[kP00`000000d:N_0=2W[`0=0=2W[`030000003;Wj/0000000X0cifS00D00000
0<RCWP38Tih0b9>N000000050<b?U00300000033Phh0`h>>00D0`h>>0`0000050;Q/N0030000002X
Fg<0Z5]c00@0Z5]c00<0000009M<L02GC7000P2GC7000`000000QCi_08DnK`0408DnK`040000001b
<W400000000000<0OdV600<000000712R@1`@XT00`1`@XT20000000307]CU`000000KdnK00P0KdnK
00<0000006mJZ@1_FZT02@1_FZT00`000000N6Fa0000000=071S]0040000001gKK/0Mffk000000h0
L6bn00<0000007Id``1fM<<01@1fM<<00`000000LG?5075ca@0;075ca@030000001fN/T0MW[900X0
MW[90P00000:075jc0030000001fOll0MWo?01L0MWo?00D00000079od@1bOm40LWoA0000000e0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool000<0oooo00<000000?ooo`3o
ool0I03oool00`000000c<7@0<c1d00E0<c1d0030000003:_/h0b[k>00X0b[k>00<000000<fnc03=
_/`05@3=_/`2000000D0bk[900<000000<jjaP3>^/H0503>^/H<000000d0ckG000<000000<b__@00
00004@3@[kP00`000000c:Re0000000=0=2W[`050000003;Wj/0bin[0<^OZ`000000203?WJ<00`00
0000b9>N0<RCWP030<RCWP050000003<Si@0c8nD0<b?U00000002@33Phh00`000000]gJ:00000002
000000030;Q/N0000000Z5]c00D0Z5]c00<0000009M<L02GC700102GC7000`000000QCi_08DnK`02
08DnK`<000001@1oBHH00`000000L4:90712R@020712R@050000001kDiL0Ne>G07]CU`000000201_
Ci/00`000000NEfU0000000906mJZ@050000001hIK40N6Fa07QU/@0000002`1`Hk@00`000000Mffk
07M]^`0207M]^`030000001`K;h0L6bn00/0L6bn00<0000007Id``1fM<<01P1fM<<00`000000LG?5
075ca@09075ca@030000001fN/T0MW[900d0MW[900<00000075jc01aN/`01`1aN/`00`000000MWo?
07Ioc`0H07Ioc`<00000=P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo
00030?ooo`030000003oool0oooo06D0oooo00<000000<c1d03<`M004`3<`M000`000000b[k>0<Zn
cP0<0<ZncP030000003=_/`0cKk<01<0cKk<00<000000<^jb@3;^/T01P3;^/T00`000000c[[60<jj
aP080<jjaP`00000103<]L@00`000000ckG00<ne`00@0<ne`0050000003<[kd0c:nm0<b__@000000
3`3@[kP01@000000c:Re0<bX]@3<Z;D0000000/0d:N_00<000000<^OZ`3;Wj/00`3;Wj/00`000000
cifS0<nMX`040<nMX`0300000038Tih0b9>N00D0b9>N0P0000000`3<Si@000000<>3SP070<>3SP03
0000002gMXX0]gJ:00<0]gJ:1@0000030:QKL`030000002GC700Uda`00@0Uda`00<0000008DnK`00
00000P0000000`2>DX@0000007m9QP0507m9QP050000001`@XT0L4:90712R@0000001@1kDiL00`00
0000KdnK06m?V`0406m?V`040000001iGJD0NEfU000000T0KeZY00D0000007QU/@1hIK40N6Fa0000
000:071S]0030000001gKK/0Mffk00@0Mffk00<00000071/_P1`K;h02@1`K;h00`000000MWC307Id
``0807Id``030000001aLlD0LG?500P0LG?500<0000007Ijb@1fN/T03P1fN/T2000000H0LG[<00<0
000007Ioc`1fOll06`1fOll00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0303oool00080oooo00<000000?ooo`3oool0I`3oool00`000000c<7@0<c1d00A
0<c1d0030000003:_/h0b[k>00h0b[k>00<000000<fnc03=_/`04@3=_/`00`000000bk[90<^jb@07
0<^jb@/000002@3>^/H00`000000c;G40<bea0050<bea0030000003?]L00ckG000h0ckG000<00000
0<b__@3<[kd00`3<[kd00`000000d:nh0=2_^00;0=2_^0030000003<Z;D0c:Re00<0c:Re00<00000
0=2W[`3@Yjl01`3@Yjl00`000000bin[0<^OZ`050<^OZ`800000103?WJ<00`000000b9>N0<RCWP07
0<RCWP0300000033Phh0`h>>00L0`h>>00<000000;MfRP2gMXX0102gMXX010000000ZfV60:]YQP2[
JHH<000000@0SU:400<0000007m9QP1oBHH01@1oBHH3000000H0Ne>G00<0000006m?V`1_Ci/00P1_
Ci/2000000@0NEfU00<0000006mJZ@1_FZT01@1_FZT00`000000N6Fa07QU/@0307QU/@030000001`
Hk@0L6>d00H0L6>d00<0000007M]^`1gKK/01P1gKK/00`000000L6bn071/_P07071/_P030000001f
M<<0MWC300X0MWC300<00000075ca@1aLlD01P1aLlD00`000000MW[907Ijb@0A07Ijb@030000001a
N/`0LG[<00<0LG[<00<0000007Ioc`1fOll06P1fOll00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0303oool00080oooo00<000000?ooo`3oool0J03oool0
0`000000c<7@0<c1d00>0<c1d08000004@3:_/h00`000000cKk<0<fnc00@0<fnc0/000000P3;^/T0
0`000000c[[60<jjaP0>0<jjaP030000003<]L@0c;G400L0c;G400<000000<ne`03?]L00303?]L00
0`000000c:nm0<b__@050<b__@030000003@[kP0d:nh00T0d:nh00<000000<bX]@3<Z;D01@3<Z;D2
000000L0d:N_00<000000<^OZ`3;Wj/01`3;Wj/010000000cifS0<nMX`0000090<RCWP0400000030
RIX00000000000H0`h>>00<000000;MfRP2gMXX01@2gMXX00`000000ZfV60:]YQP040:]YQP030000
002MGH@0WEf400@0WEf400<0000008iBQ02>DX@00`2>DX@00`000000OdV607m9QP0407m9QP800000
2@1kDiL010000000KdnK06m?V`00000707UMY@030000001_FZT0KeZY00<0KeZY00<0000007QU/@1h
IK401@1hIK400`000000L6>d071S]005071S]0030000001gKK/0Mffk00L0Mffk00<00000071/_P1`
K;h01@1`K;h00`000000MWC307Id``0<07Id``030000001aLlD0LG?500@0LG?500<0000007Ijb@1f
N/T04`1fN/T01@000000LG[<075jc01aN/`0000001d0MWo?00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00020?ooo`030000003oool0oooo06T0
oooo00<000000<c1d03<`M00303<`M000`000000b[k>0<ZncP0B0<ZncP030000003=_/`0cKk<00@0
cKk<2`00000>0<^jb@030000003>^/H0c[[600`0c[[600<000000<bea03<]L@02@3<]L@00`000000
ckG00<ne`00:0<ne`0030000003<[kd0c:nm00L0c:nm0P0000080=2_^0030000003<Z;D0c:Re00P0
c:Re00<000000=2W[`3@Yjl00`3@Yjl00`000000bin[0<^OZ`090<^OZ`030000003?WJ<0000000T0
b9>N00@000000<29VP30RIX0`8VJ0P0000040<>3SP030000002gMXX0]gJ:00D0]gJ:00<000000:]Y
QP2[JHH0102[JHH00`000000WEf409eMQ00409eMQ0030000002>DX@0SU:400@0SU:400@0000007m9
QP1oBHH0OdV60P0000000`27FYD0000007]CU`0807]CU`030000001_Ci/0000000T0NEfU00D00000
06mJZ@1_FZT0KeZY0000000907QU/@030000001`Hk@0L6>d00<0L6>d00<0000007M]^`1gKK/02@1g
KK/00`000000L6bn071/_P04071/_P030000001fM<<0MWC300d0MWC30P000004075ca@030000001f
N/T0MW[901@0MW[90P0000000`1aN/`0000007Ioc`0K07Ioc`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003<`M00c<7@00X0c<7@00<000000<ZncP3:_/h03P3:_/h<000000P0cKk<0P00000?
0<^jb@030000003>^/H0c[[600/0c[[600<000000<bea03<]L@02P3<]L@00`000000ckG00<ne`009
0<ne`0030000003<[kd0c:nm00X0c:nm00<000000=2_^03@[kP01@3@[kP00`000000c:Re0<bX]@09
0<bX]@050000003@Yjl0d:N_0=2W[`0000003@3;Wj/00`000000b9>N0<RCWP070<RCWP0300000030
RIX0`8VJ00@0`8VJ0P0000000`33Phh000000;MfRP060;MfRP030000002[JHH0ZfV600D0ZfV600<0
000009eMQ02MGH@0102MGH@00`000000SU:408iBQ00408iBQ0040000001oBHH00000000000@0QeZE
00<0000007]CU`1kDiL01`1kDiL00`000000NEfU07UMY@0807UMY@050000001_FZT0KeZY06mJZ@00
00002P1hIK401@000000L6>d071S]01`Hk@0000000d0Mffk00<00000071/_P1`K;h00P1`K;h00`00
0000MWC307Id``0@07Id``040000001aLlD0LG?5000001T0MW[900<0000007Ioc`1fOll06P1fOll0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool0
0080oooo00<000000?ooo`3oool0JP3oool00`000000c<7@0<c1d0080<c1d08000001P3:_/h;0000
00L0b[k>00<000000<fnc03=_/`02@3=_/`00`000000bk[90<^jb@0@0<^jb@030000003>^/H0c[[6
00T0c[[600<000000<bea03<]L@0303<]L@00`000000ckG00<ne`0070<ne`0030000003<[kd0c:nm
00`0c:nm00<000000=2_^03@[kP00`3@[kP00`000000c:Re0<bX]@0;0<bX]@030000003@Yjl00000
00d0bin[00@000000<FGY`00000000001`38Tih00`000000`8VJ0<29VP060<29VP<000001P2gMXX0
0`000000ZfV60:]YQP040:]YQP030000002MGH@0WEf400D0WEf400<0000008iBQ02>DX@00`2>DX@3
000000H0QeZE00<0000007]CU`1kDiL01@1kDiL20000000308=QX`000000NEfU00T0NEfU00<00000
06mJZ@0000002`1hIK4010000000L6>d071S]000000?07M]^`040000001`K;h0L6bn000001@0MWC3
00<00000075ca@000000601fN/T00`000000NX3=0000000K07Ioc`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`000000oooo0?oo
o`1[0?ooo`030000003<`M00c<7@00@0c<7@2`00000C0<ZncP030000003=_/`0cKk<00L0cKk<00<0
00000<^jb@3;^/T04P3;^/T00`000000c[[60<jjaP070<jjaP030000003<]L@0c;G400h0c;G400<0
00000<ne`03?]L001@3?]L000`000000c:nm0<b__@0>0<b__@050000003@[kP0d:nh0=2_^0000000
3`3<Z;D00`000000bin[0<^OZ`0<0<^OZ`0500000035UjL0aINW0<FGY`0000001@38Tih00`000000
`8VJ0<29VP080<29VP030000002fOYL0000000<000000P2gMXX00`000000ZfV60:]YQP040:]YQP03
0000002MGH@0WEf400D0WEf400<0000008iBQ00000000`0000000`2DHI<0000008MJU@0708MJU@03
0000001kDiL0Ne>G00<0Ne>G00D0000008=QX`23HJ<0Pf6S0000000;07UMY@030000001hIK40N6Fa
00/0N6Fa00<00000071S]0000000401gKK/00`000000L6bn0000000E07Id``030000001fN/T0MW[9
01L0MW[900<0000007Z0c@1jP<d00P00000H07Ioc`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0<0?ooo`000P3oool00`000000oooo0?ooo`1W0?ooo`/0
000000<0c<7@0000003:_/h0703:_/h00`000000cKk<0<fnc0050<fnc0030000003;^/T0bk[901@0
bk[900<000000<jjaP3>^/H01@3>^/H00`000000c;G40<bea00@0<bea0030000003?]L00ckG000<0
ckG000<000000<b__@3<[kd0403<[kd00`000000d:nh0000000?0<bX]@0400000037XK4000000000
00/0bin[00<000000<FGY`35UjL00`35UjL2000000<0b9>N00<000000<29VP30RIX01`30RIX00`00
0000]WjG0;InU`040;InU`H000000`2[JHH00`000000WEf409eMQ00209eMQ0D000001@2DHI<00`00
0000QeZE08MJU@0608MJU@040000001kDiL0Ne>G07]CU`8000001@23HJ<00`000000NEfU07UMY@07
07UMY@0300000020J:h0000000d0N6Fa00<0000007M]^`1gKK/0401gKK/00`000000MWC307Id``0C
07Id``030000001kNlL0000001L0MW[900<0000007Z0c@1jP<d00`1jP<d00`000000MWo?07Ioc`0E
07Ioc`030000003oool0oooo03T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<
0?ooo`0000<0oooo0000003oool0G@3oool<000000H0oooo00@000000<c1d03<`M00c<7@0P00000N
0<ZncP030000003=_/`0cKk<00@0cKk<00<000000<^jb@3;^/T05P3;^/T00`000000c[[60<jjaP03
0<jjaP030000003<]L@0c;G40180c;G400D000000<ne`03?]L00ckG00000000D0<b__@030000003<
Z;D0c:Re00h0c:Re00D000000<NQ/@37XK40aj6a000000090<^OZ`0300000035UjL0aINW00H0aINW
0`00000:0<29VP030000002fOYL0]WjG00H0]WjG00@000000:adU02/M9@0[7BD200000030:1ZT`03
0000002DHI<0U66C00D0U66C00<0000008MJU@27FYD01P27FYD3000000L0Pf6S00<0000007UMY@1i
GJD01P1iGJD010000000P6R^081X[P00000<07QU/@030000001nKkP000000100Mffk00<0000007ae
`00000004`1fM<<01@000000Ng_707]ka`1kNlL0000001D0MW[900<0000007Z0c@1jP<d01@1jP<d0
0`000000MWo?07Ioc`0C07Ioc`030000003oool0oooo03X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0<0?ooo`0000<0oooo0000003oool0DP3oool;000001<0oooo00<000000<c1
d00000008@3:_/h010000000cKk<0<fnc03=_/`2000001X0bk[900D000000<jjaP3>^/H0c[[60000
000F0<bea0030000003?]L00000001@0c:nm00<000000<VY^P0000003P3<Z;D00`000000aj6a0<NQ
/@030<NQ/@030000003;Wj/0bin[00H0bin[00<000000<FGY`35UjL02035UjL2000000P0`8VJ00<0
00000;InU`2fOYL01P2fOYL00`000000[7BD0:adU0050:adU0030000002PJY<0X6ZC00D0X6ZC00<0
000009AQT`2DHI<01@2DHI<00`000000QeZE08MJU@0608MJU@0300000023HJ<0Pf6S00P0Pf6S00<0
000007UMY@1iGJD0101iGJD00`000000P6R^081X[P02081X[P030000001hIK40N6Fa00P0N6Fa00D0
000007i_^01nKkP0OVnh0000000>07M]^`050000001lML00O7G007ae`00000004P1fM<<00`000000
Ng_707]ka`0207]ka`030000001fN/T0MW[90180MW[900<0000007Z0c@1jP<d01P1jP<d200000180
MWo?00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0
oooo00000`3oool000000?ooo`170?ooo`/000007`3oool00`000000b[k>0<ZncP0Q0<ZncP030000
003=_/`0000001d0bk[900<000000<jjaP000000603<]L@00`000000c:nm0<b__@0B0<b__@040000
0039ZKX0bJVj0<VY^P8000002`3<Z;D00`000000aj6a0<NQ/@050<NQ/@8000001@3;Wj/00`000000
aINW0<FGY`090<FGY`040000002mSZ@00000000000H0`8VJ00<000000;InU`2fOYL01P2fOYL00`00
0000[7BD0:adU0050:adU0030000002PJY<0X6ZC00D0X6ZC00<0000009AQT`2DHI<01@2DHI<00`00
0000QeZE08MJU@0408MJU@<000002P23HJ<00`000000NEfU07UMY@0207UMY@8000001P20J:h00`00
0000N6Fa07QU/@0607QU/@030000001nKkP0OVnh00<0OVnh00<0000007M]^`1gKK/02`1gKK/00`00
0000O7G007ae`00207ae`0030000001fM<<0MWC300h0MWC300<0000007]ka`1kNlL0101kNlL20000
0140MW[900<0000007Z0c@1jP<d02@1jP<d00`000000MWo?07Ioc`0?07Ioc`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`0000<0oooo0000003o
ool0>`3oool<000002/0oooo00<000000<ZncP3:_/h08@3:_/h00`000000bk[90<^jb@0M0<^jb@03
0000003<]L@0c;G401H0c;G400<000000<V``@0000004P3<[kd00`000000bJVj0<VY^P040<VY^P03
0000003<Z;D0c:Re00P0c:Re00<000000<NQ/@37XK401`37XK401@000000bin[0<^OZ`3;Wj/00000
00/0aINW00<000000;f>Y02mSZ@00P2mSZ@2000000@0`8VJ00<000000;InU`2fOYL01P2fOYL00`00
0000[7BD0:adU0050:adU0030000002PJY<0X6ZC00D0X6ZC00<0000009AQT`2DHI<01@2DHI<00`00
0000QeZE08MJU@0208MJU@8000000`2>IZ000`000000Pf6S08=QX`0808=QX`040000001iGJD0NEfU
000000P0P6R^00<0000007QU/@1hIK401@1hIK400`000000OVnh07i_^00507i_^0030000001gKK/0
Mffk00T0Mffk00<0000007ae`01lML00101lML000`000000MWC307Id``0<07Id``030000001kNlL0
Ng_700L0Ng_700<0000007Ijb@1fN/T03@1fN/T00`000000NX3=07Z0c@0;07Z0c@030000001fOll0
MWo?00d0MWo?00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00`0oooo00000`3oool000000?ooo`0`0?ooo`/00000>03oool00`000000b[k>0<ZncP0O0<Zn
cP0300000038^/`0000001d0bk[900<000000<Vfa`0000005P3<]L@010000000bK310<V``@39/<42
00000100c:nm00<000000<VY^P39ZKX01@39ZKX00`000000c:Re0<bX]@060<bX]@0300000037XK40
aj6a00T0aj6a0P0000000`3;Wj/000000<FGY`0:0<FGY`030000002mSZ@0_HjT00@0_HjT0P000000
0`30RIX000000;InU`080;InU`030000002/M9@0[7BD00D0[7BD00<000000:1ZT`2PJY<01P2PJY<0
0`000000U66C09AQT`0509AQT`0400000027FYD00000000000D0SVJP00<0000008=QX`23HJ<02023
HJ<00`000000NEfU0000000:081X[P030000001hIK40N6Fa00@0N6Fa00<0000007i_^01nKkP01P1n
KkP00`000000Mffk07M]^`0707M]^`030000001lML00O7G000H0O7G000<0000007Id``1fM<<02P1f
M<<00`000000Ng_707]ka`0907]ka`030000001fN/T0MW[900/0MW[900<0000007Z0c@1jP<d03@1j
P<d2000000`0MWo?00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00d0oooo00000`3oool000000?ooo`0U0?ooo`/00000A03oool00`000000b[k>0<ZncP0M
0<ZncP0500000038^/`0b;[<0<Rjc00000006`3;^/T01@000000bKK70<Vfa`39]/L0000001@0c;G4
00<000000<V``@39/<401039/<400`000000c:nm0<b__@0<0<b__@0300000039ZKX0bJVj00L0bJVj
00<000000<bX]@3<Z;D01@3<Z;D00`000000aj6a0<NQ/@0;0<NQ/@0300000035UjL0aINW00T0aINW
00<000000;f>Y02mSZ@01`2mSZ@4000000H0]WjG00<000000:adU02/M9@01P2/M9@00`000000X6ZC
0:1ZT`060:1ZT`030000002DHI<0U66C00@0U66C0`00000808iVX00300000023HJ<0Pf6S00P0Pf6S
00<00000081X[P20J:h02P20J:h00`000000N6Fa07QU/@0207QU/@030000001nKkP0OVnh00L0OVnh
00<0000007M]^`1gKK/01P1gKK/00`000000O7G007ae`00807ae`08000002P1fM<<00`000000Ng_7
07]ka`0:07]ka`030000001fN/T0MW[900X0MW[900<0000007Z0c@1jP<d03`1jP<d00`000000MWo?
07Ioc`0907Ioc`030000003oool0oooo03d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0=0?ooo`0000<000000?ooo`3oool06P3oool;00000500oooo00<000000<ZncP3:_/h06`3:
_/h00`000000b;[<0<Rjc0030<Rjc0030000003;^/T0bk[901L0bk[900<000000<Vfa`39]/L00`39
]/L200000140c;G400<000000<V``@39/<401P39/<400`000000c:nm0<b__@0:0<b__@0300000039
ZKX0bJVj00T0bJVj00<000000<bX]@3<Z;D00`3<Z;D00`000000aj6a0<NQ/@0;0<NQ/@0400000032
VZl00000000000T0aINW00<000000;f>Y02mSZ@0202mSZ@00`000000]HFR0;F5XP0400000080]WjG
00<000000:adU02/M9@01P2/M9@00`000000X6ZC0:1ZT`060:1ZT`030000002DHI<0U66C00@00000
00<0V6fO0000002>IZ00202>IZ000`000000Pf6S08=QX`0608=QX`<000003@20J:h010000000N6Fa
07QU/@00000;07i_^0030000001gKK/0Mffk00@0Mffk00<0000007ae`01lML002`1lML000`000000
MWC307Id``0607Id``030000001kNlL0Ng_700`0Ng_700<0000007Ijb@1fN/T0201fN/T00`000000
NX3=07Z0c@0A07Z0c@030000001fOll0MWo?00L0MWo?00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00000`000000oooo0?ooo`0>0?ooo``00000
G03oool00`000000b[k>0<ZncP0I0<ZncP0300000038^/`0b;[<00D0b;[<0P00000F0<^jb@030000
0039]/L0bKK700H0bKK700<000000<bea03<]L@03@3<]L@00`000000bK310<V``@080<V``@800000
2@3<[kd00`000000bJVj0<VY^P0;0<VY^P8000000P3<Z;D00`000000aj6a0<NQ/@0<0<NQ/@040000
0032VZl0`YZ_0<:J[`8000001P35UjL00`000000_HjT0;f>Y0080;f>Y0030000002eQJ80]HFR00D0
]HFR1`0000040:adU0030000002PJY<0X6ZC0080X6ZC1`00000509Q]W`030000002>IZ00SVJP00P0
SVJP00<0000008=QX`23HJ<00`23HJ<2000000<0RFb/00<00000081X[P20J:h02P20J:h00`000000
N6Fa0000000=07i_^0030000001gKK/0Mffk0080Mffk00<0000007ae`01lML003@1lML000`000000
MWC307Id``0407Id``030000001kNlL0Ng_700h0Ng_700<0000007Ijb@1fN/T01P1fN/T00`000000
NX3=07Z0c@0C07Z0c@8000001`1fOll00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool000030000003oool0oooo00<0oooo2`00001Y0?ooo`030000
003:_/h0b[k>01L0b[k>00<000000<Rjc038^/`02038^/`00`000000bk[90<^jb@0B0<^jb@030000
0039]/L0bKK700P0bKK700<000000<bea03<]L@02`3<]L@00`000000bK310<V``@0;0<V``@030000
003<[kd0c:nm00D0c:nm00<000000<VY^P39ZKX03P39ZKX00`000000c:Re0000000=0<NQ/@030000
0032VZl0`YZ_00@0`YZ_0P0000040<FGY`030000002mSZ@0_HjT00P0_HjT00<000000;F5XP2eQJ80
1`2eQJ800`000000[7fP0:amX0020:amX0T00000102RM9l00`000000V6fO09Q]W`0609Q]W`030000
002>IZ00SVJP00L0SVJP00@0000008=QX`23HJ<0Pf6S0P00000508U/[00300000020J:h0P6R^00/0
P6R^00<0000007i_^01nKkP03@1nKkP01@000000Mffk07M]^`1gKK/000000100O7G000<0000007Id
``1fM<<00P1fM<<00`000000Ng_707]ka`0@07]ka`030000001fN/T0MW[900D0MW[900<0000007Z0
c@1jP<d05@1jP<d00`000000MWo?07Ioc`0307Ioc`030000003oool0oooo0400oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`001P00001e0?ooo`030000003:_/h0b[k>01D0
b[k>00<000000<Rjc038^/`02P38^/`00`000000bk[90<^jb@0@0<^jb@0300000039]/L0bKK700X0
bKK700<000000<bea03<]L@02P3<]L@00`000000bK310<V``@0<0<V``@030000003<[kd0c:nm00<0
c:nm00<000000<VY^P39ZKX04039ZKX00`000000aj6a0<NQ/@0<0<NQ/@0300000032VZl0`YZ_00H0
`YZ_0P0000000`35UjL000000;f>Y00:0;f>Y0030000002eQJ80]HFR00L0]HFR00<000000:amX02/
OJ001P2/OJ000`000000XWBO0:9dW`060:9dW`030000002HKIl0V6fO00H0V6fO00<0000008iVX02>
IZ00202>IZ03000000P0RFb/00<00000081X[P20J:h02020J:h20000000308Ea]@000000OVnh00h0
OVnh00<0000007M]^`0000004P1lML001@000000MWC307Id``1fM<<0000001<0Ng_70P00000407Ij
b@030000001jP<d0NX3=01L0NX3=00D0000007Ioc`1fOll0MWo?000000130?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool000030?ooo`000000oooo07T0oooo00<000000<Zn
cP3:_/h04`3:_/h00`000000b;[<0<Rjc00<0<Rjc0030000003;^/T0bk[900h0bk[900<000000<Vf
a`39]/L03039]/L00`000000c;G40<bea0080<bea00300000039/<40bK3100h0bK310P0000030<b_
_@0300000039ZKX0bJVj00l0bJVj00@000000<BS]`00000000002`37XK400`000000`YZ_0<:J[`09
0<:J[`<000002@2mSZ@00`000000]HFR0;F5XP080;F5XP030000002/OJ00[7fP00H0[7fP00<00000
0:9dW`2RM9l01P2RM9l00`000000V6fO09Q]W`0609Q]W`030000002>IZ00SVJP00L0SVJP0P00000:
08U/[00300000020J:h0P6R^00L0P6R^00D0000008Ea]@25LKD0QG6e0000000@07i_^0030000001l
ML00O7G00180O7G000<0000007Id``0000005P1kNlL010000000MW[907Ijb@00000K07Z0c@800000
00<0MWo?0000003oool0@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00020?ooo`030000003oool0oooo07P0oooo0P00000B0<ZncP0300000038^/`0b;[<00h0b;[<00<0
00000<^jb@3;^/T0303;^/T00`000000bKK70<Vfa`0>0<Vfa`030000003<]L@0c;G400H0c;G400<0
00000<V``@39/<404@39/<400`000000c:nm0000000B0<VY^P0500000034XkL0a:>g0<BS]`000000
2P37XK400`000000`YZ_0<:J[`0:0<:J[`040000002kTZ`00000000000L0_HjT00<000000;F5XP2e
QJ80202eQJ800`000000[7fP0:amX0060:amX0030000002RM9l0XWBO00H0XWBO00<0000009Q]W`2H
KIl01P2HKIl00`000000SVJP08iVX00508iVX080000000<0TW6Z00000029K:`02P29K:`00`000000
P6R^081X[P05081X[P0300000025LKD0QG6e00<0QG6e00<0000007i_^01nKkP0301nKkP00`000000
PgNm0000000D07ae`0030000001kNlL0Ng_701H0Ng_700<0000007Ijb@0000007@1jP<d00`000000
oooo0?ooo`120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool000<0oooo
0P00001j0?ooo`030000003:_/h0b[k>00d0b[k>0P00000B0<Rjc0030000003;^/T0bk[900X0bk[9
00<000000<Vfa`39]/L04039]/L2000000D0c;G400<000000<V``@39/<404`39/<400`000000bJVj
0<VY^P0@0<VY^P0300000034XkL0a:>g00<0a:>g0P0000070<NQ/@0300000032VZl0`YZ_00X0`YZ_
00<000000;^B[02kTZ`00P2kTZ`3000000@0_HjT00<000000;F5XP2eQJ801`2eQJ800`000000[7fP
0:amX0070:amX0030000002RM9l0XWBO00L0XWBO00<0000009Q]W`2HKIl01P2HKIl010000000SVJP
08iVX02>IZ03000000@0TW6Z00<0000008U/[029K:`02029K:`00`000000P6R^081X[P03081X[P80
00001`25LKD00`000000OVnh07i_^00:07i_^00500000023Mkd0PgNm08=g_@0000004P1lML000`00
0000PGc40000000H07]ka`030000001jP<d0NX3=01/0NX3=00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00050?ooo`030000003oool0oooo07P0
oooo00<000000<ZncP3:_/h02`3:_/h00`000000b;[<0<Rjc00C0<Rjc0030000003;^/T0bk[900P0
bk[900<000000<Vfa`39]/L04`39]/L01@000000c;G40<bea03<]L@0000001D0bK3100@000000<J[
_`00000000003`39ZKX00`000000a:>g0<BS]`060<BS]`8000001@37XK400`000000`YZ_0<:J[`0:
0<:J[`030000002kTZ`0^i:/00D0^i:/0P0000000`2mSZ@000000;F5XP090;F5XP030000002/OJ00
[7fP00L0[7fP00<000000:9dW`2RM9l01`2RM9l00`000000V6fO09Q]W`0609Q]W`040000002>IZ00
0000000000L0TW6Z00<0000008U/[029K:`02@29K:`01@000000P6R^081X[P20J:h0000000X0QG6e
00<0000007i_^01nKkP0201nKkP00`000000PgNm08=g_@0308=g_@030000001lML00O7G000h0O7G0
00D00000085la021O<@0PGc40000000F07]ka`030000001oPL/0000001/0NX3=00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000
003oool0oooo07P0oooo00<000000<ZncP3:_/h02@3:_/h00`000000b;[<0<Rjc00E0<Rjc0800000
1`3;^/T00`000000bKK70<Vfa`0E0<Vfa`030000003<]L@0000001D0bK3100<000000<J[_`36Zkl0
0P36Zkl00`000000bJVj0<VY^P0<0<VY^P0300000034XkL0a:>g00P0a:>g00D000000<NQ/@37XK40
aj6a0000000=0<:J[`030000002kTZ`0^i:/00L0^i:/100000080;F5XP030000002/OJ00[7fP00L0
[7fP00<000000:9dW`2RM9l01`2RM9l00`000000V6fO09Q]W`0409Q]W`@000002P2BLJX00`000000
RFb/08U/[00808U/[00400000020J:h00000000000/0QG6e00<0000007i_^01nKkP01`1nKkP00`00
0000PgNm08=g_@0408=g_@030000001lML00O7G000d0O7G000<00000085la021O<@00`21O<@00`00
0000Ng_707]ka`0B07]ka`050000001oPL/0Oh7;07n1b`0000006@1jP<d3000004D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`001`3oool00`000000oooo0?ooo`1h0?oo
o`030000003:_/h0b[k>00L0b[k>00<000000<Rjc038^/`06038^/`00`000000bk[90<^jb@030<^j
b@0300000039]/L0bKK701L0bKK700<000000<V``@39/<405039/<400`000000aZ^o0<J[_`030<J[
_`8000002`39ZKX00`000000a:>g0<BS]`0:0<BS]`80000000<0aj6a00000032VZl02`32VZl00`00
0000^i:/0;^B[0090;^B[0030000002dRjX0]8^Z00H000000P2eQJ800`000000[7fP0:amX0070:am
X0030000002RM9l0XWBO00L0XWBO00<0000009Q]W`2HKIl01000000209]fZ@030000002BLJX0TW6Z
00T0TW6Z00<0000008U/[029K:`02@29K:`00`000000QG6e08Ea]@0<08Ea]@030000001nKkP0OVnh
00@0OVnh0P00000808=g_@030000001lML00O7G000/0O7G000<00000085la021O<@01@21O<@00`00
0000Ng_707]ka`0@07]ka`030000001oPL/0Oh7;00<0Oh7;00<0000007Z0c@1jP<d05@1jP<d01000
0000P`0008<000230002000004@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`00203oool00`000000oooo0?ooo`1h0?ooo`030000003:_/h0b[k>00D0b[k>00<000000<Rj
c038^/`06P38^/`01@000000bk[90<^jb@3;^/T0000001T0bKK700<000000<Jaa@0000005039/<40
0`000000aZ^o0<J[_`060<J[_`0300000039ZKX0bJVj00L0bJVj00<000000<BS]`34XkL03@34XkL2
000000`0`YZ_00<000000;^B[02kTZ`0202kTZ`00`000000]8^Z0;B;ZP070;B;ZPL000001@2/OJ00
0`000000XWBO0:9dW`030:9dW`L000001`2KMZT00`000000TW6Z099aZP08099aZP0300000029K:`0
RFb/00L0RFb/0P0000000`2=MK<0000008Ea]@0=08Ea]@030000001nKkP0OVnh0080OVnh00<00000
08=g_@23Mkd02@23Mkd00`000000O7G007ae`00907ae`00300000021O<@0PGc400L0PGc400<00000
07]ka`1kNlL03`1kNlL00`000000Oh7;07n1b`0407n1b`8000005@1jP<d2000000@0P`000P000012
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool000T0oooo0P00001i0?oo
o`030000003:_/h0b[k>00<0b[k>00<000000<Rjc038^/`07038^/`00`000000bk[90000000I0<Vf
a`0400000036/LD0a[750<Jaa@8000004@39/<400`000000aZ^o0<J[_`080<J[_`0300000039ZKX0
bJVj00H0bJVj00<000000<BS]`34XkL03034XkL00`000000_ife0;nM]@02000000T0`YZ_00<00000
0;^B[02kTZ`02@2kTZ`00`000000]8^Z0;B;ZP090;B;ZP030000002/Q:T0[8BY0080[8BY2`000004
0:AmZ0030000002KMZT0VgJY00L0VgJY00<00000099aZP2BLJX02@2BLJX00`000000RFb/08U/[004
08U/[08000000`2=MK<00`000000QG6e08Ea]@0=08Ea]@040000001nKkP0OVnh000000d0PgNm00<0
000007ae`01lML001`1lML000`000000PGc4085la009085la0030000001kNlL0Ng_700d0Ng_700<0
000007n1b`1oPL/01`1oPL/00`000000NX3=07Z0c@0A07Z0c@030000002>0000SP00008000001@23
00000`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool000/0oooo00<000000?ooo`3oool0M`3oool01@000000b[k>0<ZncP3:_/h000000200b;[<00<0
00000<Vfa`39]/L06039]/L00`000000a[750<Jaa@030<Jaa@0300000039/<40bK3100d0bK3100<0
00000<J[_`36Zkl02P36Zkl2000000D0bJVj00<000000<BS]`34XkL03@34XkL00`000000_ife0;nM
]@020;nM]@8000001`32VZl00`000000^i:/0;^B[0090;^B[0030000002dRjX0]8^Z00T0]8^Z00<0
00000:b4Z@2/Q:T01`2/Q:T00`000000Y7fX0:AmZ0070:AmZ0030000002KMZT0VgJY00L0VgJY00<0
0000099aZP2BLJX02@2BLJX00`000000RFb/08U/[00208U/[08000001P2=MK<00`000000QG6e08Ea
]@0<08Ea]@030000001nKkP0000000l0PgNm00<0000007ae`01lML001P1lML000`000000PGc4085l
a00:085la0030000001kNlL0Ng_700/0Ng_700<0000007n1b`1oPL/02@1oPL/00`000000NX3=07Z0
c@0?07Z0c@030000002>0000SP0000<0SP000P00000508<000800000?@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo000<0?ooo`040000003oool0oooo000007H0oooo00<0
00000<ZncP0000008038^/`00`000000a[K:0000000H0<Vfa`0300000036/LD0a[7500D0a[7500<0
00000<V``@39/<402`39/<400`000000aZ^o0<J[_`0=0<J[_`0500000039ZKX0bJVj0<VY^P000000
3`34XkL00`000000_ife0;nM]@050;nM]@<000001032VZl00`000000^i:/0;^B[0090;^B[0030000
002dRjX0]8^Z00P0]8^Z00<000000:b4Z@2/Q:T0202/Q:T00`000000Y7fX0:AmZ0070:AmZ0030000
002KMZT0VgJY00L0VgJY00<00000099aZP2BLJX02P2BLJX010000000RFb/00000000000808ee/`03
00000025LKD0QG6e00d0QG6e00<0000008=g_@23Mkd03`23Mkd00`000000O7G007ae`00407ae`003
00000021O<@0PGc400/0PGc400<0000007]ka`1kNlL02P1kNlL00`000000Oh7;07n1b`0;07n1b`03
0000001jP<d0NX3=00d0NX3=00<0000008h0002>00001P2>0002000000<0P`0000@0000007d00000
00000000>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000=0?ooo`03
0000003oool0000007L0oooo00<000000<Rjc038^/`07P38^/`010000000a[K:0<JfbP36]/X20000
01D0bKK700<000000<Jaa@36/LD01`36/LD00`000000bK310<V``@0:0<V``@0300000036Zkl0aZ^o
00h0aZ^o0P0000000`39ZKX000000<BS]`0>0<BS]`030000002oWKD0_ife00P0_ife0P0000000`32
VZl000000;^B[00:0;^B[0030000002dRjX0]8^Z00T0]8^Z00<000000:b4Z@2/Q:T0202/Q:T00`00
0000Y7fX0:AmZ0070:AmZ0030000002KMZT0VgJY00P0VgJY00<00000099aZP2BLJX0202BLJX30000
00/0SGFc00<0000008Ea]@25LKD02P25LKD20000000308Ui^`000000PgNm00l0PgNm00<0000007ae
`01lML000`1lML000`000000PGc4085la00=085la0030000001kNlL0Ng_700P0Ng_700<0000007n1
b`1oPL/03@1oPL/00`000000NX3=07Z0c@0;07Z0c@040000002H1P000000000000P0SP000`000004
07d000800000>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000>0?oo
o`800000N03oool00`000000b;[<0<Rjc00L0<Rjc00300000036]/X0a[K:00@0a[K:00<000000<Vf
a`39]/L04@39]/L00`000000a[750<Jaa@090<Jaa@8000002@39/<400`000000aZ^o0<J[_`0A0<J[
_`0300000034XkL0a:>g00d0a:>g00<000000;nM]@2oWKD02`2oWKD3000000X0^i:/00<000000;B;
ZP2dRjX02@2dRjX00`000000[8BY0:b4Z@080:b4Z@030000002TOJP0Y7fX00L0Y7fX00<0000009]f
Z@2KMZT0202KMZT00`000000TW6Z099aZP05099aZP<0000000<0UGVa0000002=MK<02`2=MK<00`00
0000QG6e08Ea]@0908Ea]@0500000029NK/0RGVk08Ui^`0000004@23Mkd01@000000O7G007ae`01l
ML0000000140PGc400<0000007]ka`1kNlL01P1kNlL00`000000Oh7;07n1b`0?07n1b`030000001j
P<d0NX3=00T0NX3=00<0000009P6002H1P000P2H1P02000000P0SP000P00000507d000800000=`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000?0?ooo`800000N03oool2
000001/0b;[<00<000000<JfbP36]/X01P36]/X00`000000bKK70<Vfa`0?0<Vfa`0300000036/LD0
a[7500`0a[7500<000000<V``@39/<401@39/<400`000000aZ^o0<J[_`0A0<J[_`0400000032YK`0
0000000000d0a:>g00<000000;nM]@2oWKD0302oWKD00`000000^YJc00000002000000L0^i:/00<0
00000;B;ZP2dRjX02@2dRjX00`000000[8BY0:b4Z@080:b4Z@030000002TOJP0Y7fX00P0Y7fX00<0
000009]fZ@2KMZT01`2KMZT00`000000TW6Z099aZP03099aZP8000001@2ENK400`000000SGFc08ee
/`0:08ee/`0300000025LKD0QG6e00L0QG6e00<0000008Ui^`29NK/00`29NK/00`000000PgNm08=g
_@0?08=g_@030000001lML00000001<0PGc400<0000007]ka`1kNlL0101kNlL00`000000Oh7;07n1
b`0A07n1b`030000001jP<d0NX3=00L0NX3=00<0000009P6002H1P001@2H1P02000000D0SP0000<0
000008P0002800000P00000507d000800000=@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo000A0?ooo`030000003oool0oooo07L0oooo00<000000<Rjc038^/`05`38^/`0
0`000000a[K:0<JfbP080<JfbP0300000039]/L0bKK700d0bKK700<000000<Jaa@36/LD03P36/LD0
0`000000bK310<V``@030<V``@0300000036Zkl0aZ^o0180aZ^o00@000000<:U_032YK`0`ZFl0P00
000:0<BS]`030000002oWKD0_ife00`0_ife00<000000;ZF/`2jU[<00`2jU[<2000000D0^i:/00<0
00000;B;ZP2dRjX02@2dRjX00`000000[8BY0:b4Z@080:b4Z@030000002TOJP0Y7fX00P0Y7fX00<0
000009]fZ@2KMZT0202KMZT00`000000TW6Z00000002000000L0UGVa00<0000008ee/`2=MK<02`2=
MK<00`000000QG6e08Ea]@0408Ea]@8000001`29NK/00`000000PgNm08=g_@0?08=g_@0300000021
O<@0PGc401<0PGc400<0000007]ka`1kNlL00`1kNlL00`000000Oh7;07n1b`0B07n1b`8000001P1j
P<d3000000P0V0H00P00000208h00003000000280000R00000<0R0000P00000507d000800000<`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000B0?ooo`030000003oool0
oooo07L0oooo00<000000<Rjc038^/`05@38^/`00`000000a[K:0<JfbP0:0<JfbP0300000039]/L0
bKK700`0bKK700<000000<Jaa@36/LD03`36/LD2000000<0bK3100<000000<J[_`36Zkl04@36Zkl0
0`000000`ZFl0<:U_0040<:U_08000002034XkL00`000000_ife0;nM]@0<0;nM]@030000002jU[<0
^YJc00D0^YJc0`0000000`2kTZ`000000;B;ZP0;0;B;ZP030000002/Q:T0[8BY00P0[8BY00<00000
0:AmZ02TOJP0202TOJP00`000000VgJY09]fZ@0709]fZ@<000002`2ENK400`000000SGFc08ee/`0:
08ee/`0300000025LKD0QG6e00<0QG6e00<0000008Ui^`29NK/01`29NK/00`000000PgNm08=g_@0>
08=g_@0300000026OL80000001D0PGc400D0000007]ka`1kNlL0Ng_70000000G07n1b`030000001j
P<d0NX3=00<0NX3=00<000000:0B002P4P000P00000909P6008000001`280002000000D0O@000`00
000`0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool001<0oooo00<00000
0?ooo`3oool0M`3oool00`000000b;[<0<Rjc00C0<Rjc00300000036]/X0a[K:00`0a[K:0P00000;
0<Vfa`0300000036/LD0a[750180a[7500<000000<V``@0000004`36Zkl00`000000`ZFl0<:U_007
0<:U_08000001@34XkL00`000000_ife0;nM]@0<0;nM]@030000002jU[<0^YJc00T0^YJc10000009
0;B;ZP030000002/Q:T0[8BY00T0[8BY00<000000:AmZ02TOJP0202TOJP00`000000VgJY09]fZ@03
09]fZ@@0000000<0WGj`0000002ENK402`2ENK400`000000SGFc08ee/`0;08ee/`0500000025LKD0
QG6e08Ea]@0000002`29NK/00`000000PgNm08=g_@0;08=g_@8000000`26OL800`000000PGc4085l
a00C085la0030000001kNlL0000001T0Oh7;00D0000007Z0c@1jP<d0NX3=000000050:0B00800000
1@2H1P0200000080T@000P00000708P0008000001P1m0002000002l0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`00503oool00`000000oooo0?ooo`1g0?ooo`8000004P38
^/`00`000000a[K:0<JfbP0?0<JfbP0300000039]/L0bKK700L0bKK700<000000<Jaa@36/LD05036
/LD00`000000aZ^o0<J[_`0B0<J[_`0300000032YK`0`ZFl00T0`ZFl0P0000030<BS]`030000002o
WKD0_ife00`0_ife00<000000;ZF/`2jU[<02P2jU[<00`000000/i2a0;>@/@06000000<0]8^Z00<0
00000:b4Z@2/Q:T02@2/Q:T00`000000Y7fX0:AmZ0080:AmZ0030000002KMZT0000000<000001P2M
O[000`000000UGVa09Ei/@0909Ei/@030000002=MK<0SGFc00/0SGFc00@0000008Ea]@0000000000
3@29NK/00`000000PgNm08=g_@0908=g_@0300000026OL80QWg200<0QWg200<00000085la021O<@0
5021O<@00`000000Oh7;07n1b`0I07n1b`030000001jP<d0000000P0X1800P0000000`2H1P000000
000000060940008000001`280003000000D0O@000P00000]0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0N03oool00`000000b;[<0<Rj
c00?0<Rjc00300000036]/X0a[K:0100a[K:00<000000<Vfa`39]/L01@39]/L00`000000a[750<Ja
a@0D0<Jaa@0400000033[<<0000000000140aZ^o00<000000<:U_032YK`03032YK`3000000l0_ife
00<000000;ZF/`2jU[<02P2jU[<00`000000/i2a0;>@/@060;>@/@T000001P2/Q:T00`000000Y7fX
0:AmZ0030:AmZ0L000002P2MO[000`000000UGVa09Ei/@0:09Ei/@030000002=MK<0SGFc00/0SGFc
00<0000008Ui^`29NK/03P29NK/00`000000PgNm08=g_@0708=g_@0300000026OL80QWg200D0QWg2
00<00000085la021O<@04P21O<@00`000000Q8;80000000K07n1b`8000002P2P4P000`000000T@00
0940000809400080000020280002000000D0O@000P00000[0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool001H0oooo0P00001i0?ooo`0300000038^/`0b;[<00d0b;[<00<0
00000<JfbP36]/X04P36]/X00`000000bKK70<Vfa`030<Vfa`0300000036/LD0a[7501D0a[7500@0
00000<>/``33[<<0`jc30P00000>0<J[_`0300000032YK`0`ZFl00l0`ZFl0P00000=0;nM]@030000
002jU[<0^YJc00X0^YJc00<000000;>@/@2cT;402P2cT;400`000000[8Va0:b9/@030:b9/@`00000
1@2UPk000`000000WGj`09en/00909en/0030000002ENK40UGVa00X0UGVa00<0000008ee/`2=MK<0
2@2=MK<200000003091l^@000000RGVk00h0RGVk00<0000008=g_@23Mkd01@23Mkd2000000T0QWg2
00<00000085la021O<@03`21O<@2000000<0Q8;800<0000007n1b`1oPL/05`1oPL/00`000000YQd0
0:HM0002000000H0X1800P0000000`2H200000000000000:09400080000020280002000000D0O@00
0P00000Y0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool001P0oooo00<0
00000?ooo`3oool0M`3oool2000000`0b;[<00<000000<JfbP36]/X05036]/X2000000<0bKK700<0
00000<Jaa@36/LD05036/LD00`000000`jc30<>/``040<>/``0300000036Zkl0aZ^o00/0aZ^o00<0
00000<:U_032YK`03P32YK`00`000000_Ink0;fO^`02000000/0_ife00<000000;ZF/`2jU[<02P2j
U[<00`000000/i2a0;>@/@0:0;>@/@030000002/RK40[8Va00T0[8Va00<000000:F3/02UPk00202U
Pk000`000000WGj`09en/00:09en/0030000002ENK40UGVa00T0UGVa00<0000008ee/`2=MK<01`2=
MK<2000000<0T7bi00<0000008Ui^`29NK/03P29NK/00`000000PgNm08=g_@0308=g_@0300000026
OL80QWg200X0QWg200<00000085la021O<@03@21O<@00`000000Q8;808B2b00408B2b0030000001o
PL/0Oh7;01D0Oh7;00<000000:HM002V7@000`2V7@0200000080X1800P00000509P8008000002P2A
0002000000P0R0000P00000607d0008000009P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo000I0?ooo`030000003oool0oooo07P0oooo00<000000<Rjc038^/`02038^/`0
0`000000a[K:0<JfbP0G0<JfbP0300000039]/L0000001H0a[7500<000000<>/``33[<<01P33[<<2
000000X0aZ^o00<000000<:U_032YK`03`32YK`00`000000_Ink0;fO^`020;fO^`8000002@2oWKD0
0`000000^YJc0;ZF/`0:0;ZF/`030000002cT;40/i2a00X0/i2a00<000000:b9/@2/RK402@2/RK40
0`000000YH>`0:F3/0080:F3/0030000002MO[00WGj`00X0WGj`00<0000009Ei/@2ENK402P2ENK40
0`000000SGFc08ee/`0408ee/`8000001P2@O;T00`000000RGVk08Ui^`0>08Ui^`0500000023Mkd0
PgNm08=g_@0000003@26OL800`000000PGc4085la00<085la00300000024P/P0Q8;800H0Q8;800<0
000007n1b`1oPL/04`1oPL/00`000000YQd00:HM00050:HM00<000002@2H2002000000X0T@000P00
000808P0008000000P1m000200000080M`000P00000T0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool001X0oooo00<000000?ooo`3oool0N03oool00`000000b;[<0<Rjc006
0<Rjc00300000036]/X0a[K:01T0a[K:00<000000<Jaa@36/LD05@36/LD00`000000`jc30<>/``08
0<>/``8000002036Zkl00`000000`ZFl0<:U_00>0<:U_0030000002mWk/0_Ink00D0_Ink0P000006
0;nM]@030000002jU[<0^YJc00/0^YJc00<000000;>@/@2cT;402P2cT;400`000000[8Va0:b9/@09
0:b9/@030000002UPk00YH>`00T0YH>`00<0000009en/02MO[002@2MO[000`000000UGVa09Ei/@0:
09Ei/@030000002=MK<0SGFc0080SGFc0P000008091l^@0300000029NK/0RGVk00h0RGVk00@00000
08=g_@00000000003`26OL800`000000PGc4085la00:085la00300000024P/P0Q8;800P0Q8;800<0
000007n1b`1oPL/04@1oPL/00`000000YQd00:HM00040:HM008000000P2N4P02000000X0V0P00P00
000:0940008000002@280002000000D0M`000P00000R0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool001/0oooo00@000000?ooo`3oool00000M`3oool00`000000b;[<0<Rj
c0040<Rjc00300000036]/X0a[K:01T0a[K:00@000000<Bbb000000000005036/LD00`000000`jc3
0<>/``0;0<>/``0300000036Zkl0aZ^o00@0aZ^o00<000000<:U_032YK`03`32YK`00`000000_Ink
0;fO^`070;fO^`800000102oWKD00`000000^YJc0;ZF/`0:0;ZF/`030000002cT;40/i2a00/0/i2a
00<000000:b9/@2/RK402@2/RK400`000000YH>`0:F3/0090:F3/0030000002MO[00WGj`00T0WGj`
00<0000009Ei/@2ENK402`2ENK4010000000SGFc00000000000;091l^@0300000029NK/0RGVk00h0
RGVk00<0000008Im`P26OL804026OL800`000000PGc4085la007085la08000003024P/P00`000000
Oh7;07n1b`0?07n1b`<000000P2V7@03000000H0WQ800P00000:09P8008000002P2A0002000000H0
R00000<000000840002100000P00000507L000<000007`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo000L0?ooo`<00000N03oool2000000<0b;[<00<000000<JfbP36]/X0
6@36]/X00`000000a;;80<Bbb0020<Bbb00300000036/LD0a[750140a[7500<000000<>/``33[<<0
3033[<<2000000<0aZ^o00<000000<:U_032YK`03`32YK`00`000000_Ink0;fO^`0:0;fO^`800000
00<0_ife0000002jU[<0302jU[<00`000000/i2a0;>@/@0;0;>@/@030000002/RK40[8Va00T0[8Va
00<000000:F3/02UPk002@2UPk000`000000WGj`09en/00:09en/0030000002ENK40UGVa00T0UGVa
0`00000=091l^@0300000029NK/0RGVk00`0RGVk0P0000000`2=P<00000008Im`P0A08Im`P030000
0021O<@0PGc400D0PGc400<0000008B2b024P/P03@24P/P00`000000Oh7;07n1b`0=07n1b`030000
002Z9@00ZRD000<000002`2N4P02000000X0V0P00P00000:0940008000000P280002000000D0P@00
0P00000607L0008000007@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo
000N0?ooo`030000003oool0oooo07P0oooo00<000000<Rjc00000007036]/X00`000000a;;80<Bb
b0030<Bbb08000004036/LD00`000000`jc30<>/``0?0<>/``80000000<0aZ^o00000032YK`04032
YK`00`000000_Ink0;fO^`0<0;fO^`<00000302jU[<00`000000/i2a0;>@/@0:0;>@/@030000002/
RK40[8Va00X0[8Va00<000000:F3/02UPk002@2UPk000`000000WGj`09en/00:09en/0030000002E
NK40UGVa00H0UGVa0`0000000`2GP;P00000091l^@0>091l^@0300000029NK/0RGVk00T0RGVk0P00
000308f0`00300000026OL80QWg20140QWg200<00000085la021O<@00`21O<@00`000000Q8;808B2
b00?08B2b0030000001oPL/0Oh7;00/0Oh7;100000020:8J00800000302N4P02000000X0V0P00P00
000;09400080000020210002000000H0M`000P00000L0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool0N03oool00`000000a[K:0<JfbP0J
0<JfbP0300000034//P0a;;800H0a;;800<000000<Jaa@36/LD03036/LD00`000000`jc30<>/``0B
0<>/``8000004032YK`00`000000_Ink0;fO^`0>0;fO^`030000002hV[T00000008000002@2jU[<0
0`000000/i2a0;>@/@0:0;>@/@030000002/RK40[8Va00X0[8Va00<000000:F3/02UPk002@2UPk00
0`000000WGj`09en/00:09en/0030000002ENK40UGVa00<0UGVa0`00000509N0^0030000002@O;T0
T7bi00`0T7bi00<0000008Ui^`29NK/02029NK/00`000000SH3008f0`00408f0`00300000026OL80
QWg20100QWg200@00000085la021O<@0PGc40P00000C08B2b0030000001oPL/0Oh7;00T0Oh7;0P00
00070:8J00800000302N4P02000000X0V0P00P0000070940008000000P290002000000P0P@000`00
000507L000<000006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo000P
0?ooo`030000003oool0oooo07P0oooo0P00000I0<JfbP0300000034//P0a;;800P0a;;80P00000<
0<Jaa@0300000033[<<0`jc30140`jc300<000000;nW`@2oYl400P00000>0<:U_0030000002mWk/0
_Ink00d0_Ink00<000000;RJ^@2hV[T00`2hV[T4000000@0^YJc00<000000;>@/@2cT;402`2cT;40
0`000000[8Va0:b9/@0:0:b9/@030000002UPk00YH>`00T0YH>`00<0000009en/02MO[002`2MO[00
0`000000UGVa00000002000000P0Uh2h00<00000091l^@2@O;T03@2@O;T00`000000RGVk08Ui^`05
08Ui^`8000001`2=P<000`000000QWg208Im`P0A08Im`P0300000021O<@0000001H0Q8;800<00000
07n1b`1oPL/01`1oPL/00`000000XQX00:8J00090:8J00030000002N4P00WQ8000/0WQ800P00000:
09P8008000000`2A0002000000H0R@000P0000090840008000001P1g0002000001L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`1i0?oo
o`0300000036]/X0a[K:01D0a[K:00<000000<Bbb034//P02`34//P2000000T0a[7500<000000<>/
``33[<<04P33[<<00`000000_jO10;nW`@020;nW`@8000002`32YK`00`000000_Ink0;fO^`0>0;fO
^`030000002hV[T0^9Zi00L0^9Zi0`0000000`2jU[<000000;>@/@0<0;>@/@030000002/RK40[8Va
00X0[8Va00<000000:F3/02UPk002P2UPk000`000000WGj`09en/00709en/0D00000302GP;P00`00
0000T7bi091l^@0<091l^@0300000029NK/0RGVk00@0RGVk00<0000008f0`02=P<00202=P<000`00
0000QWg208Im`P0A08Im`P0300000024P/P0Q8;801H0Q8;800<0000007n1b`1oPL/01@1oPL/00`00
0000XQX00:8J000;0:8J008000003@2N4P02000000X0V0P00`00000:08T0008000002@2100020000
00H0M`000`00000D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00280
oooo0P00001j0?ooo`0300000036]/X0a[K:01<0a[K:00<000000<Bbb034//P03P34//P00`000000
a[750<Jaa@050<Jaa@0300000033[<<0`jc30180`jc300<000000;nW`@2oYl401@2oYl42000000T0
`ZFl00<000000;fO^`2mWk/03P2mWk/00`000000^9Zi0;RJ^@0:0;RJ^@D000002P2cT;400`000000
[8Va0:b9/@0:0:b9/@030000002UPk00YH>`00X0YH>`00@0000009en/02MO[00WGj`1P00000309j4
]`030000002GP;P0Uh2h00/0Uh2h00<00000091l^@2@O;T03@2@O;T010000000RGVk08Ui^`29NK/2
000000`0SH3000<0000008Im`P26OL803P26OL820000000308V3a`000000Q8;801L0Q8;800<00000
07n1b`1oPL/00`1oPL/010000000Y24300000000000=0:8J008000003@2N4P02000000H0V0P00P00
00030900008000002P290002000000T0P@000`00000607L0008000004P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00h0oooo000T0?ooo`030000003oool0oooo07P0oooo0P00000B
0<JfbP0300000034//P0a;;80100a;;80P0000050<Jaa@0300000033[<<0`jc30180`jc300<00000
0;nW`@2oYl401`2oYl42000000H0`ZFl00<000000;fO^`2mWk/03P2mWk/00`000000^9Zi0;RJ^@0<
0;RJ^@040000002bU;P0/YBh0;:D^0L000000`2cT;400`000000[8Va0:b9/@0:0:b9/@030000002U
Pk00YH>`00@0YH>`2P00000909j4]`030000002GP;P0Uh2h00/0Uh2h00<00000091l^@2@O;T03@2@
O;T010000000RGVk00000000000>08f0`00300000026OL80QWg200d0QWg200<0000008V3a`29PlL0
0P29PlL00`000000Q8;808B2b00F08B2b0050000001oPL/0Oh7;07n1b`000000102T8@<2000000d0
XQX00P00000=09hB008000000P2H2002000000L0T0000P00000:08T0008000002P210002000000H0
M`000P00000@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool002D0oooo
00<000000?ooo`3oool0N@3oool00`000000a[K:0<JfbP0?0<JfbP0300000034//P0a;;80180a;;8
00D000000<Jaa@36/LD0a[750000000D0<>/``030000002oYl40_jO100X0_jO10P0000040<:U_003
0000002mWk/0_Ink00h0_Ink00<000000;RJ^@2hV[T0302hV[T00`000000/YBh0;:D^0080;:D^1L0
00001`2URKL=09j4]`030000002GP;P0Uh2h00/0Uh2h00<00000091l^@2@O;T0302@O;T200000140
SH3000<0000008Im`P26OL802`26OL800`000000RH?708V3a`0308V3a`0300000024P/P0Q8;801L0
Q8;800<0000007n1b`0000001`2T8@<00`000000XQX00:8J000<0:8J00030000002N4P00WQ8000/0
WQ800`00000;090000<000002@290003000000T0P@000P00000707L000030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo
0?ooo`1i0?ooo`0300000036]/X0a[K:00d0a[K:00<000000<Bbb034//P05034//P2000000030<Ja
a@000000`jc301<0`jc300<000000;nW`@2oYl40302oYl42000000030<:U_0000000_Ink00l0_Ink
00<000000;RJ^@2hV[T0302hV[T00`000000/YBh0;:D^00<0;:D^0030000002/SkL0[8ng00X0[8ng
00<000000:F9]`2URKL02`2URKL=09j4]`030000002GP;P0Uh2h00/0Uh2h00<00000091l^@2@O;T0
2P2@O;T200000080Th>o00<0000008f0`02=P<003P2=P<000`000000QWg208Im`P0908Im`P800000
1`29PlL00`000000Q8;808B2b00G08B2b0030000002T8@<0Y24300L0Y2430P00000=0:8J00800000
202N4P0300000080UPL00P00000=0900008000002P290002000000T0P@000P00000307L000800000
3`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0M03oool2000000`0a[K:00<000000<Bbb034//P05`34
//P00`000000`jc30<>/``0B0<>/``030000002oYl40_jO100l0_jO10`00000?0;fO^`030000002h
V[T0^9Zi00`0^9Zi00<000000;:D^02bU;P0302bU;P00`000000[8ng0:b?]`0:0:b?]`030000002U
RKL0YHVg00T0YHVg00<0SS=A0:F9]`2NQ;L0302NQ;L00`000000Uh2h09N0^00;09N0^0030000002@
O;T0T7bi00P0T7bi0P00000409>3_`030000002=P<00SH3000l0SH3000<0000008Im`P26OL801`26
OL800`000000RH?708V3a`0808V3a`0300000024P/P0Q8;801D0Q8;800<000000:@Q0`2T8@<02P2T
8@<2000000d0XQX00P00000209hB00@000001`2F1`02000000d0T0000P00000:08T0008000002P21
000200000140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`00:03oool0
1@000000oooo0?ooo`3oool0000007P0oooo00<000000<JfbP36]/X02036]/X00`000000a;;80<Bb
b00G0<Bbb00400000031[LL0000000000140`jc300<000000;nW`@2oYl404@2oYl4010000000^j:o
00000000000=0;fO^`030000002hV[T0^9Zi00`0^9Zi00<000000;:D^02bU;P0302bU;P00`000000
[8ng0:b?]`0:0:b?]`030000002URKL0YHVg00/0YHVg00<0000009j4]`2NQ;L02P2NQ;L00`000000
Uh2h09N0^00<09N0^0030000002@O;T0T7bi00@0T7bi0`00000709>3_`030000002=P<00SH3000l0
SH3000<0000008Im`P26OL801026OL82000000`0RH?700<0000008B2b024P/P04P24P/P2000000l0
Y2430P00000;0:8J00@000003@2F1`02000000d0T0000P00000:08T0008000001P210002000001@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`00:@3oool3000007X0oooo
0P0000070<JfbP0300000034//P0a;;801P0a;;800@000000<6]a`31[LL0`Jg70P00000?0<>/``03
0000002oYl40_jO10100_jO100<000000;^R_`2kX[l00P2kX[l3000000T0_Ink00<000000;RJ^@2h
V[T03@2hV[T00`000000/YBh0;:D^00;0;:D^0030000002/SkL0[8ng00/0[8ng00<000000:F9]`2U
RKL02`2URKL00`000000WXBg09j4]`0;09j4]`030000002GP;P0Uh2h00/0Uh2h00<00000091l^@2@
O;T00P2@O;T2000000X0Th>o00<0000008f0`02=P<003`2=P<000`000000QWg208Im`P0308Im`P03
00000029PlL0RH?700`0RH?700<0000008B2b024P/P04@24P/P010000000Y2H?0:@V3`00000@0:@Q
0`8000000`2R6P06000000<0V@l00P00000>09H7008000003@2@0003000000T0R@000P0000020840
008000005P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo000[0?ooo`03
0000003oool0oooo07X0oooo00<000000<JfbP36]/X00`36]/X00`000000a;;80<Bbb00H0<Bbb003
00000031[LL0`Jg700@0`Jg70P00000<0<>/``030000002oYl40_jO10140_jO100<000000;^R_`2k
X[l01@2kX[l2000000L0_Ink00<000000;RJ^@2hV[T0302hV[T00`000000/YBh0;:D^00<0;:D^003
0000002/SkL0[8ng00/0[8ng00<000000:F9]`2URKL0202URKL010000000YHVg0:F9]`00000=09j4
]`030000002GP;P0Uh2h00`0Uh2h00@00000091l^@00000000003@2CPkl00`000000SH3008f0`00?
08f0`00500000026OL80QWg208Im`P0000004029PlL00`000000Q8;808B2b00?08B2b0030000002T
9Pl0Y2H?0080Y2H?0P00000>0:@Q0`D000002`2I3`02000000h0UPL00P00000>0900008000002@29
0002000001P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool2
000007`0oooo00<000000<JfbP36]/X00P36]/X00`000000a;;80<Bbb00G0<Bbb00300000031[LL0
`Jg700L0`Jg700<000000<>/``33[<<02@33[<<00`000000_jO10;nW`@0@0;nW`@030000002kX[l0
^j:o00P0^j:o0`0000040;fO^`030000002hV[T0^9Zi00`0^9Zi00<000000;:D^02bU;P0302bU;P0
0`000000[8ng0:b?]`0;0:b?]`030000002URKL0YHVg00@0YHVg00<000000:F9]`2URKL0102URKL0
0`000000WXBg09j4]`0;09j4]`030000002GP;P0Uh2h00/0Uh2h0`00000?09>3_`030000002=P<00
SH3000l0SH3000@0000008Im`P00000000004P29PlL00`000000Q8;808B2b00=08B2b0030000002T
9Pl0Y2H?00D0Y2H?00<000000:@Q0`2T8@<01`2T8@<4000000<0VaD00P00000=09T?008000003P2F
1`02000000h0T0000P00000308T000@000006P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00h0oooo000]0?ooo`030000003oool0oooo07X0oooo0P0000000`36]/X000000<Bbb00H
0<Bbb00300000031[LL0`Jg700T0`Jg70P0000080<>/``030000002oYl40_jO10140_jO100<00000
0;^R_`2kX[l02`2kX[l2000000030;fO^`000000^9Zi00h0^9Zi00<000000;:D^02bU;P0302bU;P0
0`000000[8ng0:b?]`0;0:b?]`030000002URKL0YHVg00<0YHVg00<0R2I20:F9]`2URKL01@2URKL0
0`000000WXBg09j4]`0;09j4]`030000002GP;P0Uh2h00P0Uh2h0`00000209V6_Q40Th>o00<00000
08f0`02=P<003`2=P<000`000000RH?708V3a`0C08V3a`0300000024P/P0Q8;800/0Q8;800<00000
0:@V3`2T9Pl01`2T9Pl2000000<0Y2431000000909/E008000003@2I3`02000000h0UPL00P00000>
090000<000007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo000^0?oo
o`030000003oool0oooo07/0oooo00<000000<Bbb034//P06034//P00`000000`Jg70<6]a`0;0<6]
a`8000001P33[<<00`000000_jO10;nW`@0@0;nW`@030000002kX[l0^j:o00h0^j:o0`00000>0;RJ
^@030000002bU;P0/YBh00`0/YBh00<000000:b?]`2/SkL01P2/SkL00`1n7Cl0[8ng0:b?]`020:b?
]`040000002URKL0YHVg0:F9]`80R2I2202URKL00`000000WXBg09j4]`0309j4]`03094]@`2NQ;L0
WXBg00H0WXBg00<0000009N0^02GP;P00`2GP;P4000000D0VHJn00<0000009>3_`2CPkl03P2CPkl0
0`000000SH3008f0`00=08f0`080000000<0ShK500000029PlL04`29PlL00`000000Q8;808B2b009
08B2b08000002P2T9Pl5000000l0VaD000<0000009T?002I3`00302I3`02000000h0UPL00P000009
090000<000008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo000_0?oo
o`800000O03oool2000001L0a;;800<000000<6]a`31[LL03P31[LL2000000<0`jc300<000000;nW
`@2oYl404@2oYl400`000000^j:o0;^R_`0?0;^R_`030000002fWKh0000000<000002P2hV[T00`00
0000/YBh0;:D^00<0;:D^0030000002/SkL0[8ng00/0[8ng00D000000:F9]`000000YHVg08PV@P09
0:F9]`050000000a0000WXBg09j4]`0000000P0a000209j4]`030000002NQ;L0WXBg00<0WXBg00@0
000009N0^02GP;P0Uh2h0P00000909V6_P030000002CPkl0Th>o00l0Th>o00<0000008f0`02=P<00
2P2=P<02000000<0ShK500<0000008V3a`29PlL04`29PlL00`000000Q8;808B2b00708B2b0030000
002T9Pl0Y2H?00H0Y2H?1000000309`I10800000402K5@02000000h0V@l00P00000>09H700800000
0`2@0004000002@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`00<@3o
ool00`000000oooo0?ooo`1k0?ooo`8000005034//P00`000000`Jg70<6]a`0A0<6]a`80000000<0
`jc30000002oYl404@2oYl400`000000^j:o0;^R_`0?0;^R_`030000002fWKh0]Yfn00@0]Yfn1000
00050;RJ^@030000002bU;P0/YBh00`0/YBh00<000000:b?]`2/SkL0302/SkL01@25000000000000
000b0000Y0000080=P000`28000203H000<0R00000<0X`0003L0000g00000P2800000`3F00000000
03L0000308P000030:8000000000WXBg0080R0000P00000<09V6_P030000002CPkl0Th>o00h0Th>o
00<0000008f0`02=P<00202=P<02000000H0ShK500<0000008V3a`29PlL04`29PlL00`000000Q8;8
08B2b00508B2b08000000`2T9Pl5000000T0W1T400<0000009/E002K5@003`2K5@02000000h0V@l0
0P00000>09H700<00000:03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo
000b0?ooo`030000003oool0oooo07`0oooo0P00000B0<Bbb00300000031[LL0`Jg701<0`Jg70P00
000B0;nW`@030000002kX[l0^j:o00l0^j:o00<000000;JM_P2fWKh0202fWKh4000000030;RJ^@00
0000/YBh00d0/YBh00<000000:b?]`2/SkL00P2/SkL0101n7Cl0[8ng0:b?]`1n7Cl20:b?]`800000
00<0<P0003H0000f00000`28000305l000<0ZP0000<0000005l0002Z00000P2Z00000`000000G`00
09j4]`030:X00080H0000`2Z00020=H0000603P000280000R0000:4000000000>0001028000209V6
_P030000000a0000VHJn0080VHJn00<0000009>3_`2CPkl01@2CPkl00`2H:Bl0Th>o09>3_`0709>3
_`030000002=P<00SH3000H0SH3000<0000008n6a@2?Q/D01`2?Q/D00`000000RH?708V3a`0C08V3
a`0300000024P/P0Q8;800<0Q8;81P00000?09`I108000004@2K5@02000000h0V@l00P00000809H7
00@00000:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo000c0?ooo`03
0000003oool0oooo07`0oooo0P00000@0<Bbb00300000031[LL0`Jg701<0`Jg700<000000;fYa@2m
ZLD00P00000@0;nW`@030000002kX[l0^j:o00l0^j:o00<000000;JM_P2fWKh0302fWKh:000000H0
/YBh00<000000:b?]`2/SkL00P2/SkL200000080[8ng00<0000003H0002900000P29000205l00080
ZP0000@000000:X0001d0000M0000`2g00001P1O0000M0000;L0002g0000000005l00080M00000<0
]`000000002g00000P1d00030;L0000307D0001P0000WhZm00<0ZP0000<0eP000640002Z00000P2Z
00000`3E0000>@0003T0000308L000050=D0002IQ[h000000000000a00003`2CPkl00`000000SH30
08f0`00408f0`08000002P2?Q/D00`000000RH?708V3a`0C08V3a`0400000024P/P0Q8;808B2b080
0000102K70h200000140W1T40P00000A09/E00030000002I3`00V@l000d0V@l00P00000209H700@0
0000;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo000d0?ooo`030000
003oool0oooo07/0oooo00@000000?ooo`00000000003@34//P00`000000`Jg70<6]a`0D0<6]a`03
0000002mZLD0_JW50080_JW50`00000<0;nW`@030000002kX[l0^j:o00l0^j:o00<000000;JM_P2f
WKh03P2fWKh00`000000/IRm0;6H_@030;6H_@030000002aV;d0/IRm00<000000`2bU;P200000004
03X0000e0000=@0003D00080R@000`1O00020:X000<0M000102g000207@000<0]`000P1d00030;L0
00<0M00000<000000?@0000;00000P1d00000`2g0000lP000;L0000307D00080]`0000<0M@000640
001e00000`2g00000`3E0000>@00064000030:X000030>P0000j0000>P0000<0Q`000`2CPkl00`00
0000Th>o09>3_`0309>3_`0309PY;`2CPkl0Th>o00<0Th>o00@0000008f0`02=P<00SH300P00000=
08n6a@0300000029PlL0RH?701<0RH?700<0000008B2b0000000202K70h00`000000W1T409`I100@
09`I10030000002K5@00VaD000l0VaD00P00000<09T?00D00000=03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00h0oooo000e0?ooo`8000000P3oool00`000000oooo0?ooo`1f0?oo
o`040000003oool0oooo0?ooo`8000002`34//P00`000000`Jg70<6]a`0C0<6]a`030000002mZLD0
_JW500H0_JW50P00000:0;nW`@030000002kX[l0^j:o00l0^j:o00<000000;JM_P2fWKh03P2fWKh0
0`000000/IRm0;6H_@080;6H_@<0000000<0=@0008T0002900000P2900000`1N0000ZP000:X00003
0:X0000407@0002U0000]`000;L00080P0000`2l00000`2g0000P000080000030;`00080P00000@0
_0000?<0002l0000_@000P2100020;`000030;d000210000k00000<0_0000`2100020;`000<0M@00
0`2g00000`1Q0000]`0007D000030;L0000309V6_P1Q0000H@0000<0ZP0000<0Th>o03X0000j0000
0`27000409>3_`0309PY;`2CPkl0Th>o0080Th>o00@0000008f0`00000000000402?Q/D00`000000
RH?708V3a`0C08V3a`030000002K70h0Va`>00P0Va`>00<0000009`I102L6@@0402L6@@200000140
VaD00P00000409T?00H00000>@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0
oooo000g0?ooo`030000003oool0000007P0oooo00<000000?ooo`3oool00`3oool00`000000a;;8
0<Bbb0070<Bbb00300000031[LL0`Jg701@0`Jg700<000000;fYa@2mZLD0202mZLD2000000L0_jO1
00<000000;^R_`2kX[l0402kX[l00`000000]Yfn0;JM_P0=0;JM_P030000002aV;d0/IRm00H0/IRm
0`00000203@00080GP000`2Z00000`000000M0000;L000020;L0000307@000200000P00000<0_000
0P2000040;`00080P0000`2l00000`200000R0000;d000020;d000<0R0000P2m000308P000040?@0
002m0000_@0000`00080P@0000<0l`000;`0002100000P2100030;`000<0M@000`2g00000`2l0000
M@0007D000030;L000030>T0000j0000HP0000<0Z@000P3E0000102CPkl0000009>3_`0b000309>3
_`8000004P2?Q/D00`000000RH?708V3a`0A08V3a`800000302K70h200000180W1T400<0000009/E
002K5@003P2K5@06000003l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?oo
o`00>03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00@0oooo0P0000060<Bbb003
00000031[LL0`Jg701@0`Jg700<000000;fYa@2mZLD02`2mZLD3000000@0_jO100<000000;^R_`2k
X[l03`2kX[l00`000000]Yfn0;JM_P0>0;JM_P030000002aV;d0/IRm0080/IRm00<0000003D0000e
00000P1N00030:X000<0L`000P2g00000`200000M000080000030;`000<0P0000`2l000208P000<0
_@0000<09@0008P0002800000`2m00000`0V0000R000088J<`020;d000<0R0000P2j0000103L0000
R00008P0003d00020;d000<0R00000<0l`000?40002100000P2100000`3c0000TRHb0;`000030840
00@0_0000P1e00030;L000030;`0001f0000MP0000<0]`0000<0j@000000000k00000`2700020=@0
00030000002ER<@0UHS401<0ShK500<0000008V3a`29PlL03`29PlL00`000000Va`>09/L3P0>09/L
3P030000002L6@@0W1T40100W1T40P00000:09/E00@00000A@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00h0oooo000/0?ooo`8000002P3oool2000007P0oooo00<000000?ooo`3o
ool01P3oool2000000<0a;;800<000000<6]a`31[LL05@31[LL00`000000_JW50;fYa@0>0;fYa@80
000000<0_jO10000002kX[l04@2kX[l00`000000]Yfn0;JM_P080;JM_P030640902fWKh0]Yfn00<0
]Yfn00<000000;6H_@2aV;d00P0000000`0e0000RP0008X0000207<000<0]`0000<0000008000020
00000`2l0002080000@0_0000P2800030;d00080R0000`2m000308d00080^P0000@0f`0008d0002=
0000S@000P2j00000`000000S@0008d000020;X0000302P0002=0000S@0000<0^P000`2800020;X0
00040=`000280000R0000?<00080_@000`2800000`3b0000_@000;d00003084000040>h0002l0000
_00000000080MP000`2g0003068000<0Z@0000<0j@000000000l00000`27000B08n6a@0300000029
PlL0RH?700d0RH?70P00000B09/L3P8000004P2L6@@2000000<0VaD01@0000190?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03P3oool002/0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00P0oooo0P0000000`34//P000000<6]
a`0E0<6]a`030000002mZLD0_JW50140_JW50`00000A0;^R_`030000002fWKh0]Yfn00d0]Yfn0P00
0000100f0000?P0005h0001N00020:/000030;6H_@000000L`0000@0]`000P2000030;`000030>H0
00280000R00000<0_@0000<0S@0008P0002m00000P2m00000`3K00000000088J<`020;X000030=/0
00100000PQXc00<0/00000H0aP00088J<`2=0000/000088J<`00000208d00080^P0000<0g0000480
002=00000P2j000010360000@P0008d0002=00020;00000402X0002=0000S@0008d00080^P0000<0
g00008P0002800000`2m000308P000030>h0002m0000_@0000<0P@000`2l00000`000000MP0007H0
00030;L000030>T000000000HP0000<0Z@0000D0e0000>T0002?Q/D0ShK503`0000>08n6a@030000
0029PlL0RH?700X0RH?70P00000209TN5P8000004P2K70h00`000000W1T409`I100?09`I10D00000
CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo000^0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`8000005P31
[LL00`000000_JW50;fYa@0B0;fYa@030000002iY<@00000008000003P2kX[l00`000000]Yfn0;JM
_P0;0;JM_P8000000`2:000307<00080]`0000<0000007<000200000102l00000`3Z0000R0000;d0
00020;d000030>H000280000R0000080_@000P3V00000`2=0000/0000;0000020=/0000300000022
6S<0PQXc0080PQXc00<0@000088J<`226S<00`226S<01@330000PQXc088J<`226S<0000000l0Rb4d
00@00000098V<P2B9S80S@000P2j00000`2`0000S@0008d000030;X000<0R0000P2m0000100/0000
P@000840002100030;d000<0P@000`2l00000`3]0000MP0007H000040;L000<0H`000P2Y00020=@0
00`0ShK500<0000008V3a`29PlL02029PlL00`000000VAhF09TN5P0409TN5P030000002K70h0Va`>
0100Va`>00<0000009`I102L6@@02@2L6@@5000005<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0>0?ooo`009@3oool4000000<0oooo0P00000>0?ooo`800000L`3oool00`000000
oooo0?ooo`0;0?ooo`@000004`31[LL00`000000_JW50;fYa@0B0;fYa@030000002iY<@0^JC400<0
^JC40`00000:0;^R_`030000002fWKh0]Yfn00X0]Yfn0P0g000205h00080Z`0000@0000007<0001c
0000L`000`2l00000`2g0000P0000;`000030;`000030>H000280000_@000080_@0000<0f`0003h0
002<00000P2`0000103K0000?P0005P0002=000207PA<08000003P226S<2000000/0Rb4d00@02`00
08/Q=02;8C@000001P2B9S8208d00080^P0000L0/00008d0002=0000S@000;X0002B9S80g00000<0
R0000`2m0003084000040?40002l0000_0000;`00080MP00102g00000`000000H`0008n6a@030:T0
0080j@0000@0?@0008L000270000Q`001`2?Q/D00`000000RH?708V3a`0608V3a`800000202I7QH0
0`000000Va`>09/L3P0@09/L3P8000000`2L6@@6000005P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0>0?ooo`00;03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool02P3oool700000140`Jg700<000000;fYa@2mZLD04P2mZLD00`00
0000^JC40;VTa0060;VTa0800000202kX[l00`000000]Yfn0;JM_P070;JM_P80=@000P2;00000`00
0000L`0007<000020;L000040>@0001o0000O`0007l000<0_00000<0jP0008L0002700000P2m0000
101]1R/0S00008`0002j000207PA<0030=/0000n0000N14`00D0N14`00@0?00007PA<01h4C000000
3`226S<00`000000Rb4d08/Q=00>08/Q=0030000002B9S80TRHb00<0TRHb100000000`2B9S800000
0000000308/I90060=`0002=0000S@0008d0002j00004P000P0]000208P000<0_@000`2100030;`0
00040>T0001f0000MP0007H000<0]`0000<0kP0006<0001S0000102Y00000`3D0000ShK508n6a@04
08n6a@0300000029PlL0RH?700@0RH?700<0000009TN5P2I7QH02@2I7QH00`000000Va`>09/L3P0=
09/L3PL00000GP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo000/0?oo
o`<00000403oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00P0oooo2`00000>0<6]
a`030000002mZLD0_JW501<0_JW500<000000;VTa02iY<@0202iY<@3000000D0^j:o00<000000;JM
_P2fWKh00`2fWKh308/00080GP000P2[000010000000O`0007l0001o00040;`00080Q`000`2m0000
0`3V0000Q`0008`000020;X000030=/0001]1R/0?@0000L0N14`0P1h000507PA<003000000226S<0
PQXc00d0PQXc00<0000008/Q=02;8C@01P2;8C@?000000P0RaTT00<0a@0008/I900000000P2A7240
102`0000;@0002d0000]000208P000<0_@000`2800030;d000040>T000220000PP00088000<0_000
0`1f00040;L000040>T000000000000003h00080Q`000P3D000010000000RH?708V3a`29PlL20000
00d0VAhF00<0000009/L3P2K70h00`2K70h9000006H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0?0?ooo`00@03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00L0
oooo3P00000<0<6]a`030000002mZLD0_JW50180_JW500<000000;VTa02iY<@0302iY<@300000003
0;^R_`000000]Yfn0080]Yfn00<000000;JM_P0e00000P2;00000`000000L`0007<000020;L00004
0>D0002g0000O`0007l000<0_00000<0jP0008L0002700000`2m00000`3V0000S@0008d000020;00
000306d6:`000000N14`00@0N14`00<0[9>m07PA<01h4C001P1h4C02000000/0PQXc3@00000808@D
9@030000002;6B@0RaTT00X0RaTT101g0002000000D0TA`Q0P2=0000102j0000TA`Q0=d0000^0002
08P000<0^P0000@0g@00088000220000PP000`2l000307H000@0]`0000<0kP0006<0001S0000102Y
00000`3D0000000008V3a`02000000h0VAhF1`00001_0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03`3oool00440oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`05
0?oooa8000002@31[LL00`000000_JW50;fYa@0C0;fYa@030000002iY<@0^JC400l0^JC41@000003
05d00080Z`000`1o00040;`000030>X000270000_@000080_@0000H0K@H[0>H0002<0000n0000;X0
003K000606d6:`030000001h4C00N14`00`0N14`00<00000088J<`226S<02P00000407`=90030000
002452D0Q1@U00h0Q1@U00<0000008/I902;6B@03`2;6B@00`000000TA`Q094L8@08094L8@040000
002=0000S@0008d00080^P0000@0g@0008T000290000R@000`2m0000103Y0000PP00088000220003
0;`000<0M`00102g00000`3Y0000ShK50000000:09TN5PH00000MP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00l0oooo00120?ooo`80000000<0oooo0000003oool0JP3oool00`00
0000oooo0?ooo`030?oooaH000001`31[LL00`000000_JW50;fYa@0C0;fYa@030000002iY<@0^JC4
0100^JC400@0000003D0002eX<<000000`1c00030;L000030>L0001o0000_00000<0_00000<0jP00
08L0002m00000P2m00001@3K0000K@H[05D0002=0000/00000H0K@H[00<0000007PA<01h4C000`1h
4C0?000000`0O0dT00<0000008@D9@2452D03P2452D00`000000RaTT08/I900@08/I90030000002A
7240TA`Q00<0TA`Q00<03P00094L8@2A72400P2A72400`150000TA`Q094L8@03094L8@<0R@000`2m
0000103M0000R@0008T0002900030;d000<0M`00102g00020>T000030<40002I7QH0VAhF0080VAhF
1P00001l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool004@0oooo0P00
001[0?ooo`030000003oool0oooo0080oooo5P0000000`0:00000000000000040<6]a`030000002m
ZLD0_JW501<0_JW500<000000;VTa02iY<@03`2iY<@205d000040000002[0000Z`000:/00080L`00
102g00000`3Y0000Q`0008L000030;d000060>D0002<0000S0000;00002j0000K@H[4`00000707<5
8@030000001l3B@0O0dT00h0O0dT00<0000008@D9@2452D03P2452D00`000000RaTT08/I900@08/I
90030000002A7240TA`Q00d0TA`Q00D00000094L8@2A7240TA`Q0000000209DN70040=d000290000
R@0008T00080_@0000<0jP0001P0002200000P2200030;`00080kP0000<0i0000000000000000P00
00220?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool004D0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0F000000D02P000P0000020<6]a`030000002mZLD0
_JW501<0_JW500<000000;VTa02iY<@01`2iY<@00`1?00`0^JC40;VTa0040;VTa0030000001b0000
LP0000<0]`0000<0Z`000000001o0000102l00000`3Y0000Q`0005`05@020;d0000305`05@000000
J00L00d0J00L00<0000007<58@1c1B403@1c1B400`000000O0dT07`=900?07`=90030000002452D0
Q1@U00h0Q1@U00<0000008/I902;6B@04@2;6B@00`000000TA`Q094L8@0>094L8@0308d0002A7240
000000<0UAhL0`2=00020;X000030000000H0000R@000080R@000`2m00020>X000030>@000310000
oooo08@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`00AP3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0000001D000001`0:0004000001@0_JW500<000000;VT
a02iY<@01`2iY<@01@1?00`0^JC40;VTa02iY<@0=@0000<0S0000`1b00040;L000030>T000270000
Q`0000<0_@0000D0i@0008`0002<0000/00005`05@020000000306P0703T0000/00000/0J00L00<0
000007<58@1c1B403@1c1B400`000000O0dT07`=900?07`=90030000002452D0Q1@U00l0Q1@U00<0
000008/I902;6B@0402;6B@00`000000TA`Q094L8@0>094L8@P0000000D0S@000;X0002j0000g@00
0300000308T00080_@000`3Z00000`3T0000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03`3oool004L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0000
000C000000L02P000P00000401d000<000004@2mZLD00`000000^JC40;VTa0060;VTa0030000002i
Y<@0^JC400<0G@000`2[00000`000000O`0007l000040;`0000301X000270000nP000080_@000P3U
000405`05@030000001X01`0J00L0080J00L00<0M`0006P0701X01`01`1X01`00`000000L`DQ07<5
8@0>07<58@030000001l3B@0O0dT00h0O0dT00<0000008@D9@2452D0402452D00`000000RaTT08/I
900A08/I90030000002A7240TA`Q00@0TA`Q2@00000209F8a0<0M@0000L0000005/0001K0000S@00
0:l000350000M@000080AP000P2=00020;X00080g@000P3]00260?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03`3oool004P0oooo0P00001W0?ooo`030000003oool0000001800000
1`0:00000`0000007@0001d0000701d000<000003P2mZLD00`000000^JC40;VTa0050;VTa080=@00
0P2<0003078000<0]`0000<0iP0007l0001o0000102l00001@3Y0000G00E08`0002<0000^P0000D0
G00E00<0000006P0701X01`0101X01`00`3oool0J00L06P0700606P070030000001c1B40L`DQ00d0
L`DQ00<0000007`=901l3B@03`1l3B@00`000000Q1@U08@D9@0@08@D9@030000002;6B@0RaTT00d0
RaTT2`00000<09F8a0030000002?Q/D0ShK500803`00101e000010000000AP0008d0002=00020;X0
00040=d0003N0000gP000>d008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?
0?ooo`00BP3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0000001000000200:00000`00
00007@0001d0000701d000040000000_0000;`0002l0008000002`2mZLD00`000000^JC40;VTa005
0;VTa080G@000`2[000307l000<0_00000@0j@0001T000270000j0000P2m00020>D0000305`05@2<
0000S00000D0G00E00<0000006P0701X01`01P1X01`00`2`Vl80J00L06P0700406P070030000001c
1B40L`DQ00h0L`DQ00<0000007`=901l3B@03`1l3B@00`000000Q1@U08@D9@0@08@D9@030000002;
6B@0RaTT00<0RaTT2P00000409Z<``030000002ER<@0UHS40080UHS400<0oooo09F8a02ER<@0302E
R<@010000000ShK50000000000050?ooo`80F`0000<0S@000:l0003500000P2n00290?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool004/0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0?000000L02P000P00000901d000030000000_0000;`0000@0;`000`00
00080;fYa@030000002iY<@0^JC40080^JC400<000000;VTa01b00000P1b00030;L000<0O`000`2l
000201T000<0S00000D0^P000=/0001L01D0G00E0000000505`05@030000001X01`0J00L00d0J00L
00<0000007<58@1c1B403`1c1B400`000000O0dT07`=900?07`=90030000002452D0Q1@U00`0Q1@U
2P00000>09Z<``030000002ER<@0UHS40140UHS40P0000090?ooo`@0M00000<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo001<0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool00P3oool<000000P02P0000<0000001d0000M0000200M
00000`000000;`0002l0000802l000<000001@2mZLD010000000^JC40;VTa01000420;VTa0040000
001b0000LP00078000<0]`000`2700030;d0000301T0003U0000S0000080S0002@1L01D2000000l0
J00L00<0000007<58@1c1B403`1c1B400`000000O0dT07`=900?07`=90030000002452D0Q1@U0080
Q1@U2P0000070:2?`P030000002JS<<0VXc300l0VXc300<0000009F8a02ER<@0302ER<@4000009T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`00C@3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo00@0oooo2@00000800X000030000000M00007@0000L07@00
0P00000902l0008000000`100043000000040;fYa@000000^JC404000@@0^JC400@0n`0007l0001o
0000O`000`2l00000`3Y0000Q`0008L000030;d000H0G00E00<0a00005`05@1L01D0101L01D20000
00l0J00L00<0000007<58@1c1B403`1c1B400`000000O0dT07`=900707`=90l00000402PSl800`00
0000VXc309Z<``0?09Z<``030000002ER<@0UHS400T0UHS40`00002M0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool004h0oooo00@000000?ooo`3oool00000GP3oool00`00
0000oooo0?ooo`080?ooo`H000001@0:0002000000T07@0000<0000002l0000_0000200_00000`00
0000@00104000@0604000@<000001@2iY<@010000000O`0007l0001o00030;`000060>T0001?00`0
C`0<0;X000000000^P00201L01D00`2eX<<0G00E05`05@0205`05@030000001X01`0J00L00h0J00L
00<0000007<58@1c1B401P1c1B4C000000h0YY?200<000000:2?`P2PSl803`2PSl800`000000VXc3
09Z<``0?09Z<``030000002ER<@0UHS400H0UHS40P00002P0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03`3oool004l0oooo0P00001O0?ooo`030000003oool0oooo00h0oooo2@00
000601d000030000000_0000;`0000P0;`0000<0000004000@1000402P10004300000080^JC40P0F
000208H000<0_@0000@0fP0004l0301?00`00000301L01D00`2eX<<0G00E05`05@0806P071800000
3`2[Ul800`000000YY?20:JC`P0?0:JC`P030000002PSl80X8o200l0X8o200<0000009Z<``2JS<<0
3`2JS<<00`000000UHS409F8a00309F8a0<00000XP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo001@0?ooo`800000GP3oool00`000000oooo0?ooo`0G0?ooob80000000<0
^JC40;d0000F00000P2;0000102j000000000000003J000J000000L0/9_200<0oooo0;2K`P2`Vl80
1P2`Vl800`000000ZiO20:^G`P0>0:^G`P030000002VTl80YY?200l0YY?200<000000:2?`P2PSl80
3`2PSl800`000000VXc309Z<``0@09Z<``030000002ER<@0000000800000Y@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo001B0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0>P3oool010000000=00008/0002;00020;X000030<H0003J0000i@000080^JC4
00<0M@000;VTa02eX<<04P2eX<<00`000000/9_20;2K`P0?0;2K`P030000002[Ul80ZiO200h0ZiO2
00<000000:JC`P2VTl803`2VTl800`000000X8o20:2?`P0@0:2?`P030000002JS<<0VXc300h0VXc3
0`00002X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool005<0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0l0?ooo`80D0000P2`000010360000a0000000
000000020;VTa0030000002eX<<0]J330140]J3300<000000;2K`P2`Vl803P2`Vl800`000000ZiO2
0:^G`P0@0:^G`P030000002VTl80YY?200h0YY?200<000000:2?`P2PSl80402PSl800`000000VXc3
09Z<``0:09Z<``@00000Z`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
001D0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0?@3oool307D0000408D00000
0000000000000080^JC400<000000;FP``2eX<<04@2eX<<00`000000/9_20;2K`P020;2K`P030?oo
o`2`Vl80/9_200T0/9_200<000000:^G`P2[Ul80402[Ul800`000000YY?20:JC`P0>0:JC`P030000
002PSl80X8o20100X8o200<0000009Z<``2JS<<01`2JS<<300000:l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`00E@3oool2000005T0oooo00<000000?ooo`3oool0A03o
ool500000100]J3300<000000;2K`P2`Vl800P2`Vl800`3oool0/9_20;2K`P0:0;2K`P030000002[
Ul80ZiO20100ZiO200<000000:JC`P2VTl803P2VTl800`000000X8o20:2?`P0@0:2?`P030000002J
S<<0VXc300@0VXc30`00002c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool005L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`190?ooo`D000002`2eX<<0
0`000000/9_20;2K`P0?0;2K`P030000002[Ul80ZiO20100ZiO200<000000:JC`P2VTl803`2VTl80
0`000000X8o20:2?`P0@0:2?`P030000002JS<<0000000<00000]P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo001H0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0CP3oool4000000L0]J3300<000000;2K`P2`Vl803`2`Vl800`000000ZiO20:^G`P0@0:^G
`P030000002VTl80YY?200l0YY?200<000000:2?`P2PSl803@2PSl8500000;X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`00F@3oool010000000oooo0?ooo`00001C0?oo
o`030000003oool0oooo0580oooo1@0000020;FP``030000002`Vl80/9_200l0/9_200<000000:^G
`P2[Ul80402[Ul800`000000YY?20:JC`P0?0:JC`P030000002PSl80X8o200L0X8o21P00002o0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool005X0oooo00<000000?ooo`00
0000D`3oool00`000000oooo0?ooo`1G0?ooo`L000003@2`Vl800`000000ZiO20:^G`P0@0:^G`P03
0000002VTl80YY?200l0YY?200@000000:2?`P2PSl80X8o21P0000350?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool005/0oooo0P00001C0?ooo`030000003oool0oooo05h0
oooo2@0000040;2K`P030000002[Ul80ZiO20100ZiO200<000000:JC`P2VTl801`2VTl8<00000</0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`00G@3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo06L0oooo8@00003G0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool005h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`3o0?ooof40oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`00G`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo001P0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0o`3ooomR0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00640
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0
ooooHP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo001R0?ooo`800000
0`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo001T0?ooo`030000003oool0000004P0oooo00<0
00000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool006D0oooo0P0000180?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo001V0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0o`3ooomR0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool006L0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`00J03oool2000004D0oooo00<000000?ooo`3oool0
o`3ooomR0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool006X0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`00J`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0?l0ooooHP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo001/0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooomS0?ooo`050000003oool0oooo
0?ooo`0000004P3oool006d0oooo00@000000?ooo`3oool00000?P3oool00`000000oooo0?ooo`3o
0?ooof<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`00KP3oool3000003h0oooo00<00000
0?ooo`3oool0o`3ooomS0?ooo`050000003oool0oooo0?ooo`0000004P3oool00700oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?ooof@0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`00L03oool2000003`0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`050000003oool0
oooo0?ooo`0000004P3oool00780oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o
0?ooof@0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`00L`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo0?l0ooooI03oool01@000000oooo0?ooo`3oool000000180oooo001T
0?ooo`8000003P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooI03oool0
1@000000oooo0?ooo`3oool000000180oooo001S0?ooo`040000003oool0oooo000000h0oooo0P00
000g0?ooo`030000003oool0oooo0?l0ooooI03oool01@000000oooo0?ooo`3oool000000180oooo
001S0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000<`3oool00`000000
oooo0?ooo`3o0?ooofD0oooo00@000000?ooo`3oool000004P3oool006<0oooo00@000000?ooo`3o
ool000004@3oool00`000000oooo0000000c0?ooo`030000003oool0oooo0?l0ooooI@3oool01000
0000oooo0?ooo`00000B0?ooo`00H`3oool010000000oooo0?ooo`00000B0?ooo`800000<`3oool0
0`000000oooo0?ooo`3o0?ooofD0oooo00@000000?ooo`3oool000004P3oool006@0oooo0P00000D
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooomU0?ooo`040000003oool0
oooo00000180oooo001k0?ooo`800000<@3oool00`000000oooo0?ooo`3o0?ooofD0oooo00@00000
0?ooo`3oool000004P3oool007d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o
0?ooofD0oooo00@000000?ooo`3oool000004P3oool007h0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`3o0?ooofD0oooo00@000000?ooo`3oool000004P3oool007l0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooofD0oooo00@000000?ooo`3oool000004P3o
ool00800oooo00@000000?ooo`3oool00000:@3oool00`000000oooo0?ooo`3o0?ooofH0oooo00@0
00000?ooo`3oool000004P3oool00840oooo0`00000Y0?ooo`030000003oool0oooo0?l0ooooI`3o
ool2000001<0oooo00230?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooomW
0?ooo`8000004`3oool008@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?oo
ofL0oooo0P00000C0?ooo`00Q@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0
ooooI`3oool2000001<0oooo00260?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`8000004`3oool008L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`3o0?ooofL0oooo0P00000C0?ooo`00R03oool200000080oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`3o0?ooofL0oooo0P00000C0?ooo`00RP3oool00`000000oooo0000000P0?oo
o`030000003oool0oooo0?l0ooooI`3oool2000001<0oooo002;0?ooo`800000803oool00`000000
oooo0?ooo`3o0?ooofL0oooo0P00000C0?ooo`00S03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0?l0ooooI`3oool2000001<0oooo002=0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo0140oooo002>0?ooo`8000007@3oool0
0`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool04@3oool00900oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`030000003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`0A
0?ooo`00T@3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo0?l0ooooJ03oool0
0`000000oooo0?ooo`0A0?ooo`00TP3oool00`000000oooo0000000G0?ooo`030000003oool0oooo
0?l0ooooH@3oool9000001<0oooo002C0?ooo`8000005`3oool00`000000oooo0?ooo`3o0?oooe00
oooo4@00000L0?ooo`00U03oool2000001H0oooo00<000000?ooo`3oool0o`3oooln0?oooa800000
;@3oool009H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooobd0oooo4@00
000o0?ooo`00U`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo703ooolA
00000500oooo002H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3oool:0?oo
oa800000H@3oool009T0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`3h0?oo
oa400000L`3oool009X0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`3W0?oooa40
0000Q03oool009/0oooo0P00000?0?ooo`030000003oool0oooo0=D0oooo4P00002E0?ooo`00W03o
ool2000000h0oooo00<000000?ooo`3oool0a03ooolA00000:L0oooo002N0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0/`3ooolA00000;P0oooo002O0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0X@3ooolB00000<T0oooo002P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0T03ooolA00000=/0oooo002Q0?ooo`80000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`1o0?oooa400000k03oool00980oooo0P00000?0?ooo`8000001P3o
ool00`000000oooo0?ooo`1^0?oooa800000o@3oool00940oooo00@000000?ooo`3oool000003`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05d0oooo4@00003o0?oooa00oooo002D
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<
0?oooa400000o`3ooolQ0?ooo`00TP3oool200000180oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0j0?oooa800000o`3ooolb0?ooo`00TP3oool00`000000oooo0?ooo`0B0?ooo`80
00000P3oool00`000000oooo0?ooo`0Y0?oooa400000o`3ooom40?ooo`00TP3oool3000001@0oooo
00<000000?ooo`0000006P3ooolA00000?l0ooooE@3oool00:X0oooo0P0000080?oooa800000o`3o
oomV0?ooo`00Z`3oool900000?l0ooooN03oool00?l0ooooo`3oool]0?ooo`00o`3ooooo0?ooobd0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 554.875}, {432.188, 0}} -> {-4.40864*^-06, \
0.0856056, 0.00160643, 0.00160643}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Another example", "Section"],

Cell["\<\
This section is devoted to more practical example - we want to test if the \
milling machine undercuts the machined surface during the 3-axis milling or \
not.\
\>", "Text"],

Cell["\<\
The surface which should be machined is given by the parametrization\
\>", "Text"],

Cell[BoxData[
    \(\(S\_1\) \((u, v)\) = \(-\((u, u\^2 + v, v\^2)\)\), \ \((u, 
        v)\) \[Element] \[LeftAngleBracket]\(-1\), 
          1\[RightAngleBracket]\[Times]\[LeftAngleBracket]\(-1\), 
          1\[RightAngleBracket]\)], "DisplayFormula",
  TextAlignment->Center],

Cell["and the figure is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Surface1 = \(-{u, u^2 + v, v^2}\);\)\), "\[IndentingNewLine]", 
    \(\(ParametricPlot3D[
        Surface1, {u, \(-1\), 1}, {v, \(-1\), 1}];\)\)}], "Input",
  CellLabel->"In[28]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .89942 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.82181e-017 1.06895 -0.0337078 1.06895 [
[.03516 .20264 -12 -8.97753 ]
[.03516 .20264 0 .02247 ]
[.16084 .15366 -23.2535 -9 ]
[.16084 .15366 .74655 0 ]
[.29145 .10278 -5.61167 -9 ]
[.29145 .10278 .38833 0 ]
[.42727 .04987 -16.2299 -9 ]
[.42727 .04987 1.77007 0 ]
[.56863 -0.00517 -5.20828 -9 ]
[.56863 -0.00517 .79172 0 ]
[.61468 .01062 0 -6.23417 ]
[.61468 .01062 12 2.76583 ]
[.75367 .20136 0 -6.08276 ]
[.75367 .20136 12 2.91724 ]
[.87459 .36732 0 -5.95567 ]
[.87459 .36732 6 3.04433 ]
[.98075 .51303 0 -5.84746 ]
[.98075 .51303 6 3.15254 ]
[.01917 .2273 -12 -2.75699 ]
[.01917 .2273 0 6.24301 ]
[.01177 .28463 -30 -2.79459 ]
[.01177 .28463 0 6.20541 ]
[.00415 .34366 -24 -2.83339 ]
[.00415 .34366 0 6.16661 ]
[-0.0037 .40448 -30 -2.87346 ]
[-0.0037 .40448 0 6.12654 ]
[-0.01178 .46715 -6 -2.91485 ]
[-0.01178 .46715 0 6.08515 ]
[ 0 0 0 0 ]
[ 1 .89942 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03236 .21683 m
.59096 0 L
s
.04463 .21206 m
.04937 .21677 L
s
[(-1)] .03516 .20264 1 .99501 Mshowa
.16998 .16341 m
.17455 .16828 L
s
[(-0.5)] .16084 .15366 .93779 1 Mshowa
.30022 .11285 m
.30461 .11789 L
s
[(0)] .29145 .10278 .87056 1 Mshowa
.43564 .06029 m
.43982 .0655 L
s
[(0.5)] .42727 .04987 .80333 1 Mshowa
.57656 .00559 m
.58052 .01097 L
s
[(1)] .56863 -0.00517 .73609 1 Mshowa
.125 Mabswid
.06932 .20248 m
.07215 .20532 L
s
.0942 .19282 m
.09701 .19569 L
s
.11927 .18309 m
.12205 .18598 L
s
.14453 .17329 m
.14729 .17619 L
s
.19563 .15345 m
.19835 .1564 L
s
.22147 .14342 m
.22417 .14638 L
s
.24752 .13331 m
.2502 .13629 L
s
.27377 .12312 m
.27642 .12612 L
s
.32688 .10251 m
.32949 .10555 L
s
.35375 .09208 m
.35633 .09514 L
s
.38083 .08156 m
.38339 .08465 L
s
.40813 .07097 m
.41066 .07407 L
s
.46337 .04953 m
.46586 .05267 L
s
.49133 .03867 m
.49379 .04184 L
s
.51951 .02774 m
.52194 .03092 L
s
.54792 .01671 m
.55032 .01992 L
s
.25 Mabswid
.59096 0 m
.97526 .52689 L
s
.60221 .01542 m
.59598 .01783 L
s
[(-2)] .61468 .01062 -1 .38537 Mshowa
.74107 .2058 m
.73476 .20801 L
s
[(-1)] .75367 .20136 -1 .35172 Mshowa
.86188 .37143 m
.85552 .37349 L
s
[(0)] .87459 .36732 -1 .32348 Mshowa
.96795 .51686 m
.96155 .51878 L
s
[(1)] .98075 .51303 -1 .29944 Mshowa
.125 Mabswid
.63162 .05574 m
.62787 .05716 L
s
.66017 .09489 m
.65641 .09628 L
s
.68791 .13291 m
.68414 .13429 L
s
.71486 .16987 m
.71109 .17122 L
s
.76655 .24074 m
.76276 .24205 L
s
.79135 .27474 m
.78755 .27603 L
s
.81549 .30783 m
.81168 .3091 L
s
.83899 .34005 m
.83518 .3413 L
s
.88418 .40201 m
.88036 .40323 L
s
.90592 .43181 m
.90209 .43301 L
s
.92711 .46087 m
.92328 .46205 L
s
.94778 .48921 m
.94394 .49038 L
s
.25 Mabswid
.03236 .21683 m
0 .46909 L
s
.03163 .22248 m
.03786 .22006 L
s
[(-1)] .01917 .2273 1 -0.38733 Mshowa
.02427 .2799 m
.03051 .27753 L
s
[(-0.75)] .01177 .28463 1 -0.37898 Mshowa
.01668 .33902 m
.02295 .3367 L
s
[(-0.5)] .00415 .34366 1 -0.37036 Mshowa
.00887 .39993 m
.01515 .39766 L
s
[(-0.25)] -0.0037 .40448 1 -0.36145 Mshowa
.00082 .46271 m
.00712 .46049 L
s
[(0)] -0.01178 .46715 1 -0.35225 Mshowa
.125 Mabswid
.03017 .23383 m
.03391 .23239 L
s
.02871 .24525 m
.03245 .24381 L
s
.02724 .25673 m
.03098 .2553 L
s
.02576 .26828 m
.0295 .26685 L
s
.02277 .29158 m
.02652 .29017 L
s
.02126 .30334 m
.02501 .30193 L
s
.01974 .31516 m
.0235 .31376 L
s
.01822 .32706 m
.02197 .32566 L
s
.01514 .35106 m
.0189 .34967 L
s
.01359 .36317 m
.01735 .36179 L
s
.01202 .37535 m
.01579 .37398 L
s
.01045 .3876 m
.01422 .38624 L
s
.00728 .41234 m
.01105 .41098 L
s
.00568 .42482 m
.00945 .42346 L
s
.00407 .43737 m
.00785 .43603 L
s
.00245 .45 m
.00623 .44866 L
s
.25 Mabswid
.03236 .21683 m
0 .46909 L
s
0 .46909 m
.48951 .89942 L
s
.48951 .89942 m
.49174 .67088 L
s
.49174 .67088 m
.03236 .21683 L
s
.59096 0 m
.97526 .52689 L
s
.97526 .52689 m
1 .76401 L
s
1 .76401 m
.59494 .26008 L
s
.59494 .26008 m
.59096 0 L
s
.03236 .21683 m
0 .46909 L
s
0 .46909 m
.59494 .26008 L
s
.59494 .26008 m
.59096 0 L
s
.59096 0 m
.03236 .21683 L
s
.49174 .67088 m
.97526 .52689 L
s
.97526 .52689 m
1 .76401 L
s
1 .76401 m
.48951 .89942 L
s
.48951 .89942 m
.49174 .67088 L
s
0 0 m
1 0 L
1 .89942 L
0 .89942 L
closepath
clip
newpath
.5 Mabswid
.65 .3 .365 r
.62806 .62588 m .64835 .62597 L .65552 .60639 L p F P
0 g
s
.65 .3 .365 r
.65552 .60639 m .63544 .6063 L .62806 .62588 L p F P
0 g
s
.611 .26 .349 r
.67452 .60528 m .65552 .60639 L .64835 .62597 L p F P
0 g
s
.683 .334 .378 r
.60663 .62459 m .62806 .62588 L .63544 .6063 L p F P
0 g
s
.683 .334 .378 r
.63544 .6063 m .61425 .60501 L .60663 .62459 L p F P
0 g
s
.611 .26 .349 r
.64835 .62597 m .66755 .62485 L .67452 .60528 L p F P
0 g
s
.565 .213 .331 r
.69248 .60296 m .67452 .60528 L .66755 .62485 L p F P
0 g
s
.71 .364 .389 r
.58404 .62209 m .60663 .62459 L .61425 .60501 L p F P
0 g
s
.71 .364 .389 r
.61425 .60501 m .59191 .60252 L .58404 .62209 L p F P
0 g
s
.565 .213 .331 r
.66755 .62485 m .68569 .62253 L .69248 .60296 L p F P
0 g
s
.509 .16 .309 r
.70941 .59942 m .69248 .60296 L .68569 .62253 L p F P
0 g
s
.733 .389 .398 r
.56024 .61837 m .58404 .62209 L .59191 .60252 L p F P
0 g
s
.733 .389 .398 r
.59191 .60252 m .56837 .5988 L .56024 .61837 L p F P
0 g
s
.509 .16 .309 r
.68569 .62253 m .70279 .61899 L .70941 .59942 L p F P
0 g
s
.442 .097 .283 r
.72534 .59466 m .70941 .59942 L .70279 .61899 L p F P
0 g
s
.753 .412 .406 r
.53519 .61342 m .56024 .61837 L .56837 .5988 L p F P
0 g
s
.753 .412 .406 r
.56837 .5988 m .5436 .59386 L .53519 .61342 L p F P
0 g
s
.442 .097 .283 r
.70279 .61899 m .71888 .61422 L .72534 .59466 L p F P
0 g
s
.363 .025 .252 r
.7403 .58866 m .72534 .59466 L .71888 .61422 L p F P
0 g
s
.77 .432 .414 r
.50882 .60723 m .53519 .61342 L .5436 .59386 L p F P
0 g
s
.77 .432 .414 r
.5436 .59386 m .51754 .58768 L .50882 .60723 L p F P
0 g
s
.363 .025 .252 r
.71888 .61422 m .73398 .60821 L .7403 .58866 L p F P
0 g
s
.27 0 .215 r
.75429 .5814 m .7403 .58866 L .73398 .60821 L p F P
0 g
s
.785 .449 .42 r
.48109 .59977 m .50882 .60723 L .51754 .58768 L p F P
0 g
s
.785 .449 .42 r
.51754 .58768 m .49014 .58023 L .48109 .59977 L p F P
0 g
s
.643 .282 .342 r
.62047 .64381 m .64097 .6439 L .64835 .62597 L p F P
0 g
s
.643 .282 .342 r
.64835 .62597 m .62806 .62588 L .62047 .64381 L p F P
0 g
s
.603 .239 .325 r
.66755 .62485 m .64835 .62597 L .64097 .6439 L p F P
0 g
s
.677 .318 .357 r
.59882 .64252 m .62047 .64381 L .62806 .62588 L p F P
0 g
s
.677 .318 .357 r
.62806 .62588 m .60663 .62459 L .59882 .64252 L p F P
0 g
s
.603 .239 .325 r
.64097 .6439 m .66037 .64278 L .66755 .62485 L p F P
0 g
s
.554 .19 .304 r
.68569 .62253 m .66755 .62485 L .66037 .64278 L p F P
0 g
s
.706 .349 .37 r
.57599 .64001 m .59882 .64252 L .60663 .62459 L p F P
0 g
s
.706 .349 .37 r
.60663 .62459 m .58404 .62209 L .57599 .64001 L p F P
0 g
s
.27 0 .215 r
.73398 .60821 m .7481 .60093 L .75429 .5814 L p F P
0 g
s
.163 0 .171 r
.76734 .57285 m .75429 .5814 L .7481 .60093 L p F P
0 g
s
.797 .465 .426 r
.45194 .59101 m .48109 .59977 L .49014 .58023 L p F P
0 g
s
.797 .465 .426 r
.49014 .58023 m .46134 .57149 L .45194 .59101 L p F P
0 g
s
.554 .19 .304 r
.66037 .64278 m .67869 .64045 L .68569 .62253 L p F P
0 g
s
.495 .133 .28 r
.70279 .61899 m .68569 .62253 L .67869 .64045 L p F P
0 g
s
.73 .377 .381 r
.55193 .63629 m .57599 .64001 L .58404 .62209 L p F P
0 g
s
.73 .377 .381 r
.58404 .62209 m .56024 .61837 L .55193 .63629 L p F P
0 g
s
.495 .133 .28 r
.67869 .64045 m .69595 .63691 L .70279 .61899 L p F P
0 g
s
.425 .066 .25 r
.71888 .61422 m .70279 .61899 L .69595 .63691 L p F P
0 g
s
.75 .401 .39 r
.52659 .63133 m .55193 .63629 L .56024 .61837 L p F P
0 g
s
.75 .401 .39 r
.56024 .61837 m .53519 .61342 L .52659 .63133 L p F P
0 g
s
.163 0 .171 r
.7481 .60093 m .76127 .59237 L .76734 .57285 L p F P
0 g
s
.045 0 .122 r
.77945 .56298 m .76734 .57285 L .76127 .59237 L p F P
0 g
s
.808 .479 .431 r
.42129 .58093 m .45194 .59101 L .46134 .57149 L p F P
0 g
s
.808 .479 .431 r
.46134 .57149 m .43106 .56143 L .42129 .58093 L p F P
0 g
s
.425 .066 .25 r
.69595 .63691 m .7122 .63213 L .71888 .61422 L p F P
0 g
s
.341 0 .215 r
.73398 .60821 m .71888 .61422 L .7122 .63213 L p F P
0 g
s
.768 .421 .399 r
.49993 .62512 m .52659 .63133 L .53519 .61342 L p F P
0 g
s
.768 .421 .399 r
.53519 .61342 m .50882 .60723 L .49993 .62512 L p F P
0 g
s
.341 0 .215 r
.7122 .63213 m .72743 .62611 L .73398 .60821 L p F P
0 g
s
.244 0 .174 r
.7481 .60093 m .73398 .60821 L .72743 .62611 L p F P
0 g
s
.783 .44 .406 r
.47188 .61765 m .49993 .62512 L .50882 .60723 L p F P
0 g
s
.783 .44 .406 r
.50882 .60723 m .48109 .59977 L .47188 .61765 L p F P
0 g
s
.045 0 .122 r
.76127 .59237 m .77349 .58248 L .77945 .56298 L p F P
0 g
s
0 0 .069 r
.79064 .55176 m .77945 .56298 L .77349 .58248 L p F P
0 g
s
.818 .491 .436 r
.38907 .56948 m .42129 .58093 L .43106 .56143 L p F P
0 g
s
.818 .491 .436 r
.43106 .56143 m .39924 .55 L .38907 .56948 L p F P
0 g
s
.635 .259 .315 r
.61269 .66002 m .6334 .66011 L .64097 .6439 L p F P
0 g
s
.635 .259 .315 r
.64097 .6439 m .62047 .64381 L .61269 .66002 L p F P
0 g
s
.592 .214 .295 r
.66037 .64278 m .64097 .6439 L .6334 .66011 L p F P
0 g
s
.67 .298 .332 r
.59082 .65873 m .61269 .66002 L .62047 .64381 L p F P
0 g
s
.67 .298 .332 r
.62047 .64381 m .59882 .64252 L .59082 .65873 L p F P
0 g
s
.592 .214 .295 r
.6334 .66011 m .65298 .65899 L .66037 .64278 L p F P
0 g
s
.54 .161 .271 r
.67869 .64045 m .66037 .64278 L .65298 .65899 L p F P
0 g
s
.7 .332 .347 r
.56775 .65622 m .59082 .65873 L .59882 .64252 L p F P
0 g
s
.7 .332 .347 r
.59882 .64252 m .57599 .64001 L .56775 .65622 L p F P
0 g
s
.244 0 .174 r
.72743 .62611 m .74168 .61882 L .7481 .60093 L p F P
0 g
s
.132 0 .126 r
.76127 .59237 m .7481 .60093 L .74168 .61882 L p F P
0 g
s
.54 .161 .271 r
.65298 .65899 m .67147 .65666 L .67869 .64045 L p F P
0 g
s
.478 .099 .243 r
.69595 .63691 m .67869 .64045 L .67147 .65666 L p F P
0 g
s
.725 .361 .36 r
.54343 .65248 m .56775 .65622 L .57599 .64001 L p F P
0 g
s
.725 .361 .36 r
.57599 .64001 m .55193 .63629 L .54343 .65248 L p F P
0 g
s
.796 .456 .413 r
.44238 .60887 m .47188 .61765 L .48109 .59977 L p F P
0 g
s
.796 .456 .413 r
.48109 .59977 m .45194 .59101 L .44238 .60887 L p F P
0 g
s
.478 .099 .243 r
.67147 .65666 m .6889 .6531 L .69595 .63691 L p F P
0 g
s
.403 .028 .209 r
.7122 .63213 m .69595 .63691 L .6889 .6531 L p F P
0 g
s
.747 .387 .371 r
.51782 .64751 m .54343 .65248 L .55193 .63629 L p F P
0 g
s
.747 .387 .371 r
.55193 .63629 m .52659 .63133 L .51782 .64751 L p F P
0 g
s
0 0 .069 r
.77349 .58248 m .78477 .57124 L .79064 .55176 L p F P
0 g
s
0 0 .014 r
.80091 .53914 m .79064 .55176 L .78477 .57124 L p F P
0 g
s
.826 .502 .44 r
.3552 .55663 m .38907 .56948 L .39924 .55 L p F P
0 g
s
.826 .502 .44 r
.39924 .55 m .3658 .53718 L .3552 .55663 L p F P
0 g
s
.132 0 .126 r
.74168 .61882 m .75496 .61023 L .76127 .59237 L p F P
0 g
s
.009 0 .074 r
.77349 .58248 m .76127 .59237 L .75496 .61023 L p F P
0 g
s
.403 .028 .209 r
.6889 .6531 m .70529 .64832 L .7122 .63213 L p F P
0 g
s
.314 0 .169 r
.72743 .62611 m .7122 .63213 L .70529 .64832 L p F P
0 g
s
.765 .409 .381 r
.49086 .64129 m .51782 .64751 L .52659 .63133 L p F P
0 g
s
.765 .409 .381 r
.52659 .63133 m .49993 .62512 L .49086 .64129 L p F P
0 g
s
.807 .471 .419 r
.41136 .59877 m .44238 .60887 L .45194 .59101 L p F P
0 g
s
.807 .471 .419 r
.45194 .59101 m .42129 .58093 L .41136 .59877 L p F P
0 g
s
.314 0 .169 r
.70529 .64832 m .72066 .64228 L .72743 .62611 L p F P
0 g
s
.211 0 .123 r
.74168 .61882 m .72743 .62611 L .72066 .64228 L p F P
0 g
s
.78 .428 .39 r
.4625 .6338 m .49086 .64129 L .49993 .62512 L p F P
0 g
s
.78 .428 .39 r
.49993 .62512 m .47188 .61765 L .4625 .6338 L p F P
0 g
s
.623 .232 .281 r
.60471 .67444 m .62562 .67453 L .6334 .66011 L p F P
0 g
s
.623 .232 .281 r
.6334 .66011 m .61269 .66002 L .60471 .67444 L p F P
0 g
s
.577 .182 .257 r
.65298 .65899 m .6334 .66011 L .62562 .67453 L p F P
0 g
s
0 0 .014 r
.78477 .57124 m .79511 .5586 L .80091 .53914 L p F P
0 g
s
0 0 0 r
.81025 .52509 m .80091 .53914 L .79511 .5586 L p F P
0 g
s
.661 .274 .302 r
.58263 .67314 m .60471 .67444 L .61269 .66002 L p F P
0 g
s
.661 .274 .302 r
.61269 .66002 m .59082 .65873 L .58263 .67314 L p F P
0 g
s
.009 0 .074 r
.75496 .61023 m .76728 .60032 L .77349 .58248 L p F P
0 g
s
0 0 .018 r
.78477 .57124 m .77349 .58248 L .76728 .60032 L p F P
0 g
s
.577 .182 .257 r
.62562 .67453 m .64539 .6734 L .65298 .65899 L p F P
0 g
s
.522 .125 .229 r
.67147 .65666 m .65298 .65899 L .64539 .6734 L p F P
0 g
s
.693 .31 .319 r
.55933 .67062 m .58263 .67314 L .59082 .65873 L p F P
0 g
s
.693 .31 .319 r
.59082 .65873 m .56775 .65622 L .55933 .67062 L p F P
0 g
s
.817 .484 .425 r
.37874 .5873 m .41136 .59877 L .42129 .58093 L p F P
0 g
s
.817 .484 .425 r
.42129 .58093 m .38907 .56948 L .37874 .5873 L p F P
0 g
s
.522 .125 .229 r
.64539 .6734 m .66405 .67106 L .67147 .65666 L p F P
0 g
s
.455 .058 .196 r
.6889 .6531 m .67147 .65666 L .66405 .67106 L p F P
0 g
s
.719 .342 .334 r
.53477 .66688 m .55933 .67062 L .56775 .65622 L p F P
0 g
s
.719 .342 .334 r
.56775 .65622 m .54343 .65248 L .53477 .66688 L p F P
0 g
s
.211 0 .123 r
.72066 .64228 m .73503 .63497 L .74168 .61882 L p F P
0 g
s
.093 0 .071 r
.75496 .61023 m .74168 .61882 L .73503 .63497 L p F P
0 g
s
.794 .446 .397 r
.43266 .625 m .4625 .6338 L .47188 .61765 L p F P
0 g
s
.794 .446 .397 r
.47188 .61765 m .44238 .60887 L .43266 .625 L p F P
0 g
s
.455 .058 .196 r
.66405 .67106 m .68163 .6675 L .6889 .6531 L p F P
0 g
s
.375 0 .157 r
.70529 .64832 m .6889 .6531 L .68163 .6675 L p F P
0 g
s
.742 .369 .347 r
.50889 .6619 m .53477 .66688 L .54343 .65248 L p F P
0 g
s
.742 .369 .347 r
.54343 .65248 m .51782 .64751 L .50889 .6619 L p F P
0 g
s
0 0 .018 r
.76728 .60032 m .77864 .58906 L .78477 .57124 L p F P
0 g
s
0 0 0 r
.79511 .5586 m .78477 .57124 L .77864 .58906 L p F P
0 g
s
.375 0 .157 r
.68163 .6675 m .69816 .6627 L .70529 .64832 L p F P
0 g
s
.28 0 .112 r
.72066 .64228 m .70529 .64832 L .69816 .6627 L p F P
0 g
s
.093 0 .071 r
.73503 .63497 m .74841 .62637 L .75496 .61023 L p F P
0 g
s
0 0 .015 r
.76728 .60032 m .75496 .61023 L .74841 .62637 L p F P
0 g
s
.761 .393 .359 r
.48164 .65566 m .50889 .6619 L .51782 .64751 L p F P
0 g
s
.761 .393 .359 r
.51782 .64751 m .49086 .64129 L .48164 .65566 L p F P
0 g
s
.826 .495 .43 r
.34445 .57442 m .37874 .5873 L .38907 .56948 L p F P
0 g
s
.826 .495 .43 r
.38907 .56948 m .3552 .55663 L .34445 .57442 L p F P
0 g
s
0 0 0 r
.79511 .5586 m .80452 .54451 L .81025 .52509 L p F P
0 g
s
0 0 0 r
.81867 .50955 m .81025 .52509 L .80452 .54451 L p F P
0 g
s
.805 .461 .404 r
.40128 .61487 m .43266 .625 L .44238 .60887 L p F P
0 g
s
.805 .461 .404 r
.44238 .60887 m .41136 .59877 L .40128 .61487 L p F P
0 g
s
.28 0 .112 r
.69816 .6627 m .71366 .65665 L .72066 .64228 L p F P
0 g
s
.169 0 .06 r
.73503 .63497 m .72066 .64228 L .71366 .65665 L p F P
0 g
s
.777 .414 .369 r
.45297 .64814 m .48164 .65566 L .49086 .64129 L p F P
0 g
s
.777 .414 .369 r
.49086 .64129 m .4625 .6338 L .45297 .64814 L p F P
0 g
s
.607 .196 .237 r
.59656 .68698 m .61766 .68707 L .62562 .67453 L p F P
0 g
s
.607 .196 .237 r
.62562 .67453 m .60471 .67444 L .59656 .68698 L p F P
0 g
s
.557 .142 .209 r
.64539 .6734 m .62562 .67453 L .61766 .68707 L p F P
0 g
s
.648 .242 .262 r
.57427 .68568 m .59656 .68698 L .60471 .67444 L p F P
0 g
s
.648 .242 .262 r
.60471 .67444 m .58263 .67314 L .57427 .68568 L p F P
0 g
s
.557 .142 .209 r
.61766 .68707 m .6376 .68594 L .64539 .6734 L p F P
0 g
s
.497 .078 .175 r
.66405 .67106 m .64539 .6734 L .6376 .68594 L p F P
0 g
s
.682 .283 .283 r
.55074 .68315 m .57427 .68568 L .58263 .67314 L p F P
0 g
s
.682 .283 .283 r
.58263 .67314 m .55933 .67062 L .55074 .68315 L p F P
0 g
s
0 0 .015 r
.74841 .62637 m .76082 .61643 L .76728 .60032 L p F P
0 g
s
0 0 0 r
.77864 .58906 m .76728 .60032 L .76082 .61643 L p F P
0 g
s
0 0 0 r
.77864 .58906 m .78906 .57638 L .79511 .5586 L p F P
0 g
s
0 0 0 r
.80452 .54451 m .79511 .5586 L .78906 .57638 L p F P
0 g
s
.497 .078 .175 r
.6376 .68594 m .65642 .6836 L .66405 .67106 L p F P
0 g
s
.425 .005 .136 r
.68163 .6675 m .66405 .67106 L .65642 .6836 L p F P
0 g
s
.816 .475 .411 r
.36828 .60337 m .40128 .61487 L .41136 .59877 L p F P
0 g
s
.816 .475 .411 r
.41136 .59877 m .37874 .5873 L .36828 .60337 L p F P
0 g
s
.711 .317 .301 r
.52594 .6794 m .55074 .68315 L .55933 .67062 L p F P
0 g
s
.711 .317 .301 r
.55933 .67062 m .53477 .66688 L .52594 .6794 L p F P
0 g
s
.169 0 .06 r
.71366 .65665 m .72814 .64932 L .73503 .63497 L p F P
0 g
s
.045 0 .003 r
.74841 .62637 m .73503 .63497 L .72814 .64932 L p F P
0 g
s
.791 .433 .378 r
.42281 .63932 m .45297 .64814 L .4625 .6338 L p F P
0 g
s
.791 .433 .378 r
.4625 .6338 m .43266 .625 L .42281 .63932 L p F P
0 g
s
.425 .005 .136 r
.65642 .6836 m .67415 .68002 L .68163 .6675 L p F P
0 g
s
.337 0 .09 r
.69816 .6627 m .68163 .6675 L .67415 .68002 L p F P
0 g
s
.735 .347 .317 r
.4998 .6744 m .52594 .6794 L .53477 .66688 L p F P
0 g
s
.735 .347 .317 r
.53477 .66688 m .50889 .6619 L .4998 .6744 L p F P
0 g
s
0 0 0 r
.80452 .54451 m .813 .52893 L .81867 .50955 L p F P
0 g
s
0 0 0 r
.82617 .49245 m .81867 .50955 L .813 .52893 L p F P
0 g
s
.337 0 .09 r
.67415 .68002 m .69082 .67521 L .69816 .6627 L p F P
0 g
s
.234 0 .038 r
.71366 .65665 m .69816 .6627 L .69082 .67521 L p F P
0 g
s
.755 .373 .331 r
.47228 .66814 m .4998 .6744 L .50889 .6619 L p F P
0 g
s
.755 .373 .331 r
.50889 .6619 m .48164 .65566 L .47228 .66814 L p F P
0 g
s
0 0 0 r
.76082 .61643 m .77227 .60513 L .77864 .58906 L p F P
0 g
s
0 0 0 r
.78906 .57638 m .77864 .58906 L .77227 .60513 L p F P
0 g
s
.045 0 .003 r
.72814 .64932 m .74163 .64069 L .74841 .62637 L p F P
0 g
s
0 0 0 r
.76082 .61643 m .74841 .62637 L .74163 .64069 L p F P
0 g
s
.824 .487 .417 r
.33357 .59045 m .36828 .60337 L .37874 .5873 L p F P
0 g
s
.824 .487 .417 r
.37874 .5873 m .34445 .57442 L .33357 .59045 L p F P
0 g
s
.803 .449 .387 r
.39107 .62916 m .42281 .63932 L .43266 .625 L p F P
0 g
s
.803 .449 .387 r
.43266 .625 m .40128 .61487 L .39107 .62916 L p F P
0 g
s
0 0 0 r
.78906 .57638 m .79853 .56227 L .80452 .54451 L p F P
0 g
s
0 0 0 r
.813 .52893 m .80452 .54451 L .79853 .56227 L p F P
0 g
s
.234 0 .038 r
.69082 .67521 m .70643 .66914 L .71366 .65665 L p F P
0 g
s
.116 0 0 r
.72814 .64932 m .71366 .65665 L .70643 .66914 L p F P
0 g
s
.772 .396 .343 r
.4433 .6606 m .47228 .66814 L .48164 .65566 L p F P
0 g
s
.772 .396 .343 r
.48164 .65566 m .45297 .64814 L .4433 .6606 L p F P
0 g
s
.584 .149 .179 r
.58822 .69759 m .60951 .69768 L .61766 .68707 L p F P
0 g
s
.584 .149 .179 r
.61766 .68707 m .59656 .68698 L .58822 .69759 L p F P
0 g
s
.529 .088 .144 r
.6376 .68594 m .61766 .68707 L .60951 .69768 L p F P
0 g
s
.63 .201 .209 r
.56573 .69628 m .58822 .69759 L .59656 .68698 L p F P
0 g
s
.63 .201 .209 r
.59656 .68698 m .57427 .68568 L .56573 .69628 L p F P
0 g
s
.529 .088 .144 r
.60951 .69768 m .62962 .69655 L .6376 .68594 L p F P
0 g
s
.463 .017 .103 r
.65642 .6836 m .6376 .68594 L .62962 .69655 L p F P
0 g
s
.667 .246 .235 r
.54199 .69374 m .56573 .69628 L .57427 .68568 L p F P
0 g
s
.667 .246 .235 r
.57427 .68568 m .55074 .68315 L .54199 .69374 L p F P
0 g
s
.463 .017 .103 r
.62962 .69655 m .6486 .69419 L .65642 .6836 L p F P
0 g
s
.382 0 .056 r
.67415 .68002 m .65642 .6836 L .6486 .69419 L p F P
0 g
s
.698 .284 .258 r
.51695 .68998 m .54199 .69374 L .55074 .68315 L p F P
0 g
s
.698 .284 .258 r
.55074 .68315 m .52594 .6794 L .51695 .68998 L p F P
0 g
s
0 0 0 r
.74163 .64069 m .75413 .63072 L .76082 .61643 L p F P
0 g
s
0 0 0 r
.77227 .60513 m .76082 .61643 L .75413 .63072 L p F P
0 g
s
0 0 0 r
.813 .52893 m .82054 .5118 L .82617 .49245 L p F P
0 g
s
0 0 0 r
.83273 .47374 m .82617 .49245 L .82054 .5118 L p F P
0 g
s
.814 .464 .394 r
.35769 .61762 m .39107 .62916 L .40128 .61487 L p F P
0 g
s
.814 .464 .394 r
.40128 .61487 m .36828 .60337 L .35769 .61762 L p F P
0 g
s
.116 0 0 r
.70643 .66914 m .72103 .66178 L .72814 .64932 L p F P
0 g
s
0 0 0 r
.74163 .64069 m .72814 .64932 L .72103 .66178 L p F P
0 g
s
0 0 0 r
.77227 .60513 m .78276 .59243 L .78906 .57638 L p F P
0 g
s
0 0 0 r
.79853 .56227 m .78906 .57638 L .78276 .59243 L p F P
0 g
s
.382 0 .056 r
.6486 .69419 m .66647 .6906 L .67415 .68002 L p F P
0 g
s
.286 0 .002 r
.69082 .67521 m .67415 .68002 L .66647 .6906 L p F P
0 g
s
.787 .416 .354 r
.41281 .65175 m .4433 .6606 L .45297 .64814 L p F P
0 g
s
.787 .416 .354 r
.45297 .64814 m .42281 .63932 L .41281 .65175 L p F P
0 g
s
.724 .318 .277 r
.49056 .68496 m .51695 .68998 L .52594 .6794 L p F P
0 g
s
.724 .318 .277 r
.52594 .6794 m .4998 .6744 L .49056 .68496 L p F P
0 g
s
.286 0 .002 r
.66647 .6906 m .68326 .68577 L .69082 .67521 L p F P
0 g
s
.174 0 0 r
.70643 .66914 m .69082 .67521 L .68326 .68577 L p F P
0 g
s
0 0 0 r
.79853 .56227 m .80706 .54664 L .813 .52893 L p F P
0 g
s
0 0 0 r
.82054 .5118 m .813 .52893 L .80706 .54664 L p F P
0 g
s
.746 .347 .294 r
.46277 .67868 m .49056 .68496 L .4998 .6744 L p F P
0 g
s
.746 .347 .294 r
.4998 .6744 m .47228 .66814 L .46277 .67868 L p F P
0 g
s
0 0 0 r
.72103 .66178 m .73461 .65312 L .74163 .64069 L p F P
0 g
s
0 0 0 r
.75413 .63072 m .74163 .64069 L .73461 .65312 L p F P
0 g
s
0 0 0 r
.75413 .63072 m .76565 .61939 L .77227 .60513 L p F P
0 g
s
0 0 0 r
.78276 .59243 m .77227 .60513 L .76565 .61939 L p F P
0 g
s
.8 .434 .364 r
.38074 .64155 m .41281 .65175 L .42281 .63932 L p F P
0 g
s
.8 .434 .364 r
.42281 .63932 m .39107 .62916 L .38074 .64155 L p F P
0 g
s
.823 .477 .401 r
.32257 .60466 m .35769 .61762 L .36828 .60337 L p F P
0 g
s
.823 .477 .401 r
.36828 .60337 m .33357 .59045 L .32257 .60466 L p F P
0 g
s
.174 0 0 r
.68326 .68577 m .699 .67968 L .70643 .66914 L p F P
0 g
s
.047 0 0 r
.72103 .66178 m .70643 .66914 L .699 .67968 L p F P
0 g
s
.55 .084 .1 r
.57972 .70619 m .60118 .70627 L .60951 .69768 L p F P
0 g
s
.55 .084 .1 r
.60951 .69768 m .58822 .69759 L .57972 .70619 L p F P
0 g
s
.488 .014 .056 r
.62962 .69655 m .60951 .69768 L .60118 .70627 L p F P
0 g
s
.602 .144 .138 r
.55703 .70487 m .57972 .70619 L .58822 .69759 L p F P
0 g
s
.602 .144 .138 r
.58822 .69759 m .56573 .69628 L .55703 .70487 L p F P
0 g
s
.765 .372 .31 r
.4335 .67111 m .46277 .67868 L .47228 .66814 L p F P
0 g
s
.765 .372 .31 r
.47228 .66814 m .4433 .6606 L .4335 .67111 L p F P
0 g
s
.488 .014 .056 r
.60118 .70627 m .62146 .70514 L .62962 .69655 L p F P
0 g
s
.412 0 .005 r
.6486 .69419 m .62962 .69655 L .62146 .70514 L p F P
0 g
s
.644 .195 .17 r
.53308 .70233 m .55703 .70487 L .56573 .69628 L p F P
0 g
s
.644 .195 .17 r
.56573 .69628 m .54199 .69374 L .53308 .70233 L p F P
0 g
s
0 0 0 r
.78276 .59243 m .79229 .57827 L .79853 .56227 L p F P
0 g
s
0 0 0 r
.80706 .54664 m .79853 .56227 L .79229 .57827 L p F P
0 g
s
.412 0 .005 r
.62146 .70514 m .64058 .70277 L .6486 .69419 L p F P
0 g
s
.321 0 0 r
.66647 .6906 m .6486 .69419 L .64058 .70277 L p F P
0 g
s
0 0 0 r
.82054 .5118 m .82713 .49304 L .83273 .47374 L p F P
0 g
s
.692 .722 .204 r
.83835 .45335 m .83273 .47374 L .82713 .49304 L p F P
0 g
s
.679 .239 .199 r
.50782 .69854 m .53308 .70233 L .54199 .69374 L p F P
0 g
s
.679 .239 .199 r
.54199 .69374 m .51695 .68998 L .50782 .69854 L p F P
0 g
s
0 0 0 r
.73461 .65312 m .7472 .64313 L .75413 .63072 L p F P
0 g
s
0 0 0 r
.76565 .61939 m .75413 .63072 L .7472 .64313 L p F P
0 g
s
.321 0 0 r
.64058 .70277 m .65859 .69917 L .66647 .6906 L p F P
0 g
s
.214 0 0 r
.68326 .68577 m .66647 .6906 L .65859 .69917 L p F P
0 g
s
.047 0 0 r
.699 .67968 m .71369 .67229 L .72103 .66178 L p F P
0 g
s
0 0 0 r
.73461 .65312 m .72103 .66178 L .71369 .67229 L p F P
0 g
s
.709 .278 .224 r
.48119 .69351 m .50782 .69854 L .51695 .68998 L p F P
0 g
s
.709 .278 .224 r
.51695 .68998 m .49056 .68496 L .48119 .69351 L p F P
0 g
s
.811 .45 .373 r
.34698 .62998 m .38074 .64155 L .39107 .62916 L p F P
0 g
s
.811 .45 .373 r
.39107 .62916 m .35769 .61762 L .34698 .62998 L p F P
0 g
s
.781 .395 .323 r
.4027 .66222 m .4335 .67111 L .4433 .6606 L p F P
0 g
s
.781 .395 .323 r
.4433 .6606 m .41281 .65175 L .4027 .66222 L p F P
0 g
s
0 0 0 r
.76565 .61939 m .77621 .60664 L .78276 .59243 L p F P
0 g
s
0 0 0 r
.79229 .57827 m .78276 .59243 L .77621 .60664 L p F P
0 g
s
0 0 0 r
.80706 .54664 m .81463 .52946 L .82054 .5118 L p F P
0 g
s
0 0 0 r
.82713 .49304 m .82054 .5118 L .81463 .52946 L p F P
0 g
s
.214 0 0 r
.65859 .69917 m .6755 .69432 L .68326 .68577 L p F P
0 g
s
.091 0 0 r
.699 .67968 m .68326 .68577 L .6755 .69432 L p F P
0 g
s
.733 .311 .245 r
.45313 .6872 m .48119 .69351 L .49056 .68496 L p F P
0 g
s
.733 .311 .245 r
.49056 .68496 m .46277 .67868 L .45313 .6872 L p F P
0 g
s
0 0 0 r
.71369 .67229 m .72737 .6636 L .73461 .65312 L p F P
0 g
s
0 0 0 r
.7472 .64313 m .73461 .65312 L .72737 .6636 L p F P
0 g
s
0 0 0 r
.79229 .57827 m .80086 .5626 L .80706 .54664 L p F P
0 g
s
0 0 0 r
.81463 .52946 m .80706 .54664 L .80086 .5626 L p F P
0 g
s
.795 .414 .335 r
.37029 .65199 m .4027 .66222 L .41281 .65175 L p F P
0 g
s
.795 .414 .335 r
.41281 .65175 m .38074 .64155 L .37029 .65199 L p F P
0 g
s
.496 0 0 r
.57105 .71271 m .59268 .7128 L .60118 .70627 L p F P
0 g
s
.496 0 0 r
.60118 .70627 m .57972 .70619 L .57105 .71271 L p F P
0 g
s
.422 0 0 r
.62146 .70514 m .60118 .70627 L .59268 .7128 L p F P
0 g
s
.557 .062 .035 r
.54818 .71139 m .57105 .71271 L .57972 .70619 L p F P
0 g
s
.557 .062 .035 r
.57972 .70619 m .55703 .70487 L .54818 .71139 L p F P
0 g
s
0 0 0 r
.7472 .64313 m .75879 .63175 L .76565 .61939 L p F P
0 g
s
0 0 0 r
.77621 .60664 m .76565 .61939 L .75879 .63175 L p F P
0 g
s
.091 0 0 r
.6755 .69432 m .69135 .6882 L .699 .67968 L p F P
0 g
s
0 0 0 r
.71369 .67229 m .699 .67968 L .69135 .6882 L p F P
0 g
s
.422 0 0 r
.59268 .7128 m .61311 .71166 L .62146 .70514 L p F P
0 g
s
.334 0 0 r
.64058 .70277 m .62146 .70514 L .61311 .71166 L p F P
0 g
s
.607 .123 .078 r
.52403 .70884 m .54818 .71139 L .55703 .70487 L p F P
0 g
s
.607 .123 .078 r
.55703 .70487 m .53308 .70233 L .52403 .70884 L p F P
0 g
s
.821 .464 .381 r
.31147 .61697 m .34698 .62998 L .35769 .61762 L p F P
0 g
s
.821 .464 .381 r
.35769 .61762 m .32257 .60466 L .31147 .61697 L p F P
0 g
s
.754 .34 .264 r
.42359 .6796 m .45313 .6872 L .46277 .67868 L p F P
0 g
s
.754 .34 .264 r
.46277 .67868 m .4335 .67111 L .42359 .6796 L p F P
0 g
s
.334 0 0 r
.61311 .71166 m .63238 .70929 L .64058 .70277 L p F P
0 g
s
.23 0 0 r
.65859 .69917 m .64058 .70277 L .63238 .70929 L p F P
0 g
s
.649 .175 .115 r
.49855 .70503 m .52403 .70884 L .53308 .70233 L p F P
0 g
s
.649 .175 .115 r
.53308 .70233 m .50782 .69854 L .49855 .70503 L p F P
0 g
s
.692 .722 .204 r
.82713 .49304 m .83276 .47258 L .83835 .45335 L p F P
0 g
s
.747 .746 .229 r
.84301 .43117 m .83835 .45335 L .83276 .47258 L p F P
0 g
s
0 0 0 r
.77621 .60664 m .78579 .59244 L .79229 .57827 L p F P
0 g
s
0 0 0 r
.80086 .5626 m .79229 .57827 L .78579 .59244 L p F P
0 g
s
.23 0 0 r
.63238 .70929 m .65052 .70567 L .65859 .69917 L p F P
0 g
s
.11 0 0 r
.6755 .69432 m .65859 .69917 L .65052 .70567 L p F P
0 g
s
.683 .22 .147 r
.47169 .69997 m .49855 .70503 L .50782 .69854 L p F P
0 g
s
.683 .22 .147 r
.50782 .69854 m .48119 .69351 L .47169 .69997 L p F P
0 g
s
0 0 0 r
.69135 .6882 m .70614 .68079 L .71369 .67229 L p F P
0 g
s
0 0 0 r
.72737 .6636 m .71369 .67229 L .70614 .68079 L p F P
0 g
s
0 0 0 r
.72737 .6636 m .74003 .65357 L .7472 .64313 L p F P
0 g
s
0 0 0 r
.75879 .63175 m .7472 .64313 L .74003 .65357 L p F P
0 g
s
.772 .365 .281 r
.39248 .67067 m .42359 .6796 L .4335 .67111 L p F P
0 g
s
.772 .365 .281 r
.4335 .67111 m .4027 .66222 L .39248 .67067 L p F P
0 g
s
0 0 0 r
.81463 .52946 m .82125 .51064 L .82713 .49304 L p F P
0 g
s
.719 .753 .246 r
.83276 .47258 m .82713 .49304 L .82125 .51064 L p F P
0 g
s
.807 .432 .346 r
.33617 .64036 m .37029 .65199 L .38074 .64155 L p F P
0 g
s
.807 .432 .346 r
.38074 .64155 m .34698 .62998 L .33617 .64036 L p F P
0 g
s
.11 0 0 r
.65052 .70567 m .66755 .70079 L .6755 .69432 L p F P
0 g
s
0 0 0 r
.69135 .6882 m .6755 .69432 L .66755 .70079 L p F P
0 g
s
0 0 0 r
.75879 .63175 m .7694 .61896 L .77621 .60664 L p F P
0 g
s
0 0 0 r
.78579 .59244 m .77621 .60664 L .7694 .61896 L p F P
0 g
s
.712 .259 .176 r
.44338 .69363 m .47169 .69997 L .48119 .69351 L p F P
0 g
s
.712 .259 .176 r
.48119 .69351 m .45313 .6872 L .44338 .69363 L p F P
0 g
s
0 0 0 r
.80086 .5626 m .80846 .54536 L .81463 .52946 L p F P
0 g
s
.689 .761 .268 r
.82125 .51064 m .81463 .52946 L .80846 .54536 L p F P
0 g
s
.405 0 0 r
.56224 .71711 m .58403 .7172 L .59268 .7128 L p F P
0 g
s
.405 0 0 r
.59268 .7128 m .57105 .71271 L .56224 .71711 L p F P
0 g
s
.316 0 0 r
.61311 .71166 m .59268 .7128 L .58403 .7172 L p F P
0 g
s
.48 0 0 r
.53919 .71578 m .56224 .71711 L .57105 .71271 L p F P
0 g
s
.48 0 0 r
.57105 .71271 m .54818 .71139 L .53919 .71578 L p F P
0 g
s
0 0 0 r
.70614 .68079 m .7199 .67206 L .72737 .6636 L p F P
0 g
s
0 0 0 r
.74003 .65357 m .72737 .6636 L .7199 .67206 L p F P
0 g
s
.316 0 0 r
.58403 .7172 m .60461 .71605 L .61311 .71166 L p F P
0 g
s
.213 0 0 r
.63238 .70929 m .61311 .71166 L .60461 .71605 L p F P
0 g
s
.543 .013 0 r
.51485 .71321 m .53919 .71578 L .54818 .71139 L p F P
0 g
s
.543 .013 0 r
.54818 .71139 m .52403 .70884 L .51485 .71321 L p F P
0 g
s
0 0 0 r
.66755 .70079 m .68349 .69464 L .69135 .6882 L p F P
0 g
s
0 0 0 r
.70614 .68079 m .69135 .6882 L .68349 .69464 L p F P
0 g
s
.787 .388 .297 r
.35974 .66039 m .39248 .67067 L .4027 .66222 L p F P
0 g
s
.787 .388 .297 r
.4027 .66222 m .37029 .65199 L .35974 .66039 L p F P
0 g
s
.736 .294 .201 r
.41356 .686 m .44338 .69363 L .45313 .6872 L p F P
0 g
s
.736 .294 .201 r
.45313 .6872 m .42359 .6796 L .41356 .686 L p F P
0 g
s
0 0 0 r
.74003 .65357 m .75169 .64215 L .75879 .63175 L p F P
0 g
s
0 0 0 r
.7694 .61896 m .75879 .63175 L .75169 .64215 L p F P
0 g
s
.213 0 0 r
.60461 .71605 m .62401 .71366 L .63238 .70929 L p F P
0 g
s
.095 0 0 r
.65052 .70567 m .63238 .70929 L .62401 .71366 L p F P
0 g
s
.594 .077 0 r
.48916 .70939 m .51485 .71321 L .52403 .70884 L p F P
0 g
s
.594 .077 0 r
.52403 .70884 m .49855 .70503 L .48916 .70939 L p F P
0 g
s
0 0 0 r
.78579 .59244 m .79439 .57671 L .80086 .5626 L p F P
0 g
s
.656 .772 .3 r
.80846 .54536 m .80086 .5626 L .79439 .57671 L p F P
0 g
s
.817 .447 .356 r
.30027 .62731 m .33617 .64036 L .34698 .62998 L p F P
0 g
s
.817 .447 .356 r
.34698 .62998 m .31147 .61697 L .30027 .62731 L p F P
0 g
s
.095 0 0 r
.62401 .71366 m .64226 .71003 L .65052 .70567 L p F P
0 g
s
0 0 0 r
.66755 .70079 m .65052 .70567 L .64226 .71003 L p F P
0 g
s
.638 .133 .033 r
.46207 .7043 m .48916 .70939 L .49855 .70503 L p F P
0 g
s
.638 .133 .033 r
.49855 .70503 m .47169 .69997 L .46207 .7043 L p F P
0 g
s
.747 .746 .229 r
.83276 .47258 m .83742 .45034 L .84301 .43117 L p F P
0 g
s
.79 .763 .25 r
.84669 .40714 m .84301 .43117 L .83742 .45034 L p F P
0 g
s
0 0 0 r
.68349 .69464 m .69837 .68719 L .70614 .68079 L p F P
0 g
s
0 0 0 r
.7199 .67206 m .70614 .68079 L .69837 .68719 L p F P
0 g
s
0 0 0 r
.7694 .61896 m .77903 .6047 L .78579 .59244 L p F P
0 g
s
.622 .786 .342 r
.79439 .57671 m .78579 .59244 L .77903 .6047 L p F P
0 g
s
0 0 0 r
.7199 .67206 m .73263 .66197 L .74003 .65357 L p F P
0 g
s
0 0 0 r
.75169 .64215 m .74003 .65357 L .73263 .66197 L p F P
0 g
s
.757 .323 .223 r
.38216 .67703 m .41356 .686 L .42359 .6796 L p F P
0 g
s
.757 .323 .223 r
.42359 .6796 m .39248 .67067 L .38216 .67703 L p F P
0 g
s
.8 .407 .31 r
.32528 .64871 m .35974 .66039 L .37029 .65199 L p F P
0 g
s
.8 .407 .31 r
.37029 .65199 m .33617 .64036 L .32528 .64871 L p F P
0 g
s
0 0 0 r
.64226 .71003 m .6594 .70512 L .66755 .70079 L p F P
0 g
s
0 0 0 r
.68349 .69464 m .66755 .70079 L .6594 .70512 L p F P
0 g
s
.719 .753 .246 r
.82125 .51064 m .82689 .49012 L .83276 .47258 L p F P
0 g
s
.77 .773 .268 r
.83742 .45034 m .83276 .47258 L .82689 .49012 L p F P
0 g
s
.674 .181 .071 r
.43352 .69793 m .46207 .7043 L .47169 .69997 L p F P
0 g
s
.674 .181 .071 r
.47169 .69997 m .44338 .69363 L .43352 .69793 L p F P
0 g
s
.249 0 0 r
.55328 .71932 m .57522 .71941 L .58403 .7172 L p F P
0 g
s
.249 0 0 r
.58403 .7172 m .56224 .71711 L .55328 .71932 L p F P
0 g
s
.144 0 0 r
.60461 .71605 m .58403 .7172 L .57522 .71941 L p F P
0 g
s
.342 0 0 r
.53007 .71799 m .55328 .71932 L .56224 .71711 L p F P
0 g
s
.342 0 0 r
.56224 .71711 m .53919 .71578 L .53007 .71799 L p F P
0 g
s
0 0 0 r
.75169 .64215 m .76235 .6293 L .7694 .61896 L p F P
0 g
s
.589 .804 .4 r
.77903 .6047 m .7694 .61896 L .76235 .6293 L p F P
0 g
s
.689 .761 .268 r
.80846 .54536 m .81509 .52648 L .82125 .51064 L p F P
0 g
s
.748 .786 .293 r
.82689 .49012 m .82125 .51064 L .81509 .52648 L p F P
0 g
s
.144 0 0 r
.57522 .71941 m .59594 .71826 L .60461 .71605 L p F P
0 g
s
.029 0 0 r
.62401 .71366 m .60461 .71605 L .59594 .71826 L p F P
0 g
s
.423 0 0 r
.50554 .7154 m .53007 .71799 L .53919 .71578 L p F P
0 g
s
.423 0 0 r
.53919 .71578 m .51485 .71321 L .50554 .7154 L p F P
0 g
s
0 0 0 r
.69837 .68719 m .71221 .67842 L .7199 .67206 L p F P
0 g
s
0 0 0 r
.73263 .66197 m .7199 .67206 L .71221 .67842 L p F P
0 g
s
0 0 0 r
.6594 .70512 m .67544 .69894 L .68349 .69464 L p F P
0 g
s
0 0 0 r
.69837 .68719 m .68349 .69464 L .67544 .69894 L p F P
0 g
s
.029 0 0 r
.59594 .71826 m .61547 .71586 L .62401 .71366 L p F P
0 g
s
0 0 0 r
.64226 .71003 m .62401 .71366 L .61547 .71586 L p F P
0 g
s
.704 .223 .105 r
.40344 .69025 m .43352 .69793 L .44338 .69363 L p F P
0 g
s
.704 .223 .105 r
.44338 .69363 m .41356 .686 L .40344 .69025 L p F P
0 g
s
.491 0 0 r
.47966 .71156 m .50554 .7154 L .51485 .71321 L p F P
0 g
s
.491 0 0 r
.51485 .71321 m .48916 .70939 L .47966 .71156 L p F P
0 g
s
.774 .35 .242 r
.34911 .66669 m .38216 .67703 L .39248 .67067 L p F P
0 g
s
.774 .35 .242 r
.39248 .67067 m .35974 .66039 L .34911 .66669 L p F P
0 g
s
.656 .772 .3 r
.79439 .57671 m .80202 .55941 L .80846 .54536 L p F P
0 g
s
.724 .801 .326 r
.81509 .52648 m .80846 .54536 L .80202 .55941 L p F P
0 g
s
0 0 0 r
.73263 .66197 m .74435 .6505 L .75169 .64215 L p F P
0 g
s
.56 .83 .476 r
.76235 .6293 m .75169 .64215 L .74435 .6505 L p F P
0 g
s
0 0 0 r
.61547 .71586 m .63383 .7122 L .64226 .71003 L p F P
0 g
s
.215 .731 .703 r
.6594 .70512 m .64226 .71003 L .63383 .7122 L p F P
0 g
s
.549 0 0 r
.45235 .70644 m .47966 .71156 L .48916 .70939 L p F P
0 g
s
.549 0 0 r
.48916 .70939 m .46207 .7043 L .45235 .70644 L p F P
0 g
s
.811 .425 .322 r
.289 .6356 m .32528 .64871 L .33617 .64036 L p F P
0 g
s
.811 .425 .322 r
.33617 .64036 m .30027 .62731 L .289 .6356 L p F P
0 g
s
.622 .786 .342 r
.77903 .6047 m .78767 .58892 L .79439 .57671 L p F P
0 g
s
.699 .82 .37 r
.80202 .55941 m .79439 .57671 L .78767 .58892 L p F P
0 g
s
0 0 0 r
.67544 .69894 m .6904 .69145 L .69837 .68719 L p F P
0 g
s
.422 .836 .657 r
.71221 .67842 m .69837 .68719 L .6904 .69145 L p F P
0 g
s
.729 .26 .135 r
.37176 .68123 m .40344 .69025 L .41356 .686 L p F P
0 g
s
.729 .26 .135 r
.41356 .686 m .38216 .67703 L .37176 .68123 L p F P
0 g
s
.215 .731 .703 r
.63383 .7122 m .65107 .70726 L .6594 .70512 L p F P
0 g
s
.332 .809 .753 r
.67544 .69894 m .6594 .70512 L .65107 .70726 L p F P
0 g
s
0 0 0 r
.71221 .67842 m .72501 .66829 L .73263 .66197 L p F P
0 g
s
.539 .861 .573 r
.74435 .6505 m .73263 .66197 L .72501 .66829 L p F P
0 g
s
.598 .054 0 r
.42357 .70003 m .45235 .70644 L .46207 .7043 L p F P
0 g
s
.598 .054 0 r
.46207 .7043 m .43352 .69793 L .42357 .70003 L p F P
0 g
s
.589 .804 .4 r
.76235 .6293 m .77202 .61498 L .77903 .6047 L p F P
0 g
s
.674 .844 .428 r
.78767 .58892 m .77903 .6047 L .77202 .61498 L p F P
0 g
s
.789 .373 .26 r
.3143 .65496 m .34911 .66669 L .35974 .66039 L p F P
0 g
s
.789 .373 .26 r
.35974 .66039 m .32528 .64871 L .3143 .65496 L p F P
0 g
s
.005 0 0 r
.54419 .7193 m .56628 .71939 L .57522 .71941 L p F P
0 g
s
.005 0 0 r
.57522 .71941 m .55328 .71932 L .54419 .7193 L p F P
0 g
s
.099 .655 .765 r
.59594 .71826 m .57522 .71941 L .56628 .71939 L p F P
0 g
s
.106 0 0 r
.52082 .71796 m .54419 .7193 L .55328 .71932 L p F P
0 g
s
.106 0 0 r
.55328 .71932 m .53007 .71799 L .52082 .71796 L p F P
0 g
s
.79 .763 .25 r
.83742 .45034 m .84108 .42622 L .84669 .40714 L p F P
0 g
s
.824 .774 .266 r
.84936 .38113 m .84669 .40714 L .84108 .42622 L p F P
0 g
s
.099 .655 .765 r
.56628 .71939 m .58712 .71823 L .59594 .71826 L p F P
0 g
s
.203 .73 .816 r
.61547 .71586 m .59594 .71826 L .58712 .71823 L p F P
0 g
s
.202 0 0 r
.49612 .71535 m .52082 .71796 L .53007 .71799 L p F P
0 g
s
.202 0 0 r
.53007 .71799 m .50554 .7154 L .49612 .71535 L p F P
0 g
s
.77 .773 .268 r
.82689 .49012 m .83154 .4678 L .83742 .45034 L p F P
0 g
s
.81 .787 .286 r
.84108 .42622 m .83742 .45034 L .83154 .4678 L p F P
0 g
s
.203 .73 .816 r
.58712 .71823 m .60677 .71581 L .61547 .71586 L p F P
0 g
s
.303 .796 .857 r
.63383 .7122 m .61547 .71586 L .60677 .71581 L p F P
0 g
s
.332 .809 .753 r
.65107 .70726 m .6672 .70104 L .67544 .69894 L p F P
0 g
s
.44 .873 .789 r
.6904 .69145 m .67544 .69894 L .6672 .70104 L p F P
0 g
s
.29 0 0 r
.47005 .71148 m .49612 .71535 L .50554 .7154 L p F P
0 g
s
.29 0 0 r
.50554 .7154 m .47966 .71156 L .47005 .71148 L p F P
0 g
s
.56 .83 .476 r
.74435 .6505 m .75506 .6376 L .76235 .6293 L p F P
0 g
s
.651 .872 .504 r
.77202 .61498 m .76235 .6293 L .75506 .6376 L p F P
0 g
s
.422 .836 .657 r
.6904 .69145 m .70431 .68263 L .71221 .67842 L p F P
0 g
s
.53 .895 .69 r
.72501 .66829 m .71221 .67842 L .70431 .68263 L p F P
0 g
s
.639 .109 0 r
.39324 .6923 m .42357 .70003 L .43352 .69793 L p F P
0 g
s
.639 .109 0 r
.43352 .69793 m .40344 .69025 L .39324 .6923 L p F P
0 g
s
.748 .786 .293 r
.81509 .52648 m .82074 .50588 L .82689 .49012 L p F P
0 g
s
.794 .802 .312 r
.83154 .4678 m .82689 .49012 L .82074 .50588 L p F P
0 g
s
.751 .292 .162 r
.3384 .67084 m .37176 .68123 L .38216 .67703 L p F P
0 g
s
.751 .292 .162 r
.38216 .67703 m .34911 .66669 L .3384 .67084 L p F P
0 g
s
.303 .796 .857 r
.60677 .71581 m .62524 .71213 L .63383 .7122 L p F P
0 g
s
.395 .851 .887 r
.65107 .70726 m .63383 .7122 L .62524 .71213 L p F P
0 g
s
.368 0 0 r
.44255 .70633 m .47005 .71148 L .47966 .71156 L p F P
0 g
s
.368 0 0 r
.47966 .71156 m .45235 .70644 L .44255 .70633 L p F P
0 g
s
.724 .801 .326 r
.80202 .55941 m .80867 .54046 L .81509 .52648 L p F P
0 g
s
.777 .82 .345 r
.82074 .50588 m .81509 .52648 L .80867 .54046 L p F P
0 g
s
.539 .861 .573 r
.72501 .66829 m .73678 .65676 L .74435 .6505 L p F P
0 g
s
.633 .905 .599 r
.75506 .6376 m .74435 .6505 L .73678 .65676 L p F P
0 g
s
.802 .393 .276 r
.27766 .64177 m .3143 .65496 L .32528 .64871 L p F P
0 g
s
.802 .393 .276 r
.32528 .64871 m .289 .6356 L .27766 .64177 L p F P
0 g
s
.699 .82 .37 r
.78767 .58892 m .79532 .57155 L .80202 .55941 L p F P
0 g
s
.759 .842 .39 r
.80867 .54046 m .80202 .55941 L .79532 .57155 L p F P
0 g
s
.44 .873 .789 r
.6672 .70104 m .68224 .69351 L .6904 .69145 L p F P
0 g
s
.536 .922 .812 r
.70431 .68263 m .6904 .69145 L .68224 .69351 L p F P
0 g
s
.395 .851 .887 r
.62524 .71213 m .64257 .70716 L .65107 .70726 L p F P
0 g
s
.479 .895 .906 r
.6672 .70104 m .65107 .70726 L .64257 .70716 L p F P
0 g
s
.674 .156 0 r
.36129 .68323 m .39324 .6923 L .40344 .69025 L p F P
0 g
s
.674 .156 0 r
.40344 .69025 m .37176 .68123 L .36129 .68323 L p F P
0 g
s
.438 0 0 r
.41354 .69988 m .44255 .70633 L .45235 .70644 L p F P
0 g
s
.438 0 0 r
.45235 .70644 m .42357 .70003 L .41354 .69988 L p F P
0 g
s
.275 .756 .928 r
.53498 .717 m .5572 .71709 L .56628 .71939 L p F P
0 g
s
.275 .756 .928 r
.56628 .71939 m .54419 .7193 L .53498 .717 L p F P
0 g
s
.346 .798 .949 r
.58712 .71823 m .56628 .71939 L .5572 .71709 L p F P
0 g
s
.199 .707 .899 r
.51146 .71565 m .53498 .717 L .54419 .7193 L p F P
0 g
s
.199 .707 .899 r
.54419 .7193 m .52082 .71796 L .51146 .71565 L p F P
0 g
s
.346 .798 .949 r
.5572 .71709 m .57817 .71592 L .58712 .71823 L p F P
0 g
s
.413 .833 .965 r
.60677 .71581 m .58712 .71823 L .57817 .71592 L p F P
0 g
s
.674 .844 .428 r
.77202 .61498 m .78069 .59913 L .78767 .58892 L p F P
0 g
s
.742 .869 .448 r
.79532 .57155 m .78767 .58892 L .78069 .59913 L p F P
0 g
s
.12 .653 .863 r
.48661 .71303 m .51146 .71565 L .52082 .71796 L p F P
0 g
s
.12 .653 .863 r
.52082 .71796 m .49612 .71535 L .48661 .71303 L p F P
0 g
s
.53 .895 .69 r
.70431 .68263 m .71717 .67244 L .72501 .66829 L p F P
0 g
s
.622 .936 .71 r
.73678 .65676 m .72501 .66829 L .71717 .67244 L p F P
0 g
s
.769 .321 .186 r
.30327 .65904 m .3384 .67084 L .34911 .66669 L p F P
0 g
s
.769 .321 .186 r
.34911 .66669 m .3143 .65496 L .30327 .65904 L p F P
0 g
s
.413 .833 .965 r
.57817 .71592 m .59792 .71349 L .60677 .71581 L p F P
0 g
s
.473 .863 .974 r
.62524 .71213 m .60677 .71581 L .59792 .71349 L p F P
0 g
s
.039 .594 .821 r
.46036 .70913 m .48661 .71303 L .49612 .71535 L p F P
0 g
s
.039 .594 .821 r
.49612 .71535 m .47005 .71148 L .46036 .70913 L p F P
0 g
s
.651 .872 .504 r
.75506 .6376 m .76476 .62321 L .77202 .61498 L p F P
0 g
s
.725 .9 .522 r
.78069 .59913 m .77202 .61498 L .76476 .62321 L p F P
0 g
s
.479 .895 .906 r
.64257 .70716 m .65877 .7009 L .6672 .70104 L p F P
0 g
s
.554 .928 .917 r
.68224 .69351 m .6672 .70104 L .65877 .7009 L p F P
0 g
s
.498 0 0 r
.38298 .6921 m .41354 .69988 L .42357 .70003 L p F P
0 g
s
.498 0 0 r
.42357 .70003 m .39324 .6923 L .38298 .6921 L p F P
0 g
s
.536 .922 .812 r
.68224 .69351 m .69621 .68464 L .70431 .68263 L p F P
0 g
s
.618 .956 .824 r
.71717 .67244 m .70431 .68263 L .69621 .68464 L p F P
0 g
s
.473 .863 .974 r
.59792 .71349 m .61649 .70978 L .62524 .71213 L p F P
0 g
s
.528 .887 .979 r
.64257 .70716 m .62524 .71213 L .61649 .70978 L p F P
0 g
s
0 .531 .773 r
.43266 .70394 m .46036 .70913 L .47005 .71148 L p F P
0 g
s
0 .531 .773 r
.47005 .71148 m .44255 .70633 L .43266 .70394 L p F P
0 g
s
.703 .198 .034 r
.32764 .67277 m .36129 .68323 L .37176 .68123 L p F P
0 g
s
.703 .198 .034 r
.37176 .68123 m .3384 .67084 L .32764 .67277 L p F P
0 g
s
.633 .905 .599 r
.73678 .65676 m .74753 .64379 L .75506 .6376 L p F P
0 g
s
.71 .933 .614 r
.76476 .62321 m .75506 .6376 L .74753 .64379 L p F P
0 g
s
.824 .774 .266 r
.84108 .42622 m .84372 .40012 L .84936 .38113 L p F P
0 g
s
.81 .787 .286 r
.83154 .4678 m .83518 .4436 L .84108 .42622 L p F P
0 g
s
.842 .795 .3 r
.84372 .40012 m .84108 .42622 L .83518 .4436 L p F P
0 g
s
.794 .802 .312 r
.82074 .50588 m .82538 .48348 L .83154 .4678 L p F P
0 g
s
.831 .812 .326 r
.83518 .4436 m .83154 .4678 L .82538 .48348 L p F P
0 g
s
.528 .887 .979 r
.61649 .70978 m .6339 .70478 L .64257 .70716 L p F P
0 g
s
.577 .906 .979 r
.65877 .7009 m .64257 .70716 L .6339 .70478 L p F P
0 g
s
.481 .815 .999 r
.52566 .71238 m .54801 .71248 L .5572 .71709 L p F P
0 g
s
.481 .815 .999 r
.5572 .71709 m .53498 .717 L .52566 .71238 L p F P
0 g
s
.515 .829 1 r
.57817 .71592 m .5572 .71709 L .54801 .71248 L p F P
0 g
s
.445 .799 .997 r
.50201 .71102 m .52566 .71238 L .53498 .717 L p F P
0 g
s
.445 .799 .997 r
.53498 .717 m .51146 .71565 L .50201 .71102 L p F P
0 g
s
.554 .928 .917 r
.65877 .7009 m .67388 .69332 L .68224 .69351 L p F P
0 g
s
.618 .953 .92 r
.69621 .68464 m .68224 .69351 L .67388 .69332 L p F P
0 g
s
.622 .936 .71 r
.71717 .67244 m .72899 .66085 L .73678 .65676 L p F P
0 g
s
.698 .963 .719 r
.74753 .64379 m .73678 .65676 L .72899 .66085 L p F P
0 g
s
.197 0 0 r
.37266 .6896 m .40345 .69744 L .41354 .69988 L p F P
0 g
s
.197 0 0 r
.41354 .69988 m .38298 .6921 L .37266 .6896 L p F P
0 g
s
0 .465 .72 r
.40345 .69744 m .43266 .70394 L .44255 .70633 L p F P
0 g
s
0 .465 .72 r
.44255 .70633 m .41354 .69988 L .40345 .69744 L p F P
0 g
s
.515 .829 1 r
.54801 .71248 m .56909 .7113 L .57817 .71592 L p F P
0 g
s
.546 .842 .999 r
.59792 .71349 m .57817 .71592 L .56909 .7113 L p F P
0 g
s
.406 .78 .993 r
.477 .70838 m .50201 .71102 L .51146 .71565 L p F P
0 g
s
.406 .78 .993 r
.51146 .71565 m .48661 .71303 L .477 .70838 L p F P
0 g
s
.777 .82 .345 r
.80867 .54046 m .81431 .51978 L .82074 .50588 L p F P
0 g
s
.819 .832 .36 r
.82538 .48348 m .82074 .50588 L .81431 .51978 L p F P
0 g
s
.551 0 0 r
.35077 .68297 m .38298 .6921 L .39324 .6923 L p F P
0 g
s
.551 0 0 r
.39324 .6923 m .36129 .68323 L .35077 .68297 L p F P
0 g
s
.785 .346 .207 r
.26628 .64578 m .30327 .65904 L .3143 .65496 L p F P
0 g
s
.785 .346 .207 r
.3143 .65496 m .27766 .64177 L .26628 .64578 L p F P
0 g
s
.759 .842 .39 r
.79532 .57155 m .80197 .55252 L .80867 .54046 L p F P
0 g
s
.807 .856 .404 r
.81431 .51978 m .80867 .54046 L .80197 .55252 L p F P
0 g
s
.546 .842 .999 r
.56909 .7113 m .58894 .70884 L .59792 .71349 L p F P
0 g
s
.575 .852 .996 r
.61649 .70978 m .59792 .71349 L .58894 .70884 L p F P
0 g
s
.364 .759 .986 r
.45059 .70445 m .477 .70838 L .48661 .71303 L p F P
0 g
s
.364 .759 .986 r
.48661 .71303 m .46036 .70913 L .45059 .70445 L p F P
0 g
s
.618 .956 .824 r
.69621 .68464 m .70912 .67439 L .71717 .67244 L p F P
0 g
s
.686 .979 .827 r
.72899 .66085 m .71717 .67244 L .70912 .67439 L p F P
0 g
s
.742 .869 .448 r
.78069 .59913 m .78835 .58168 L .79532 .57155 L p F P
0 g
s
.795 .884 .46 r
.80197 .55252 m .79532 .57155 L .78835 .58168 L p F P
0 g
s
.577 .906 .979 r
.6339 .70478 m .65018 .69847 L .65877 .7009 L p F P
0 g
s
.621 .921 .976 r
.67388 .69332 m .65877 .7009 L .65018 .69847 L p F P
0 g
s
.728 .235 .067 r
.2922 .6609 m .32764 .67277 L .3384 .67084 L p F P
0 g
s
.728 .235 .067 r
.3384 .67084 m .30327 .65904 L .2922 .6609 L p F P
0 g
s
.575 .852 .996 r
.58894 .70884 m .60759 .7051 L .61649 .70978 L p F P
0 g
s
.602 .861 .992 r
.6339 .70478 m .61649 .70978 L .60759 .7051 L p F P
0 g
s
.725 .9 .522 r
.76476 .62321 m .77345 .60728 L .78069 .59913 L p F P
0 g
s
.783 .916 .532 r
.78835 .58168 m .78069 .59913 L .77345 .60728 L p F P
0 g
s
.32 .735 .977 r
.42271 .69922 m .45059 .70445 L .46036 .70913 L p F P
0 g
s
.32 .735 .977 r
.46036 .70913 m .43266 .70394 L .42271 .69922 L p F P
0 g
s
.618 .953 .92 r
.67388 .69332 m .68791 .68438 L .69621 .68464 L p F P
0 g
s
.673 .97 .917 r
.70912 .67439 m .69621 .68464 L .68791 .68438 L p F P
0 g
s
.71 .933 .614 r
.74753 .64379 m .75726 .62933 L .76476 .62321 L p F P
0 g
s
.771 .949 .62 r
.77345 .60728 m .76476 .62321 L .75726 .62933 L p F P
0 g
s
.596 .031 0 r
.31684 .67244 m .35077 .68297 L .36129 .68323 L p F P
0 g
s
.596 .031 0 r
.36129 .68323 m .32764 .67277 L .31684 .67244 L p F P
0 g
s
.592 .798 .978 r
.51625 .70542 m .53871 .70552 L .54801 .71248 L p F P
0 g
s
.592 .798 .978 r
.54801 .71248 m .52566 .71238 L .51625 .70542 L p F P
0 g
s
.604 .802 .976 r
.56909 .7113 m .54801 .71248 L .53871 .70552 L p F P
0 g
s
.581 .794 .98 r
.49247 .70405 m .51625 .70542 L .52566 .71238 L p F P
0 g
s
.581 .794 .98 r
.52566 .71238 m .50201 .71102 L .49247 .70405 L p F P
0 g
s
.602 .861 .992 r
.60759 .7051 m .62508 .70007 L .6339 .70478 L p F P
0 g
s
.627 .869 .988 r
.65018 .69847 m .6339 .70478 L .62508 .70007 L p F P
0 g
s
.604 .802 .976 r
.53871 .70552 m .55989 .70433 L .56909 .7113 L p F P
0 g
s
.615 .806 .973 r
.58894 .70884 m .56909 .7113 L .55989 .70433 L p F P
0 g
s
.568 .79 .983 r
.46733 .70138 m .49247 .70405 L .50201 .71102 L p F P
0 g
s
.568 .79 .983 r
.50201 .71102 m .477 .70838 L .46733 .70138 L p F P
0 g
s
.698 .963 .719 r
.72899 .66085 m .73977 .64781 L .74753 .64379 L p F P
0 g
s
.758 .978 .721 r
.75726 .62933 m .74753 .64379 L .73977 .64781 L p F P
0 g
s
.273 .709 .965 r
.39331 .69267 m .42271 .69922 L .43266 .70394 L p F P
0 g
s
.273 .709 .965 r
.43266 .70394 m .40345 .69744 L .39331 .69267 L p F P
0 g
s
.621 .921 .976 r
.65018 .69847 m .66535 .69083 L .67388 .69332 L p F P
0 g
s
.66 .932 .97 r
.68791 .68438 m .67388 .69332 L .66535 .69083 L p F P
0 g
s
.269 0 0 r
.34021 .6804 m .37266 .6896 L .38298 .6921 L p F P
0 g
s
.269 0 0 r
.38298 .6921 m .35077 .68297 L .34021 .6804 L p F P
0 g
s
.615 .806 .973 r
.55989 .70433 m .57983 .70185 L .58894 .70884 L p F P
0 g
s
.625 .809 .971 r
.60759 .7051 m .58894 .70884 L .57983 .70185 L p F P
0 g
s
.556 .785 .985 r
.44076 .69742 m .46733 .70138 L .477 .70838 L p F P
0 g
s
.556 .785 .985 r
.477 .70838 m .45059 .70445 L .44076 .69742 L p F P
0 g
s
.686 .979 .827 r
.70912 .67439 m .72097 .66272 L .72899 .66085 L p F P
0 g
s
.742 .992 .824 r
.73977 .64781 m .72899 .66085 L .72097 .66272 L p F P
0 g
s
.749 .268 .097 r
.25487 .64755 m .2922 .6609 L .30327 .65904 L p F P
0 g
s
.749 .268 .097 r
.30327 .65904 m .26628 .64578 L .25487 .64755 L p F P
0 g
s
.627 .869 .988 r
.62508 .70007 m .64142 .69371 L .65018 .69847 L p F P
0 g
s
.65 .876 .982 r
.66535 .69083 m .65018 .69847 L .64142 .69371 L p F P
0 g
s
.625 .809 .971 r
.57983 .70185 m .59856 .69808 L .60759 .7051 L p F P
0 g
s
.635 .812 .968 r
.62508 .70007 m .60759 .7051 L .59856 .69808 L p F P
0 g
s
.673 .97 .917 r
.68791 .68438 m .70086 .67406 L .70912 .67439 L p F P
0 g
s
.72 .981 .91 r
.72097 .66272 m .70912 .67439 L .70086 .67406 L p F P
0 g
s
.542 .78 .986 r
.41272 .69215 m .44076 .69742 L .45059 .70445 L p F P
0 g
s
.542 .78 .986 r
.45059 .70445 m .42271 .69922 L .41272 .69215 L p F P
0 g
s
.224 .68 .949 r
.3623 .68477 m .39331 .69267 L .40345 .69744 L p F P
0 g
s
.224 .68 .949 r
.40345 .69744 m .37266 .6896 L .3623 .68477 L p F P
0 g
s
.634 .082 0 r
.2811 .66048 m .31684 .67244 L .32764 .67277 L p F P
0 g
s
.634 .082 0 r
.32764 .67277 m .2922 .6609 L .2811 .66048 L p F P
0 g
s
.842 .795 .3 r
.83518 .4436 m .83778 .4174 L .84372 .40012 L p F P
0 g
s
.831 .812 .326 r
.82538 .48348 m .82899 .45918 L .83518 .4436 L p F P
0 g
s
.86 .818 .336 r
.83778 .4174 m .83518 .4436 L .82899 .45918 L p F P
0 g
s
.648 .76 .931 r
.50676 .69609 m .52932 .69618 L .53871 .70552 L p F P
0 g
s
.648 .76 .931 r
.53871 .70552 m .51625 .70542 L .50676 .69609 L p F P
0 g
s
.648 .76 .931 r
.55989 .70433 m .53871 .70552 L .52932 .69618 L p F P
0 g
s
.648 .76 .931 r
.48287 .6947 m .50676 .69609 L .51625 .70542 L p F P
0 g
s
.648 .76 .931 r
.51625 .70542 m .49247 .70405 L .48287 .6947 L p F P
0 g
s
.819 .832 .36 r
.81431 .51978 m .81893 .49729 L .82538 .48348 L p F P
0 g
s
.852 .838 .37 r
.82899 .45918 m .82538 .48348 L .81893 .49729 L p F P
0 g
s
.807 .856 .404 r
.80197 .55252 m .8076 .53175 L .81431 .51978 L p F P
0 g
s
.844 .863 .413 r
.81893 .49729 m .81431 .51978 L .8076 .53175 L p F P
0 g
s
.66 .932 .97 r
.66535 .69083 m .67942 .68183 L .68791 .68438 L p F P
0 g
s
.695 .941 .962 r
.70086 .67406 m .68791 .68438 L .67942 .68183 L p F P
0 g
s
.648 .76 .931 r
.52932 .69618 m .55059 .69498 L .55989 .70433 L p F P
0 g
s
.648 .76 .931 r
.57983 .70185 m .55989 .70433 L .55059 .69498 L p F P
0 g
s
.648 .76 .931 r
.4576 .69201 m .48287 .6947 L .49247 .70405 L p F P
0 g
s
.648 .76 .931 r
.49247 .70405 m .46733 .70138 L .4576 .69201 L p F P
0 g
s
.795 .884 .46 r
.78835 .58168 m .795 .56256 L .80197 .55252 L p F P
0 g
s
.836 .892 .468 r
.8076 .53175 m .80197 .55252 L .795 .56256 L p F P
0 g
s
.635 .812 .968 r
.59856 .69808 m .61612 .693 L .62508 .70007 L p F P
0 g
s
.645 .815 .965 r
.64142 .69371 m .62508 .70007 L .61612 .693 L p F P
0 g
s
.336 0 0 r
.30602 .6698 m .34021 .6804 L .35077 .68297 L p F P
0 g
s
.336 0 0 r
.35077 .68297 m .31684 .67244 L .30602 .6698 L p F P
0 g
s
.783 .916 .532 r
.77345 .60728 m .78112 .58975 L .78835 .58168 L p F P
0 g
s
.828 .924 .537 r
.795 .56256 m .78835 .58168 L .78112 .58975 L p F P
0 g
s
.528 .775 .988 r
.38313 .68554 m .41272 .69215 L .42271 .69922 L p F P
0 g
s
.528 .775 .988 r
.42271 .69922 m .39331 .69267 L .38313 .68554 L p F P
0 g
s
.648 .76 .931 r
.55059 .69498 m .57061 .69248 L .57983 .70185 L p F P
0 g
s
.648 .76 .931 r
.59856 .69808 m .57983 .70185 L .57061 .69248 L p F P
0 g
s
.771 .949 .62 r
.75726 .62933 m .76596 .61331 L .77345 .60728 L p F P
0 g
s
.819 .957 .621 r
.78112 .58975 m .77345 .60728 L .76596 .61331 L p F P
0 g
s
.648 .76 .931 r
.43089 .68801 m .4576 .69201 L .46733 .70138 L p F P
0 g
s
.648 .76 .931 r
.46733 .70138 m .44076 .69742 L .43089 .68801 L p F P
0 g
s
.65 .876 .982 r
.64142 .69371 m .65664 .68601 L .66535 .69083 L p F P
0 g
s
.671 .882 .976 r
.67942 .68183 m .66535 .69083 L .65664 .68601 L p F P
0 g
s
.758 .978 .721 r
.73977 .64781 m .74952 .63326 L .75726 .62933 L p F P
0 g
s
.806 .985 .718 r
.76596 .61331 m .75726 .62933 L .74952 .63326 L p F P
0 g
s
.173 .648 .931 r
.32962 .6755 m .3623 .68477 L .37266 .6896 L p F P
0 g
s
.173 .648 .931 r
.37266 .6896 m .34021 .6804 L .32962 .6755 L p F P
0 g
s
.742 .992 .824 r
.72097 .66272 m .73178 .64959 L .73977 .64781 L p F P
0 g
s
.787 .998 .816 r
.74952 .63326 m .73977 .64781 L .73178 .64959 L p F P
0 g
s
.648 .76 .931 r
.57061 .69248 m .58941 .68868 L .59856 .69808 L p F P
0 g
s
.648 .76 .931 r
.61612 .693 m .59856 .69808 L .58941 .68868 L p F P
0 g
s
.648 .76 .931 r
.40269 .68269 m .43089 .68801 L .44076 .69742 L p F P
0 g
s
.648 .76 .931 r
.44076 .69742 m .41272 .69215 L .40269 .68269 L p F P
0 g
s
.645 .815 .965 r
.61612 .693 m .63252 .68659 L .64142 .69371 L p F P
0 g
s
.654 .818 .962 r
.65664 .68601 m .64142 .69371 L .63252 .68659 L p F P
0 g
s
.72 .981 .91 r
.70086 .67406 m .71275 .66232 L .72097 .66272 L p F P
0 g
s
.76 .987 .9 r
.73178 .64959 m .72097 .66272 L .71275 .66232 L p F P
0 g
s
.676 .723 .885 r
.4972 .68436 m .51986 .68446 L .52932 .69618 L p F P
0 g
s
.676 .723 .885 r
.52932 .69618 m .50676 .69609 L .4972 .68436 L p F P
0 g
s
.669 .721 .888 r
.55059 .69498 m .52932 .69618 L .51986 .68446 L p F P
0 g
s
.682 .725 .883 r
.47321 .68296 m .4972 .68436 L .50676 .69609 L p F P
0 g
s
.682 .725 .883 r
.50676 .69609 m .48287 .6947 L .47321 .68296 L p F P
0 g
s
.514 .769 .989 r
.35193 .67757 m .38313 .68554 L .39331 .69267 L p F P
0 g
s
.514 .769 .989 r
.39331 .69267 m .3623 .68477 L .35193 .67757 L p F P
0 g
s
.669 .721 .888 r
.51986 .68446 m .54121 .68325 L .55059 .69498 L p F P
0 g
s
.663 .719 .89 r
.57061 .69248 m .55059 .69498 L .54121 .68325 L p F P
0 g
s
.687 .727 .88 r
.44782 .68025 m .47321 .68296 L .48287 .6947 L p F P
0 g
s
.687 .727 .88 r
.48287 .6947 m .4576 .69201 L .44782 .68025 L p F P
0 g
s
.668 .127 0 r
.24345 .64705 m .2811 .66048 L .2922 .6609 L p F P
0 g
s
.668 .127 0 r
.2922 .6609 m .25487 .64755 L .24345 .64705 L p F P
0 g
s
.695 .941 .962 r
.67942 .68183 m .69241 .67143 L .70086 .67406 L p F P
0 g
s
.725 .946 .953 r
.71275 .66232 m .70086 .67406 L .69241 .67143 L p F P
0 g
s
.648 .76 .931 r
.58941 .68868 m .60703 .68355 L .61612 .693 L p F P
0 g
s
.648 .76 .931 r
.63252 .68659 m .61612 .693 L .60703 .68355 L p F P
0 g
s
.397 0 0 r
.26999 .65775 m .30602 .6698 L .31684 .67244 L p F P
0 g
s
.397 0 0 r
.31684 .67244 m .2811 .66048 L .26999 .65775 L p F P
0 g
s
.663 .719 .89 r
.54121 .68325 m .5613 .68073 L .57061 .69248 L p F P
0 g
s
.657 .717 .892 r
.58941 .68868 m .57061 .69248 L .5613 .68073 L p F P
0 g
s
.648 .76 .931 r
.37294 .67602 m .40269 .68269 L .41272 .69215 L p F P
0 g
s
.648 .76 .931 r
.41272 .69215 m .38313 .68554 L .37294 .67602 L p F P
0 g
s
.693 .728 .877 r
.42099 .67621 m .44782 .68025 L .4576 .69201 L p F P
0 g
s
.693 .728 .877 r
.4576 .69201 m .43089 .68801 L .42099 .67621 L p F P
0 g
s
.671 .882 .976 r
.65664 .68601 m .67076 .67694 L .67942 .68183 L p F P
0 g
s
.691 .886 .97 r
.69241 .67143 m .67942 .68183 L .67076 .67694 L p F P
0 g
s
.12 .613 .909 r
.29518 .66481 m .32962 .6755 L .34021 .6804 L p F P
0 g
s
.12 .613 .909 r
.34021 .6804 m .30602 .6698 L .29518 .66481 L p F P
0 g
s
.654 .818 .962 r
.63252 .68659 m .64778 .67882 L .65664 .68601 L p F P
0 g
s
.663 .82 .959 r
.67076 .67694 m .65664 .68601 L .64778 .67882 L p F P
0 g
s
.657 .717 .892 r
.5613 .68073 m .58016 .67688 L .58941 .68868 L p F P
0 g
s
.65 .714 .895 r
.60703 .68355 m .58941 .68868 L .58016 .67688 L p F P
0 g
s
.499 .763 .99 r
.31903 .66822 m .35193 .67757 L .3623 .68477 L p F P
0 g
s
.499 .763 .99 r
.3623 .68477 m .32962 .6755 L .31903 .66822 L p F P
0 g
s
.699 .73 .875 r
.39265 .67084 m .42099 .67621 L .43089 .68801 L p F P
0 g
s
.699 .73 .875 r
.43089 .68801 m .40269 .68269 L .39265 .67084 L p F P
0 g
s
.69 .691 .846 r
.48759 .67024 m .51032 .67034 L .51986 .68446 L p F P
0 g
s
.69 .691 .846 r
.51986 .68446 m .4972 .68436 L .48759 .67024 L p F P
0 g
s
.68 .687 .85 r
.54121 .68325 m .51986 .68446 L .51032 .67034 L p F P
0 g
s
.7 .694 .841 r
.4635 .66882 m .48759 .67024 L .4972 .68436 L p F P
0 g
s
.7 .694 .841 r
.4972 .68436 m .47321 .68296 L .4635 .66882 L p F P
0 g
s
.68 .687 .85 r
.51032 .67034 m .53175 .66911 L .54121 .68325 L p F P
0 g
s
.67 .683 .854 r
.5613 .68073 m .54121 .68325 L .53175 .66911 L p F P
0 g
s
.648 .76 .931 r
.60703 .68355 m .62347 .67708 L .63252 .68659 L p F P
0 g
s
.648 .76 .931 r
.64778 .67882 m .63252 .68659 L .62347 .67708 L p F P
0 g
s
.709 .697 .837 r
.43801 .66608 m .4635 .66882 L .47321 .68296 L p F P
0 g
s
.709 .697 .837 r
.47321 .68296 m .44782 .68025 L .43801 .66608 L p F P
0 g
s
.648 .76 .931 r
.34155 .66798 m .37294 .67602 L .38313 .68554 L p F P
0 g
s
.648 .76 .931 r
.38313 .68554 m .35193 .67757 L .34155 .66798 L p F P
0 g
s
.819 .957 .621 r
.76596 .61331 m .77364 .59568 L .78112 .58975 L p F P
0 g
s
.856 .959 .619 r
.78777 .57053 m .78112 .58975 L .77364 .59568 L p F P
0 g
s
.828 .924 .537 r
.78112 .58975 m .78777 .57053 L .795 .56256 L p F P
0 g
s
.863 .926 .538 r
.80062 .5417 m .795 .56256 L .78777 .57053 L p F P
0 g
s
.836 .892 .468 r
.795 .56256 m .80062 .5417 L .8076 .53175 L p F P
0 g
s
.806 .985 .718 r
.74952 .63326 m .75823 .61715 L .76596 .61331 L p F P
0 g
s
.844 .986 .71 r
.77364 .59568 m .76596 .61331 L .75823 .61715 L p F P
0 g
s
.868 .894 .472 r
.8122 .50915 m .8076 .53175 L .80062 .5417 L p F P
0 g
s
.844 .863 .413 r
.8076 .53175 m .8122 .50915 L .81893 .49729 L p F P
0 g
s
.787 .998 .816 r
.73178 .64959 m .74155 .63495 L .74952 .63326 L p F P
0 g
s
.824 1 .805 r
.75823 .61715 m .74952 .63326 L .74155 .63495 L p F P
0 g
s
.873 .866 .419 r
.82251 .47288 m .81893 .49729 L .8122 .50915 L p F P
0 g
s
.852 .838 .37 r
.81893 .49729 m .82251 .47288 L .82899 .45918 L p F P
0 g
s
.67 .683 .854 r
.53175 .66911 m .55189 .66656 L .5613 .68073 L p F P
0 g
s
.659 .679 .858 r
.58016 .67688 m .5613 .68073 L .55189 .66656 L p F P
0 g
s
.717 .7 .833 r
.41107 .662 m .43801 .66608 L .44782 .68025 L p F P
0 g
s
.717 .7 .833 r
.44782 .68025 m .42099 .67621 L .41107 .662 L p F P
0 g
s
.76 .987 .9 r
.71275 .66232 m .72358 .6491 L .73178 .64959 L p F P
0 g
s
.793 .989 .887 r
.74155 .63495 m .73178 .64959 L .72358 .6491 L p F P
0 g
s
.65 .714 .895 r
.58016 .67688 m .59782 .6717 L .60703 .68355 L p F P
0 g
s
.643 .712 .897 r
.62347 .67708 m .60703 .68355 L .59782 .6717 L p F P
0 g
s
.878 .841 .377 r
.83155 .43287 m .82899 .45918 L .82251 .47288 L p F P
0 g
s
.86 .818 .336 r
.82899 .45918 m .83155 .43287 L .83778 .4174 L p F P
0 g
s
.725 .946 .953 r
.69241 .67143 m .70433 .6596 L .71275 .66232 L p F P
0 g
s
.752 .95 .942 r
.72358 .6491 m .71275 .66232 L .70433 .6596 L p F P
0 g
s
.704 .731 .872 r
.36274 .6641 m .39265 .67084 L .40269 .68269 L p F P
0 g
s
.704 .731 .872 r
.40269 .68269 m .37294 .67602 L .36274 .6641 L p F P
0 g
s
.691 .886 .97 r
.67076 .67694 m .68378 .66646 L .69241 .67143 L p F P
0 g
s
.709 .89 .963 r
.70433 .6596 m .69241 .67143 L .68378 .66646 L p F P
0 g
s
.453 0 0 r
.23203 .64422 m .26999 .65775 L .2811 .66048 L p F P
0 g
s
.453 0 0 r
.2811 .66048 m .24345 .64705 L .23203 .64422 L p F P
0 g
s
.698 .664 .813 r
.47794 .65371 m .50074 .65381 L .51032 .67034 L p F P
0 g
s
.698 .664 .813 r
.51032 .67034 m .48759 .67024 L .47794 .65371 L p F P
0 g
s
.686 .659 .818 r
.53175 .66911 m .51032 .67034 L .50074 .65381 L p F P
0 g
s
.71 .669 .808 r
.45377 .65228 m .47794 .65371 L .48759 .67024 L p F P
0 g
s
.71 .669 .808 r
.48759 .67024 m .4635 .66882 L .45377 .65228 L p F P
0 g
s
.663 .82 .959 r
.64778 .67882 m .66193 .66967 L .67076 .67694 L p F P
0 g
s
.672 .823 .956 r
.68378 .66646 m .67076 .67694 L .66193 .66967 L p F P
0 g
s
.659 .679 .858 r
.55189 .66656 m .5708 .66268 L .58016 .67688 L p F P
0 g
s
.648 .675 .862 r
.59782 .6717 m .58016 .67688 L .5708 .66268 L p F P
0 g
s
.066 .576 .883 r
.25889 .65266 m .29518 .66481 L .30602 .6698 L p F P
0 g
s
.066 .576 .883 r
.30602 .6698 m .26999 .65775 L .25889 .65266 L p F P
0 g
s
.725 .702 .828 r
.3826 .65657 m .41107 .662 L .42099 .67621 L p F P
0 g
s
.725 .702 .828 r
.42099 .67621 m .39265 .67084 L .3826 .65657 L p F P
0 g
s
.686 .659 .818 r
.50074 .65381 m .52222 .65257 L .53175 .66911 L p F P
0 g
s
.673 .654 .823 r
.55189 .66656 m .53175 .66911 L .52222 .65257 L p F P
0 g
s
.721 .673 .802 r
.42819 .64951 m .45377 .65228 L .4635 .66882 L p F P
0 g
s
.721 .673 .802 r
.4635 .66882 m .43801 .66608 L .42819 .64951 L p F P
0 g
s
.483 .757 .991 r
.28436 .65744 m .31903 .66822 L .32962 .6755 L p F P
0 g
s
.483 .757 .991 r
.32962 .6755 m .29518 .66481 L .28436 .65744 L p F P
0 g
s
.648 .76 .931 r
.62347 .67708 m .63877 .66924 L .64778 .67882 L p F P
0 g
s
.648 .76 .931 r
.66193 .66967 m .64778 .67882 L .63877 .66924 L p F P
0 g
s
.707 .541 .661 r
.37363 .32 m .3964 .32011 L .40553 .36112 L p F P
0 g
s
.685 .527 .666 r
.3964 .32011 m .41778 .31868 L .42697 .35971 L p F P
0 g
s
.685 .527 .666 r
.42697 .35971 m .40553 .36112 L .3964 .32011 L p F P
0 g
s
.726 .553 .656 r
.34943 .31834 m .37363 .32 L .3827 .36101 L p F P
0 g
s
.707 .541 .661 r
.40553 .36112 m .3827 .36101 L .37363 .32 L p F P
0 g
s
.648 .76 .931 r
.30846 .65854 m .34155 .66798 L .35193 .67757 L p F P
0 g
s
.648 .76 .931 r
.35193 .67757 m .31903 .66822 L .30846 .65854 L p F P
0 g
s
.643 .712 .897 r
.59782 .6717 m .6143 .66517 L .62347 .67708 L p F P
0 g
s
.636 .709 .899 r
.63877 .66924 m .62347 .67708 L .6143 .66517 L p F P
0 g
s
.673 .654 .823 r
.52222 .65257 m .54242 .64999 L .55189 .66656 L p F P
0 g
s
.659 .648 .828 r
.5708 .66268 m .55189 .66656 L .54242 .64999 L p F P
0 g
s
.661 .512 .671 r
.41778 .31868 m .43781 .3157 L .44708 .35677 L p F P
0 g
s
.661 .512 .671 r
.44708 .35677 m .42697 .35971 L .41778 .31868 L p F P
0 g
s
.743 .564 .652 r
.32376 .31514 m .34943 .31834 L .35844 .35937 L p F P
0 g
s
.726 .553 .656 r
.3827 .36101 m .35844 .35937 L .34943 .31834 L p F P
0 g
s
.731 .677 .797 r
.40115 .64538 m .42819 .64951 L .43801 .66608 L p F P
0 g
s
.731 .677 .797 r
.43801 .66608 m .41107 .662 L .40115 .64538 L p F P
0 g
s
.709 .733 .869 r
.33118 .65598 m .36274 .6641 L .37294 .67602 L p F P
0 g
s
.709 .733 .869 r
.37294 .67602 m .34155 .66798 L .33118 .65598 L p F P
0 g
s
.648 .675 .862 r
.5708 .66268 m .5885 .65745 L .59782 .6717 L p F P
0 g
s
.636 .67 .865 r
.6143 .66517 m .59782 .6717 L .5885 .65745 L p F P
0 g
s
.703 .642 .786 r
.46827 .63478 m .49113 .63488 L .50074 .65381 L p F P
0 g
s
.703 .642 .786 r
.50074 .65381 m .47794 .65371 L .46827 .63478 L p F P
0 g
s
.689 .636 .792 r
.52222 .65257 m .50074 .65381 L .49113 .63488 L p F P
0 g
s
.733 .705 .824 r
.35255 .64977 m .3826 .65657 L .39265 .67084 L p F P
0 g
s
.733 .705 .824 r
.39265 .67084 m .36274 .6641 L .35255 .64977 L p F P
0 g
s
.716 .648 .78 r
.44403 .63334 m .46827 .63478 L .47794 .65371 L p F P
0 g
s
.716 .648 .78 r
.47794 .65371 m .45377 .65228 L .44403 .63334 L p F P
0 g
s
.633 .494 .675 r
.43781 .3157 m .45653 .31116 L .46587 .35229 L p F P
0 g
s
.633 .494 .675 r
.46587 .35229 m .44708 .35677 L .43781 .3157 L p F P
0 g
s
.759 .574 .647 r
.29655 .31037 m .32376 .31514 L .3327 .35621 L p F P
0 g
s
.743 .564 .652 r
.35844 .35937 m .3327 .35621 L .32376 .31514 L p F P
0 g
s
.689 .636 .792 r
.49113 .63488 m .51266 .63363 L .52222 .65257 L p F P
0 g
s
.674 .629 .797 r
.54242 .64999 m .52222 .65257 L .51266 .63363 L p F P
0 g
s
.659 .648 .828 r
.54242 .64999 m .56137 .64607 L .5708 .66268 L p F P
0 g
s
.644 .641 .833 r
.5885 .65745 m .5708 .66268 L .56137 .64607 L p F P
0 g
s
.728 .653 .774 r
.41838 .63053 m .44403 .63334 L .45377 .65228 L p F P
0 g
s
.728 .653 .774 r
.45377 .65228 m .42819 .64951 L .41838 .63053 L p F P
0 g
s
.741 .68 .792 r
.37257 .63989 m .40115 .64538 L .41107 .662 L p F P
0 g
s
.741 .68 .792 r
.41107 .662 m .3826 .65657 L .37257 .63989 L p F P
0 g
s
.708 .547 .668 r
.3827 .36101 m .40553 .36112 L .41477 .40018 L p F P
0 g
s
.686 .533 .673 r
.40553 .36112 m .42697 .35971 L .43627 .39879 L p F P
0 g
s
.686 .533 .673 r
.43627 .39879 m .41477 .40018 L .40553 .36112 L p F P
0 g
s
.726 .558 .663 r
.35844 .35937 m .3827 .36101 L .39189 .40007 L p F P
0 g
s
.708 .547 .668 r
.41477 .40018 m .39189 .40007 L .3827 .36101 L p F P
0 g
s
.662 .518 .678 r
.42697 .35971 m .44708 .35677 L .45643 .39589 L p F P
0 g
s
.662 .518 .678 r
.45643 .39589 m .43627 .39879 L .42697 .35971 L p F P
0 g
s
.743 .569 .658 r
.3327 .35621 m .35844 .35937 L .36758 .39846 L p F P
0 g
s
.726 .558 .663 r
.39189 .40007 m .36758 .39846 L .35844 .35937 L p F P
0 g
s
.674 .629 .797 r
.51266 .63363 m .53289 .63102 L .54242 .64999 L p F P
0 g
s
.657 .622 .803 r
.56137 .64607 m .54242 .64999 L .53289 .63102 L p F P
0 g
s
.601 .473 .679 r
.45653 .31116 m .47397 .30504 L .48338 .34626 L p F P
0 g
s
.601 .473 .679 r
.48338 .34626 m .46587 .35229 L .45653 .31116 L p F P
0 g
s
.74 .657 .769 r
.39124 .62636 m .41838 .63053 L .42819 .64951 L p F P
0 g
s
.74 .657 .769 r
.42819 .64951 m .40115 .64538 L .39124 .62636 L p F P
0 g
s
.672 .823 .956 r
.66193 .66967 m .67497 .6591 L .68378 .66646 L p F P
0 g
s
.68 .825 .953 r
.69572 .65453 m .68378 .66646 L .67497 .6591 L p F P
0 g
s
.709 .89 .963 r
.68378 .66646 m .69572 .65453 L .70433 .6596 L p F P
0 g
s
.726 .893 .956 r
.71518 .64628 m .70433 .6596 L .69572 .65453 L p F P
0 g
s
.752 .95 .942 r
.70433 .6596 m .71518 .64628 L .72358 .6491 L p F P
0 g
s
.648 .76 .931 r
.63877 .66924 m .65295 .66001 L .66193 .66967 L p F P
0 g
s
.648 .76 .931 r
.67497 .6591 m .66193 .66967 L .65295 .66001 L p F P
0 g
s
.776 .952 .931 r
.73336 .63436 m .72358 .6491 L .71518 .64628 L p F P
0 g
s
.793 .989 .887 r
.72358 .6491 m .73336 .63436 L .74155 .63495 L p F P
0 g
s
.772 .582 .642 r
.26775 .30401 m .29655 .31037 L .30544 .35151 L p F P
0 g
s
.759 .574 .647 r
.3327 .35621 m .30544 .35151 L .29655 .31037 L p F P
0 g
s
.636 .709 .899 r
.6143 .66517 m .62963 .65725 L .63877 .66924 L p F P
0 g
s
.629 .706 .901 r
.65295 .66001 m .63877 .66924 L .62963 .65725 L p F P
0 g
s
.821 .989 .874 r
.75027 .61874 m .74155 .63495 L .73336 .63436 L p F P
0 g
s
.824 1 .805 r
.74155 .63495 m .75027 .61874 L .75823 .61715 L p F P
0 g
s
.706 .624 .764 r
.45859 .61347 m .48149 .61357 L .49113 .63488 L p F P
0 g
s
.706 .624 .764 r
.49113 .63488 m .46827 .63478 L .45859 .61347 L p F P
0 g
s
.69 .617 .77 r
.51266 .63363 m .49113 .63488 L .48149 .61357 L p F P
0 g
s
.72 .631 .758 r
.4343 .612 m .45859 .61347 L .46827 .63478 L p F P
0 g
s
.72 .631 .758 r
.46827 .63478 m .44403 .63334 L .4343 .612 L p F P
0 g
s
.636 .67 .865 r
.5885 .65745 m .60502 .65085 L .6143 .66517 L p F P
0 g
s
.624 .665 .869 r
.62963 .65725 m .6143 .66517 L .60502 .65085 L p F P
0 g
s
.854 .998 .792 r
.7659 .59941 m .75823 .61715 L .75027 .61874 L p F P
0 g
s
.844 .986 .71 r
.75823 .61715 m .7659 .59941 L .77364 .59568 L p F P
0 g
s
.635 .501 .682 r
.44708 .35677 m .46587 .35229 L .47528 .39148 L p F P
0 g
s
.635 .501 .682 r
.47528 .39148 m .45643 .39589 L .44708 .35677 L p F P
0 g
s
.467 .75 .991 r
.24781 .64519 m .28436 .65744 L .29518 .66481 L p F P
0 g
s
.467 .75 .991 r
.29518 .66481 m .25889 .65266 L .24781 .64519 L p F P
0 g
s
.648 .76 .931 r
.27357 .64766 m .30846 .65854 L .31903 .66822 L p F P
0 g
s
.648 .76 .931 r
.31903 .66822 m .28436 .65744 L .27357 .64766 L p F P
0 g
s
.011 .536 .855 r
.22064 .63902 m .25889 .65266 L .26999 .65775 L p F P
0 g
s
.011 .536 .855 r
.26999 .65775 m .23203 .64422 L .22064 .63902 L p F P
0 g
s
.714 .734 .867 r
.2979 .64645 m .33118 .65598 L .34155 .66798 L p F P
0 g
s
.714 .734 .867 r
.34155 .66798 m .30846 .65854 L .2979 .64645 L p F P
0 g
s
.69 .617 .77 r
.48149 .61357 m .50306 .6123 L .51266 .63363 L p F P
0 g
s
.673 .609 .775 r
.53289 .63102 m .51266 .63363 L .50306 .6123 L p F P
0 g
s
.758 .578 .653 r
.30544 .35151 m .3327 .35621 L .3418 .39534 L p F P
0 g
s
.743 .569 .658 r
.36758 .39846 m .3418 .39534 L .3327 .35621 L p F P
0 g
s
.644 .641 .833 r
.56137 .64607 m .5791 .64078 L .5885 .65745 L p F P
0 g
s
.628 .634 .837 r
.60502 .65085 m .5885 .65745 L .5791 .64078 L p F P
0 g
s
.874 .983 .701 r
.78027 .57636 m .77364 .59568 L .7659 .59941 L p F P
0 g
s
.856 .959 .619 r
.77364 .59568 m .78027 .57636 L .78777 .57053 L p F P
0 g
s
.733 .637 .752 r
.40858 .60917 m .4343 .612 L .44403 .63334 L p F P
0 g
s
.733 .637 .752 r
.44403 .63334 m .41838 .63053 L .40858 .60917 L p F P
0 g
s
.74 .707 .82 r
.32084 .64156 m .35255 .64977 L .36274 .6641 L p F P
0 g
s
.74 .707 .82 r
.36274 .6641 m .33118 .65598 L .32084 .64156 L p F P
0 g
s
.708 .553 .675 r
.39189 .40007 m .41477 .40018 L .42412 .43722 L p F P
0 g
s
.687 .54 .681 r
.41477 .40018 m .43627 .39879 L .44566 .43585 L p F P
0 g
s
.687 .54 .681 r
.44566 .43585 m .42412 .43722 L .41477 .40018 L p F P
0 g
s
.726 .564 .67 r
.36758 .39846 m .39189 .40007 L .4012 .43711 L p F P
0 g
s
.708 .553 .675 r
.42412 .43722 m .4012 .43711 L .39189 .40007 L p F P
0 g
s
.749 .683 .787 r
.34239 .63301 m .37257 .63989 L .3826 .65657 L p F P
0 g
s
.749 .683 .787 r
.3826 .65657 m .35255 .64977 L .34239 .63301 L p F P
0 g
s
.657 .622 .803 r
.53289 .63102 m .55187 .62705 L .56137 .64607 L p F P
0 g
s
.639 .613 .808 r
.5791 .64078 m .56137 .64607 L .55187 .62705 L p F P
0 g
s
.885 .956 .613 r
.79337 .54956 m .78777 .57053 L .78027 .57636 L p F P
0 g
s
.863 .926 .538 r
.78777 .57053 m .79337 .54956 L .80062 .5417 L p F P
0 g
s
.663 .525 .686 r
.43627 .39879 m .45643 .39589 L .46587 .43299 L p F P
0 g
s
.663 .525 .686 r
.46587 .43299 m .44566 .43585 L .43627 .39879 L p F P
0 g
s
.75 .661 .763 r
.36257 .62081 m .39124 .62636 L .40115 .64538 L p F P
0 g
s
.75 .661 .763 r
.40115 .64538 m .37257 .63989 L .36257 .62081 L p F P
0 g
s
.743 .574 .665 r
.3418 .39534 m .36758 .39846 L .37685 .43553 L p F P
0 g
s
.726 .564 .67 r
.4012 .43711 m .37685 .43553 L .36758 .39846 L p F P
0 g
s
.673 .609 .775 r
.50306 .6123 m .52332 .60967 L .53289 .63102 L p F P
0 g
s
.655 .6 .781 r
.55187 .62705 m .53289 .63102 L .52332 .60967 L p F P
0 g
s
.89 .924 .537 r
.80519 .51899 m .80062 .5417 L .79337 .54956 L p F P
0 g
s
.868 .894 .472 r
.80062 .5417 m .80519 .51899 L .8122 .50915 L p F P
0 g
s
.564 .449 .681 r
.47397 .30504 m .49014 .29732 L .49963 .33865 L p F P
0 g
s
.564 .449 .681 r
.49963 .33865 m .48338 .34626 L .47397 .30504 L p F P
0 g
s
.707 .609 .745 r
.44891 .58979 m .47185 .58989 L .48149 .61357 L p F P
0 g
s
.707 .609 .745 r
.48149 .61357 m .45859 .61347 L .44891 .58979 L p F P
0 g
s
.69 .601 .751 r
.50306 .6123 m .48149 .61357 L .47185 .58989 L p F P
0 g
s
.722 .616 .739 r
.42458 .58831 m .44891 .58979 L .45859 .61347 L p F P
0 g
s
.722 .616 .739 r
.45859 .61347 m .4343 .612 L .42458 .58831 L p F P
0 g
s
.745 .642 .746 r
.38137 .60494 m .40858 .60917 L .41838 .63053 L p F P
0 g
s
.745 .642 .746 r
.41838 .63053 m .39124 .62636 L .38137 .60494 L p F P
0 g
s
.603 .481 .686 r
.46587 .35229 m .48338 .34626 L .49286 .38553 L p F P
0 g
s
.603 .481 .686 r
.49286 .38553 m .47528 .39148 L .46587 .35229 L p F P
0 g
s
.784 .589 .637 r
.23729 .29606 m .26775 .30401 L .27658 .34525 L p F P
0 g
s
.772 .582 .642 r
.30544 .35151 m .27658 .34525 L .26775 .30401 L p F P
0 g
s
.69 .601 .751 r
.47185 .58989 m .49344 .58861 L .50306 .6123 L p F P
0 g
s
.672 .591 .757 r
.52332 .60967 m .50306 .6123 L .49344 .58861 L p F P
0 g
s
.771 .586 .648 r
.27658 .34525 m .30544 .35151 L .31449 .39071 L p F P
0 g
s
.758 .578 .653 r
.3418 .39534 m .31449 .39071 L .30544 .35151 L p F P
0 g
s
.708 .559 .684 r
.4012 .43711 m .42412 .43722 L .43355 .47217 L p F P
0 g
s
.688 .547 .689 r
.42412 .43722 m .44566 .43585 L .45513 .47082 L p F P
0 g
s
.688 .547 .689 r
.45513 .47082 m .43355 .47217 L .42412 .43722 L p F P
0 g
s
.726 .57 .678 r
.37685 .43553 m .4012 .43711 L .4106 .47206 L p F P
0 g
s
.708 .559 .684 r
.43355 .47217 m .4106 .47206 L .4012 .43711 L p F P
0 g
s
.893 .894 .474 r
.81575 .48463 m .8122 .50915 L .80519 .51899 L p F P
0 g
s
.873 .866 .419 r
.8122 .50915 m .81575 .48463 L .82251 .47288 L p F P
0 g
s
.637 .509 .69 r
.45643 .39589 m .47528 .39148 L .48477 .42864 L p F P
0 g
s
.637 .509 .69 r
.48477 .42864 m .46587 .43299 L .45643 .39589 L p F P
0 g
s
.736 .623 .733 r
.39881 .58543 m .42458 .58831 L .4343 .612 L p F P
0 g
s
.736 .623 .733 r
.4343 .612 m .40858 .60917 L .39881 .58543 L p F P
0 g
s
.758 .583 .66 r
.31449 .39071 m .3418 .39534 L .35104 .43245 L p F P
0 g
s
.743 .574 .665 r
.37685 .43553 m .35104 .43245 L .3418 .39534 L p F P
0 g
s
.665 .533 .694 r
.44566 .43585 m .46587 .43299 L .47537 .468 L p F P
0 g
s
.665 .533 .694 r
.47537 .468 m .45513 .47082 L .44566 .43585 L p F P
0 g
s
.742 .58 .673 r
.35104 .43245 m .37685 .43553 L .38624 .4705 L p F P
0 g
s
.726 .57 .678 r
.4106 .47206 m .38624 .4705 L .37685 .43553 L p F P
0 g
s
.708 .596 .729 r
.43926 .56377 m .46222 .56387 L .47185 .58989 L p F P
0 g
s
.708 .596 .729 r
.47185 .58989 m .44891 .58979 L .43926 .56377 L p F P
0 g
s
.69 .587 .735 r
.49344 .58861 m .47185 .58989 L .46222 .56387 L p F P
0 g
s
.724 .604 .723 r
.4149 .56227 m .43926 .56377 L .44891 .58979 L p F P
0 g
s
.724 .604 .723 r
.44891 .58979 m .42458 .58831 L .4149 .56227 L p F P
0 g
s
.896 .866 .423 r
.82503 .44645 m .82251 .47288 L .81575 .48463 L p F P
0 g
s
.878 .841 .377 r
.82251 .47288 m .82503 .44645 L .83155 .43287 L p F P
0 g
s
.655 .6 .781 r
.52332 .60967 m .54232 .60565 L .55187 .62705 L p F P
0 g
s
.634 .59 .786 r
.56962 .6217 m .55187 .62705 L .54232 .60565 L p F P
0 g
s
.639 .613 .808 r
.55187 .62705 m .56962 .6217 L .5791 .64078 L p F P
0 g
s
.62 .604 .813 r
.59564 .6341 m .5791 .64078 L .56962 .6217 L p F P
0 g
s
.628 .634 .837 r
.5791 .64078 m .59564 .6341 L .60502 .65085 L p F P
0 g
s
.672 .591 .757 r
.49344 .58861 m .51372 .58594 L .52332 .60967 L p F P
0 g
s
.652 .581 .762 r
.54232 .60565 m .52332 .60967 L .51372 .58594 L p F P
0 g
s
.611 .626 .842 r
.62037 .64285 m .60502 .65085 L .59564 .6341 L p F P
0 g
s
.624 .665 .869 r
.60502 .65085 m .62037 .64285 L .62963 .65725 L p F P
0 g
s
.708 .567 .693 r
.4106 .47206 m .43355 .47217 L .44306 .50497 L p F P
0 g
s
.688 .555 .698 r
.43355 .47217 m .45513 .47082 L .46465 .50363 L p F P
0 g
s
.688 .555 .698 r
.46465 .50363 m .44306 .50497 L .43355 .47217 L p F P
0 g
s
.726 .577 .687 r
.38624 .4705 m .4106 .47206 L .42009 .50486 L p F P
0 g
s
.708 .567 .693 r
.44306 .50497 m .42009 .50486 L .4106 .47206 L p F P
0 g
s
.69 .587 .735 r
.46222 .56387 m .48383 .56257 L .49344 .58861 L p F P
0 g
s
.671 .576 .741 r
.51372 .58594 m .49344 .58861 L .48383 .56257 L p F P
0 g
s
.756 .647 .74 r
.35261 .59932 m .38137 .60494 L .39124 .62636 L p F P
0 g
s
.756 .647 .74 r
.39124 .62636 m .36257 .62081 L .35261 .59932 L p F P
0 g
s
.749 .629 .727 r
.37155 .58116 m .39881 .58543 L .40858 .60917 L p F P
0 g
s
.749 .629 .727 r
.40858 .60917 m .38137 .60494 L .37155 .58116 L p F P
0 g
s
.611 .659 .872 r
.64382 .64793 m .62963 .65725 L .62037 .64285 L p F P
0 g
s
.629 .706 .901 r
.62963 .65725 m .64382 .64793 L .65295 .66001 L p F P
0 g
s
.76 .665 .758 r
.33228 .61385 m .36257 .62081 L .37257 .63989 L p F P
0 g
s
.76 .665 .758 r
.37257 .63989 m .34239 .63301 L .33228 .61385 L p F P
0 g
s
.738 .612 .717 r
.3891 .55936 m .4149 .56227 L .42458 .58831 L p F P
0 g
s
.738 .612 .717 r
.42458 .58831 m .39881 .58543 L .3891 .55936 L p F P
0 g
s
.708 .585 .715 r
.42965 .53545 m .45262 .53555 L .46222 .56387 L p F P
0 g
s
.708 .585 .715 r
.46222 .56387 m .43926 .56377 L .42965 .53545 L p F P
0 g
s
.69 .575 .721 r
.48383 .56257 m .46222 .56387 L .45262 .53555 L p F P
0 g
s
.758 .685 .782 r
.31055 .62472 m .34239 .63301 L .35255 .64977 L p F P
0 g
s
.758 .685 .782 r
.35255 .64977 m .32084 .64156 L .31055 .62472 L p F P
0 g
s
.725 .594 .709 r
.40528 .53392 m .42965 .53545 L .43926 .56377 L p F P
0 g
s
.725 .594 .709 r
.43926 .56377 m .4149 .56227 L .40528 .53392 L p F P
0 g
s
.622 .703 .903 r
.66601 .64934 m .65295 .66001 L .64382 .64793 L p F P
0 g
s
.648 .76 .931 r
.65295 .66001 m .66601 .64934 L .67497 .6591 L p F P
0 g
s
.666 .542 .704 r
.45513 .47082 m .47537 .468 L .48492 .50085 L p F P
0 g
s
.666 .542 .704 r
.48492 .50085 m .46465 .50363 L .45513 .47082 L p F P
0 g
s
.639 .518 .699 r
.46587 .43299 m .48477 .42864 L .49432 .46371 L p F P
0 g
s
.639 .518 .699 r
.49432 .46371 m .47537 .468 L .46587 .43299 L p F P
0 g
s
.708 .575 .703 r
.42009 .50486 m .44306 .50497 L .45262 .53555 L p F P
0 g
s
.689 .564 .709 r
.44306 .50497 m .46465 .50363 L .47422 .53423 L p F P
0 g
s
.689 .564 .709 r
.47422 .53423 m .45262 .53555 L .44306 .50497 L p F P
0 g
s
.606 .49 .694 r
.47528 .39148 m .49286 .38553 L .5024 .42277 L p F P
0 g
s
.606 .49 .694 r
.5024 .42277 m .48477 .42864 L .47528 .39148 L p F P
0 g
s
.742 .58 .673 r
.38624 .4705 m .3604 .46747 L .35104 .43245 L p F P
0 g
s
.742 .586 .682 r
.3604 .46747 m .38624 .4705 L .39572 .50332 L p F P
0 g
s
.726 .577 .687 r
.42009 .50486 m .39572 .50332 L .38624 .4705 L p F P
0 g
s
.726 .585 .698 r
.39572 .50332 m .42009 .50486 L .42965 .53545 L p F P
0 g
s
.708 .575 .703 r
.45262 .53555 m .42965 .53545 L .42009 .50486 L p F P
0 g
s
.747 .709 .816 r
.2874 .63193 m .32084 .64156 L .33118 .65598 L p F P
0 g
s
.747 .709 .816 r
.33118 .65598 m .2979 .64645 L .2874 .63193 L p F P
0 g
s
.758 .583 .66 r
.35104 .43245 m .3237 .42788 L .31449 .39071 L p F P
0 g
s
.757 .588 .667 r
.3237 .42788 m .35104 .43245 L .3604 .46747 L p F P
0 g
s
.69 .575 .721 r
.45262 .53555 m .47422 .53423 L .48383 .56257 L p F P
0 g
s
.726 .585 .698 r
.42965 .53545 m .40528 .53392 L .39572 .50332 L p F P
0 g
s
.568 .459 .689 r
.48338 .34626 m .49963 .33865 L .50918 .37802 L p F P
0 g
s
.568 .459 .689 r
.50918 .37802 m .49286 .38553 L .48338 .34626 L p F P
0 g
s
.648 .76 .931 r
.68692 .64707 m .67497 .6591 L .66601 .64934 L p F P
0 g
s
.68 .825 .953 r
.67497 .6591 m .68692 .64707 L .69572 .65453 L p F P
0 g
s
.771 .586 .648 r
.31449 .39071 m .28559 .38453 L .27658 .34525 L p F P
0 g
s
.771 .59 .655 r
.28559 .38453 m .31449 .39071 L .3237 .42788 L p F P
0 g
s
.669 .564 .727 r
.50411 .55987 m .48383 .56257 L .47422 .53423 L p F P
0 g
s
.671 .576 .741 r
.48383 .56257 m .50411 .55987 L .51372 .58594 L p F P
0 g
s
.74 .602 .703 r
.37945 .53097 m .40528 .53392 L .4149 .56227 L p F P
0 g
s
.74 .602 .703 r
.4149 .56227 m .3891 .55936 L .37945 .53097 L p F P
0 g
s
.719 .735 .864 r
.26282 .63546 m .2979 .64645 L .30846 .65854 L p F P
0 g
s
.719 .735 .864 r
.30846 .65854 m .27357 .64766 L .26282 .63546 L p F P
0 g
s
.523 .423 .682 r
.49014 .29732 m .50508 .28797 L .51464 .32942 L p F P
0 g
s
.523 .423 .682 r
.51464 .32942 m .49963 .33865 L .49014 .29732 L p F P
0 g
s
.668 .552 .715 r
.46465 .50363 m .48492 .50085 L .49451 .53149 L p F P
0 g
s
.668 .552 .715 r
.49451 .53149 m .47422 .53423 L .46465 .50363 L p F P
0 g
s
.784 .589 .637 r
.27658 .34525 m .24606 .3374 L .23729 .29606 L p F P
0 g
s
.783 .593 .643 r
.24606 .3374 m .27658 .34525 L .28559 .38453 L p F P
0 g
s
.649 .565 .746 r
.53273 .58187 m .51372 .58594 L .50411 .55987 L p F P
0 g
s
.652 .581 .762 r
.51372 .58594 m .53273 .58187 L .54232 .60565 L p F P
0 g
s
.742 .586 .682 r
.39572 .50332 m .36988 .50033 L .3604 .46747 L p F P
0 g
s
.741 .593 .692 r
.36988 .50033 m .39572 .50332 L .40528 .53392 L p F P
0 g
s
.669 .564 .727 r
.47422 .53423 m .49451 .53149 L .50411 .55987 L p F P
0 g
s
.689 .827 .95 r
.70657 .6411 m .69572 .65453 L .68692 .64707 L p F P
0 g
s
.726 .893 .956 r
.69572 .65453 m .70657 .6411 L .71518 .64628 L p F P
0 g
s
.741 .593 .692 r
.40528 .53392 m .37945 .53097 L .36988 .50033 L p F P
0 g
s
.752 .618 .711 r
.36179 .55503 m .3891 .55936 L .39881 .58543 L p F P
0 g
s
.752 .618 .711 r
.39881 .58543 m .37155 .58116 L .36179 .55503 L p F P
0 g
s
.648 .76 .931 r
.23678 .6353 m .27357 .64766 L .28436 .65744 L p F P
0 g
s
.648 .76 .931 r
.28436 .65744 m .24781 .64519 L .23678 .6353 L p F P
0 g
s
.794 .596 .633 r
.2051 .28646 m .23729 .29606 L .24606 .3374 L p F P
0 g
s
.641 .527 .709 r
.47537 .468 m .49432 .46371 L .5039 .49662 L p F P
0 g
s
.641 .527 .709 r
.5039 .49662 m .48492 .50085 L .47537 .468 L p F P
0 g
s
.63 .569 .768 r
.56008 .60023 m .54232 .60565 L .53273 .58187 L p F P
0 g
s
.634 .59 .786 r
.54232 .60565 m .56008 .60023 L .56962 .6217 L p F P
0 g
s
.757 .588 .667 r
.3604 .46747 m .33305 .46296 L .3237 .42788 L p F P
0 g
s
.756 .594 .676 r
.33305 .46296 m .3604 .46747 L .36988 .50033 L p F P
0 g
s
.741 .896 .949 r
.72495 .63143 m .71518 .64628 L .70657 .6411 L p F P
0 g
s
.776 .952 .931 r
.71518 .64628 m .72495 .63143 L .73336 .63436 L p F P
0 g
s
.76 .634 .721 r
.34272 .57547 m .37155 .58116 L .38137 .60494 L p F P
0 g
s
.76 .634 .721 r
.38137 .60494 m .35261 .59932 L .34272 .57547 L p F P
0 g
s
.646 .551 .732 r
.52312 .55575 m .50411 .55987 L .49451 .53149 L p F P
0 g
s
.649 .565 .746 r
.50411 .55987 m .52312 .55575 L .53273 .58187 L p F P
0 g
s
.612 .578 .792 r
.58617 .61495 m .56962 .6217 L .56008 .60023 L p F P
0 g
s
.62 .604 .813 r
.56962 .6217 m .58617 .61495 L .59564 .6341 L p F P
0 g
s
.45 .743 .991 r
.20929 .63142 m .24781 .64519 L .25889 .65266 L p F P
0 g
s
.45 .743 .991 r
.25889 .65266 m .22064 .63902 L .20929 .63142 L p F P
0 g
s
.61 .5 .703 r
.48477 .42864 m .5024 .42277 L .51199 .45792 L p F P
0 g
s
.61 .5 .703 r
.51199 .45792 m .49432 .46371 L .48477 .42864 L p F P
0 g
s
.644 .538 .72 r
.48492 .50085 m .5039 .49662 L .51351 .52732 L p F P
0 g
s
.644 .538 .72 r
.51351 .52732 m .49451 .53149 L .48492 .50085 L p F P
0 g
s
.753 .609 .698 r
.35211 .52659 m .37945 .53097 L .3891 .55936 L p F P
0 g
s
.753 .609 .698 r
.3891 .55936 m .36179 .55503 L .35211 .52659 L p F P
0 g
s
.646 .551 .732 r
.49451 .53149 m .51351 .52732 L .52312 .55575 L p F P
0 g
s
.756 .594 .676 r
.36988 .50033 m .34252 .49588 L .33305 .46296 L p F P
0 g
s
.755 .601 .686 r
.34252 .49588 m .36988 .50033 L .37945 .53097 L p F P
0 g
s
.766 .651 .734 r
.32224 .59228 m .35261 .59932 L .36257 .62081 L p F P
0 g
s
.766 .651 .734 r
.36257 .62081 m .33228 .61385 L .32224 .59228 L p F P
0 g
s
.771 .59 .655 r
.3237 .42788 m .29477 .42179 L .28559 .38453 L p F P
0 g
s
.77 .595 .662 r
.29477 .42179 m .3237 .42788 L .33305 .46296 L p F P
0 g
s
.797 .953 .919 r
.74207 .61803 m .73336 .63436 L .72495 .63143 L p F P
0 g
s
.821 .989 .874 r
.73336 .63436 m .74207 .61803 L .75027 .61874 L p F P
0 g
s
.755 .601 .686 r
.37945 .53097 m .35211 .52659 L .34252 .49588 L p F P
0 g
s
.599 .594 .817 r
.611 .62602 m .59564 .6341 L .58617 .61495 L p F P
0 g
s
.611 .626 .842 r
.59564 .6341 m .611 .62602 L .62037 .64285 L p F P
0 g
s
.572 .468 .698 r
.49286 .38553 m .50918 .37802 L .51878 .41537 L p F P
0 g
s
.572 .468 .698 r
.51878 .41537 m .5024 .42277 L .49286 .38553 L p F P
0 g
s
.625 .552 .752 r
.55049 .57638 m .53273 .58187 L .52312 .55575 L p F P
0 g
s
.63 .569 .768 r
.53273 .58187 m .55049 .57638 L .56008 .60023 L p F P
0 g
s
.769 .668 .752 r
.30032 .60546 m .33228 .61385 L .34239 .63301 L p F P
0 g
s
.769 .668 .752 r
.34239 .63301 m .31055 .62472 L .30032 .60546 L p F P
0 g
s
.763 .624 .705 r
.33291 .54926 m .36179 .55503 L .37155 .58116 L p F P
0 g
s
.763 .624 .705 r
.37155 .58116 m .34272 .57547 L .33291 .54926 L p F P
0 g
s
.783 .593 .643 r
.28559 .38453 m .25503 .3768 L .24606 .3374 L p F P
0 g
s
.782 .597 .65 r
.25503 .3768 m .28559 .38453 L .29477 .42179 L p F P
0 g
s
.613 .511 .714 r
.49432 .46371 m .51199 .45792 L .52161 .49091 L p F P
0 g
s
.613 .511 .714 r
.52161 .49091 m .5039 .49662 L .49432 .46371 L p F P
0 g
s
.845 .987 .859 r
.75793 .60088 m .75027 .61874 L .74207 .61803 L p F P
0 g
s
.854 .998 .792 r
.75027 .61874 m .75793 .60088 L .7659 .59941 L p F P
0 g
s
.593 .618 .846 r
.63457 .63342 m .62037 .64285 L .611 .62602 L p F P
0 g
s
.611 .659 .872 r
.62037 .64285 m .63457 .63342 L .64382 .64793 L p F P
0 g
s
.77 .595 .662 r
.33305 .46296 m .30411 .45695 L .29477 .42179 L p F P
0 g
s
.769 .601 .671 r
.30411 .45695 m .33305 .46296 L .34252 .49588 L p F P
0 g
s
.529 .433 .69 r
.49963 .33865 m .51464 .32942 L .52426 .36893 L p F P
0 g
s
.529 .433 .69 r
.52426 .36893 m .50918 .37802 L .49963 .33865 L p F P
0 g
s
.621 .536 .737 r
.54088 .55019 m .52312 .55575 L .51351 .52732 L p F P
0 g
s
.625 .552 .752 r
.52312 .55575 m .54088 .55019 L .55049 .57638 L p F P
0 g
s
.605 .556 .773 r
.57663 .5934 m .56008 .60023 L .55049 .57638 L p F P
0 g
s
.612 .578 .792 r
.56008 .60023 m .57663 .5934 L .58617 .61495 L p F P
0 g
s
.766 .688 .777 r
.27696 .61498 m .31055 .62472 L .32084 .64156 L p F P
0 g
s
.766 .688 .777 r
.32084 .64156 m .2874 .63193 L .27696 .61498 L p F P
0 g
s
.617 .523 .725 r
.5039 .49662 m .52161 .49091 L .53124 .52169 L p F P
0 g
s
.617 .523 .725 r
.53124 .52169 m .51351 .52732 L .5039 .49662 L p F P
0 g
s
.766 .615 .692 r
.32319 .52074 m .35211 .52659 L .36179 .55503 L p F P
0 g
s
.766 .615 .692 r
.36179 .55503 m .33291 .54926 L .32319 .52074 L p F P
0 g
s
.621 .536 .737 r
.51351 .52732 m .53124 .52169 L .54088 .55019 L p F P
0 g
s
.794 .596 .633 r
.24606 .3374 m .21381 .32794 L .2051 .28646 L p F P
0 g
s
.794 .599 .639 r
.21381 .32794 m .24606 .3374 L .25503 .3768 L p F P
0 g
s
.597 .653 .876 r
.65689 .63715 m .64382 .64793 L .63457 .63342 L p F P
0 g
s
.622 .703 .903 r
.64382 .64793 m .65689 .63715 L .66601 .64934 L p F P
0 g
s
.769 .601 .671 r
.34252 .49588 m .31359 .48996 L .30411 .45695 L p F P
0 g
s
.767 .608 .681 r
.31359 .48996 m .34252 .49588 L .35211 .52659 L p F P
0 g
s
.879 .993 .778 r
.77252 .57997 m .7659 .59941 L .75793 .60088 L p F P
0 g
s
.874 .983 .701 r
.7659 .59941 m .77252 .57997 L .78027 .57636 L p F P
0 g
s
.771 .639 .715 r
.31227 .56833 m .34272 .57547 L .35261 .59932 L p F P
0 g
s
.771 .639 .715 r
.35261 .59932 m .32224 .59228 L .31227 .56833 L p F P
0 g
s
.767 .608 .681 r
.35211 .52659 m .32319 .52074 L .31359 .48996 L p F P
0 g
s
.577 .479 .707 r
.5024 .42277 m .51878 .41537 L .52842 .45063 L p F P
0 g
s
.577 .479 .707 r
.52842 .45063 m .51199 .45792 L .5024 .42277 L p F P
0 g
s
.477 .392 .681 r
.50508 .28797 m .51878 .27694 L .52842 .31856 L p F P
0 g
s
.477 .392 .681 r
.52842 .31856 m .51464 .32942 L .50508 .28797 L p F P
0 g
s
.754 .71 .811 r
.25213 .62082 m .2874 .63193 L .2979 .64645 L p F P
0 g
s
.754 .71 .811 r
.2979 .64645 m .26282 .63546 L .25213 .62082 L p F P
0 g
s
.782 .597 .65 r
.29477 .42179 m .26419 .41416 L .25503 .3768 L p F P
0 g
s
.781 .602 .657 r
.26419 .41416 m .29477 .42179 L .30411 .45695 L p F P
0 g
s
.589 .566 .796 r
.60153 .60677 m .58617 .61495 L .57663 .5934 L p F P
0 g
s
.599 .594 .817 r
.58617 .61495 m .60153 .60677 L .611 .62602 L p F P
0 g
s
.615 .7 .905 r
.67796 .63719 m .66601 .64934 L .65689 .63715 L p F P
0 g
s
.648 .76 .931 r
.66601 .64934 m .67796 .63719 L .68692 .64707 L p F P
0 g
s
.804 .602 .629 r
.17108 .27519 m .2051 .28646 L .21381 .32794 L p F P
0 g
s
.599 .537 .756 r
.56704 .56947 m .55049 .57638 L .54088 .55019 L p F P
0 g
s
.605 .556 .773 r
.55049 .57638 m .56704 .56947 L .57663 .5934 L p F P
0 g
s
.898 .978 .69 r
.78585 .55526 m .78027 .57636 L .77252 .57997 L p F P
0 g
s
.885 .956 .613 r
.78027 .57636 m .78585 .55526 L .79337 .54956 L p F P
0 g
s
.776 .654 .729 r
.29017 .58379 m .32224 .59228 L .33228 .61385 L p F P
0 g
s
.776 .654 .729 r
.33228 .61385 m .30032 .60546 L .29017 .58379 L p F P
0 g
s
.774 .629 .7 r
.3024 .54204 m .33291 .54926 L .34272 .57547 L p F P
0 g
s
.774 .629 .7 r
.34272 .57547 m .31227 .56833 L .3024 .54204 L p F P
0 g
s
.582 .491 .717 r
.51199 .45792 m .52842 .45063 L .53808 .48372 L p F P
0 g
s
.582 .491 .717 r
.53808 .48372 m .52161 .49091 L .51199 .45792 L p F P
0 g
s
.534 .444 .7 r
.50918 .37802 m .52426 .36893 L .53392 .40641 L p F P
0 g
s
.534 .444 .7 r
.53392 .40641 m .51878 .41537 L .50918 .37802 L p F P
0 g
s
.724 .736 .861 r
.22582 .62297 m .26282 .63546 L .27357 .64766 L p F P
0 g
s
.724 .736 .861 r
.27357 .64766 m .23678 .6353 L .22582 .62297 L p F P
0 g
s
.781 .602 .657 r
.30411 .45695 m .27352 .44943 L .26419 .41416 L p F P
0 g
s
.78 .607 .666 r
.27352 .44943 m .30411 .45695 L .31359 .48996 L p F P
0 g
s
.648 .76 .931 r
.69778 .63352 m .68692 .64707 L .67796 .63719 L p F P
0 g
s
.689 .827 .95 r
.68692 .64707 m .69778 .63352 L .70657 .6411 L p F P
0 g
s
.593 .52 .742 r
.5574 .54318 m .54088 .55019 L .53124 .52169 L p F P
0 g
s
.599 .537 .756 r
.54088 .55019 m .5574 .54318 L .56704 .56947 L p F P
0 g
s
.577 .583 .822 r
.6252 .61649 m .611 .62602 L .60153 .60677 L p F P
0 g
s
.593 .618 .846 r
.611 .62602 m .6252 .61649 L .63457 .63342 L p F P
0 g
s
.794 .599 .639 r
.25503 .3768 m .22274 .36747 L .21381 .32794 L p F P
0 g
s
.793 .603 .645 r
.22274 .36747 m .25503 .3768 L .26419 .41416 L p F P
0 g
s
.587 .505 .729 r
.52161 .49091 m .53808 .48372 L .54775 .51458 L p F P
0 g
s
.587 .505 .729 r
.54775 .51458 m .53124 .52169 L .52161 .49091 L p F P
0 g
s
.908 .951 .606 r
.79791 .52672 m .79337 .54956 L .78585 .55526 L p F P
0 g
s
.89 .924 .537 r
.79337 .54956 m .79791 .52672 L .80519 .51899 L p F P
0 g
s
.593 .52 .742 r
.53124 .52169 m .54775 .51458 L .5574 .54318 L p F P
0 g
s
.777 .621 .687 r
.29264 .51342 m .32319 .52074 L .33291 .54926 L p F P
0 g
s
.777 .621 .687 r
.33291 .54926 m .3024 .54204 L .29264 .51342 L p F P
0 g
s
.78 .607 .666 r
.31359 .48996 m .28301 .48254 L .27352 .44943 L p F P
0 g
s
.779 .614 .675 r
.28301 .48254 m .31359 .48996 L .32319 .52074 L p F P
0 g
s
.777 .671 .747 r
.26659 .5956 m .30032 .60546 L .31055 .62472 L p F P
0 g
s
.777 .671 .747 r
.31055 .62472 m .27696 .61498 L .26659 .5956 L p F P
0 g
s
.779 .614 .675 r
.32319 .52074 m .29264 .51342 L .28301 .48254 L p F P
0 g
s
.579 .541 .777 r
.59199 .58512 m .57663 .5934 L .56704 .56947 L p F P
0 g
s
.589 .566 .796 r
.57663 .5934 m .59199 .58512 L .60153 .60677 L p F P
0 g
s
.648 .76 .931 r
.19801 .6214 m .23678 .6353 L .24781 .64519 L p F P
0 g
s
.648 .76 .931 r
.24781 .64519 m .20929 .63142 L .19801 .6214 L p F P
0 g
s
.696 .829 .946 r
.71634 .62612 m .70657 .6411 L .69778 .63352 L p F P
0 g
s
.741 .896 .949 r
.70657 .6411 m .71634 .62612 L .72495 .63143 L p F P
0 g
s
.484 .404 .69 r
.51464 .32942 m .52842 .31856 L .53812 .35822 L p F P
0 g
s
.484 .404 .69 r
.53812 .35822 m .52426 .36893 L .51464 .32942 L p F P
0 g
s
.78 .643 .71 r
.28012 .55974 m .31227 .56833 L .32224 .59228 L p F P
0 g
s
.78 .643 .71 r
.32224 .59228 m .29017 .58379 L .28012 .55974 L p F P
0 g
s
.54 .456 .709 r
.51878 .41537 m .53392 .40641 L .54362 .44178 L p F P
0 g
s
.54 .456 .709 r
.54362 .44178 m .52842 .45063 L .51878 .41537 L p F P
0 g
s
.574 .609 .849 r
.64764 .62254 m .63457 .63342 L .6252 .61649 L p F P
0 g
s
.597 .653 .876 r
.63457 .63342 m .64764 .62254 L .65689 .63715 L p F P
0 g
s
.911 .92 .533 r
.80869 .49434 m .80519 .51899 L .79791 .52672 L p F P
0 g
s
.893 .894 .474 r
.80519 .51899 m .80869 .49434 L .81575 .48463 L p F P
0 g
s
.804 .602 .629 r
.21381 .32794 m .17974 .31683 L .17108 .27519 L p F P
0 g
s
.803 .605 .634 r
.17974 .31683 m .21381 .32794 L .22274 .36747 L p F P
0 g
s
.793 .603 .645 r
.26419 .41416 m .23188 .40497 L .22274 .36747 L p F P
0 g
s
.792 .608 .652 r
.23188 .40497 m .26419 .41416 L .27352 .44943 L p F P
0 g
s
.773 .69 .772 r
.24152 .60375 m .27696 .61498 L .2874 .63193 L p F P
0 g
s
.773 .69 .772 r
.2874 .63193 m .25213 .62082 L .24152 .60375 L p F P
0 g
s
.57 .52 .761 r
.58238 .56108 m .56704 .56947 L .5574 .54318 L p F P
0 g
s
.579 .541 .777 r
.56704 .56947 m .58238 .56108 L .59199 .58512 L p F P
0 g
s
.756 .898 .941 r
.73366 .61497 m .72495 .63143 L .71634 .62612 L p F P
0 g
s
.797 .953 .919 r
.72495 .63143 m .73366 .61497 L .74207 .61803 L p F P
0 g
s
.563 .552 .8 r
.61573 .59713 m .60153 .60677 L .59199 .58512 L p F P
0 g
s
.577 .583 .822 r
.60153 .60677 m .61573 .59713 L .6252 .61649 L p F P
0 g
s
.547 .47 .72 r
.52842 .45063 m .54362 .44178 L .55333 .47499 L p F P
0 g
s
.547 .47 .72 r
.55333 .47499 m .53808 .48372 L .52842 .45063 L p F P
0 g
s
.784 .634 .694 r
.27018 .53333 m .3024 .54204 L .31227 .56833 L p F P
0 g
s
.784 .634 .694 r
.31227 .56833 m .28012 .55974 L .27018 .53333 L p F P
0 g
s
.425 .358 .678 r
.51878 .27694 m .53127 .26421 L .541 .306 L p F P
0 g
s
.425 .358 .678 r
.541 .306 m .52842 .31856 L .51878 .27694 L p F P
0 g
s
.913 .89 .473 r
.81821 .45807 m .81575 .48463 L .80869 .49434 L p F P
0 g
s
.896 .866 .423 r
.81575 .48463 m .81821 .45807 L .82503 .44645 L p F P
0 g
s
.583 .646 .879 r
.66884 .62489 m .65689 .63715 L .64764 .62254 L p F P
0 g
s
.615 .7 .905 r
.65689 .63715 m .66884 .62489 L .67796 .63719 L p F P
0 g
s
.561 .501 .746 r
.57272 .53469 m .5574 .54318 L .54775 .51458 L p F P
0 g
s
.57 .52 .761 r
.5574 .54318 m .57272 .53469 L .58238 .56108 L p F P
0 g
s
.792 .608 .652 r
.27352 .44943 m .2412 .44036 L .23188 .40497 L p F P
0 g
s
.79 .613 .661 r
.2412 .44036 m .27352 .44943 L .28301 .48254 L p F P
0 g
s
.784 .658 .723 r
.25633 .57382 m .29017 .58379 L .30032 .60546 L p F P
0 g
s
.784 .658 .723 r
.30032 .60546 m .26659 .5956 L .25633 .57382 L p F P
0 g
s
.554 .485 .732 r
.53808 .48372 m .55333 .47499 L .56303 .50598 L p F P
0 g
s
.554 .485 .732 r
.56303 .50598 m .54775 .51458 L .53808 .48372 L p F P
0 g
s
.491 .417 .7 r
.52426 .36893 m .53812 .35822 L .54785 .39584 L p F P
0 g
s
.491 .417 .7 r
.54785 .39584 m .53392 .40641 L .52426 .36893 L p F P
0 g
s
.812 .607 .625 r
.13515 .26221 m .17108 .27519 L .17974 .31683 L p F P
0 g
s
.561 .501 .746 r
.54775 .51458 m .56303 .50598 L .57272 .53469 L p F P
0 g
s
.787 .626 .681 r
.26037 .5046 m .29264 .51342 L .3024 .54204 L p F P
0 g
s
.787 .626 .681 r
.3024 .54204 m .27018 .53333 L .26037 .5046 L p F P
0 g
s
.76 .712 .807 r
.21493 .6082 m .25213 .62082 L .26282 .63546 L p F P
0 g
s
.76 .712 .807 r
.26282 .63546 m .22582 .62297 L .21493 .6082 L p F P
0 g
s
.816 .953 .907 r
.74972 .60004 m .74207 .61803 L .73366 .61497 L p F P
0 g
s
.845 .987 .859 r
.74207 .61803 m .74972 .60004 L .75793 .60088 L p F P
0 g
s
.79 .613 .661 r
.28301 .48254 m .2507 .47359 L .2412 .44036 L p F P
0 g
s
.789 .619 .67 r
.2507 .47359 m .28301 .48254 L .29264 .51342 L p F P
0 g
s
.789 .619 .67 r
.29264 .51342 m .26037 .5046 L .2507 .47359 L p F P
0 g
s
.803 .605 .634 r
.22274 .36747 m .18863 .35651 L .17974 .31683 L p F P
0 g
s
.802 .609 .641 r
.18863 .35651 m .22274 .36747 L .23188 .40497 L p F P
0 g
s
.554 .57 .825 r
.63826 .60548 m .6252 .61649 L .61573 .59713 L p F P
0 g
s
.574 .609 .849 r
.6252 .61649 m .63826 .60548 L .64764 .62254 L p F P
0 g
s
.55 .525 .781 r
.60617 .57536 m .59199 .58512 L .58238 .56108 L p F P
0 g
s
.563 .552 .8 r
.59199 .58512 m .60617 .57536 L .61573 .59713 L p F P
0 g
s
.607 .697 .907 r
.6888 .62352 m .67796 .63719 L .66884 .62489 L p F P
0 g
s
.648 .76 .931 r
.67796 .63719 m .6888 .62352 L .69778 .63352 L p F P
0 g
s
.789 .647 .705 r
.24618 .54964 m .28012 .55974 L .29017 .58379 L p F P
0 g
s
.789 .647 .705 r
.29017 .58379 m .25633 .57382 L .24618 .54964 L p F P
0 g
s
.499 .43 .71 r
.53392 .40641 m .54785 .39584 L .55761 .43136 L p F P
0 g
s
.499 .43 .71 r
.55761 .43136 m .54362 .44178 L .53392 .40641 L p F P
0 g
s
.784 .674 .742 r
.23101 .58424 m .26659 .5956 L .27696 .61498 L p F P
0 g
s
.784 .674 .742 r
.27696 .61498 m .24152 .60375 L .23101 .58424 L p F P
0 g
s
.865 .983 .845 r
.76452 .58131 m .75793 .60088 L .74972 .60004 L p F P
0 g
s
.879 .993 .778 r
.75793 .60088 m .76452 .58131 L .77252 .57997 L p F P
0 g
s
.728 .737 .859 r
.1868 .60893 m .22582 .62297 L .23678 .6353 L p F P
0 g
s
.728 .737 .859 r
.23678 .6353 m .19801 .6214 L .1868 .60893 L p F P
0 g
s
.434 .371 .688 r
.52842 .31856 m .541 .306 L .55077 .34583 L p F P
0 g
s
.434 .371 .688 r
.55077 .34583 m .53812 .35822 L .52842 .31856 L p F P
0 g
s
.802 .609 .641 r
.23188 .40497 m .19774 .39416 L .18863 .35651 L p F P
0 g
s
.801 .613 .648 r
.19774 .39416 m .23188 .40497 L .2412 .44036 L p F P
0 g
s
.538 .502 .764 r
.59654 .55121 m .58238 .56108 L .57272 .53469 L p F P
0 g
s
.55 .525 .781 r
.58238 .56108 m .59654 .55121 L .60617 .57536 L p F P
0 g
s
.812 .607 .625 r
.17974 .31683 m .14375 .30402 L .13515 .26221 L p F P
0 g
s
.811 .61 .63 r
.14375 .30402 m .17974 .31683 L .18863 .35651 L p F P
0 g
s
.648 .76 .931 r
.70754 .61841 m .69778 .63352 L .6888 .62352 L p F P
0 g
s
.696 .829 .946 r
.69778 .63352 m .70754 .61841 L .71634 .62612 L p F P
0 g
s
.508 .445 .722 r
.54362 .44178 m .55761 .43136 L .56737 .46472 L p F P
0 g
s
.508 .445 .722 r
.56737 .46472 m .55333 .47499 L .54362 .44178 L p F P
0 g
s
.554 .599 .852 r
.65957 .61014 m .64764 .62254 L .63826 .60548 L p F P
0 g
s
.583 .646 .879 r
.64764 .62254 m .65957 .61014 L .66884 .62489 L p F P
0 g
s
.793 .638 .689 r
.23616 .5231 m .27018 .53333 L .28012 .55974 L p F P
0 g
s
.793 .638 .689 r
.28012 .55974 m .24618 .54964 L .23616 .5231 L p F P
0 g
s
.527 .481 .748 r
.58685 .52469 m .57272 .53469 L .56303 .50598 L p F P
0 g
s
.538 .502 .764 r
.57272 .53469 m .58685 .52469 L .59654 .55121 L p F P
0 g
s
.899 .987 .764 r
.77807 .55873 m .77252 .57997 L .76452 .58131 L p F P
0 g
s
.898 .978 .69 r
.77252 .57997 m .77807 .55873 L .78585 .55526 L p F P
0 g
s
.535 .537 .803 r
.62877 .586 m .61573 .59713 L .60617 .57536 L p F P
0 g
s
.554 .57 .825 r
.61573 .59713 m .62877 .586 L .63826 .60548 L p F P
0 g
s
.801 .613 .648 r
.2412 .44036 m .20707 .42971 L .19774 .39416 L p F P
0 g
s
.799 .618 .656 r
.20707 .42971 m .2412 .44036 L .2507 .47359 L p F P
0 g
s
.517 .462 .734 r
.55333 .47499 m .56737 .46472 L .57713 .49584 L p F P
0 g
s
.517 .462 .734 r
.57713 .49584 m .56303 .50598 L .55333 .47499 L p F P
0 g
s
.527 .481 .748 r
.56303 .50598 m .57713 .49584 L .58685 .52469 L p F P
0 g
s
.78 .692 .767 r
.20415 .59099 m .24152 .60375 L .25213 .62082 L p F P
0 g
s
.78 .692 .767 r
.25213 .62082 m .21493 .6082 L .20415 .59099 L p F P
0 g
s
.796 .63 .676 r
.2263 .49423 m .26037 .5046 L .27018 .53333 L p F P
0 g
s
.796 .63 .676 r
.27018 .53333 m .23616 .5231 L .2263 .49423 L p F P
0 g
s
.792 .661 .718 r
.22062 .56232 m .25633 .57382 L .26659 .5956 L p F P
0 g
s
.792 .661 .718 r
.26659 .5956 m .23101 .58424 L .22062 .56232 L p F P
0 g
s
.799 .618 .656 r
.2507 .47359 m .21659 .46309 L .20707 .42971 L p F P
0 g
s
.798 .624 .665 r
.21659 .46309 m .2507 .47359 L .26037 .5046 L p F P
0 g
s
.368 .32 .672 r
.53127 .26421 m .54254 .24971 L .55236 .2917 L p F P
0 g
s
.368 .32 .672 r
.55236 .2917 m .541 .306 L .53127 .26421 L p F P
0 g
s
.443 .386 .698 r
.53812 .35822 m .55077 .34583 L .56058 .38363 L p F P
0 g
s
.443 .386 .698 r
.56058 .38363 m .54785 .39584 L .53812 .35822 L p F P
0 g
s
.798 .624 .665 r
.26037 .5046 m .2263 .49423 L .21659 .46309 L p F P
0 g
s
.704 .831 .943 r
.72503 .60953 m .71634 .62612 L .70754 .61841 L p F P
0 g
s
.756 .898 .941 r
.71634 .62612 m .72503 .60953 L .73366 .61497 L p F P
0 g
s
.811 .61 .63 r
.18863 .35651 m .15261 .34389 L .14375 .30402 L p F P
0 g
s
.81 .614 .637 r
.15261 .34389 m .18863 .35651 L .19774 .39416 L p F P
0 g
s
.82 .612 .621 r
.09722 .24745 m .13515 .26221 L .14375 .30402 L p F P
0 g
s
.917 .971 .678 r
.79035 .53229 m .78585 .55526 L .77807 .55873 L p F P
0 g
s
.908 .951 .606 r
.78585 .55526 m .79035 .53229 L .79791 .52672 L p F P
0 g
s
.569 .64 .881 r
.67967 .61108 m .66884 .62489 L .65957 .61014 L p F P
0 g
s
.607 .697 .907 r
.66884 .62489 m .67967 .61108 L .6888 .62352 L p F P
0 g
s
.518 .507 .784 r
.61919 .56409 m .60617 .57536 L .59654 .55121 L p F P
0 g
s
.535 .537 .803 r
.60617 .57536 m .61919 .56409 L .62877 .586 L p F P
0 g
s
.766 .713 .803 r
.1757 .59401 m .21493 .6082 L .22582 .62297 L p F P
0 g
s
.766 .713 .803 r
.22582 .62297 m .1868 .60893 L .1757 .59401 L p F P
0 g
s
.528 .557 .828 r
.65018 .59295 m .63826 .60548 L .62877 .586 L p F P
0 g
s
.554 .599 .852 r
.63826 .60548 m .65018 .59295 L .65957 .61014 L p F P
0 g
s
.453 .401 .709 r
.54785 .39584 m .56058 .38363 L .5704 .41932 L p F P
0 g
s
.453 .401 .709 r
.5704 .41932 m .55761 .43136 L .54785 .39584 L p F P
0 g
s
.797 .65 .699 r
.21037 .538 m .24618 .54964 L .25633 .57382 L p F P
0 g
s
.797 .65 .699 r
.25633 .57382 m .22062 .56232 L .21037 .538 L p F P
0 g
s
.769 .9 .933 r
.74128 .59685 m .73366 .61497 L .72503 .60953 L p F P
0 g
s
.816 .953 .907 r
.73366 .61497 m .74128 .59685 L .74972 .60004 L p F P
0 g
s
.81 .614 .637 r
.19774 .39416 m .16171 .38171 L .15261 .34389 L p F P
0 g
s
.809 .618 .644 r
.16171 .38171 m .19774 .39416 L .20707 .42971 L p F P
0 g
s
.792 .676 .737 r
.19348 .57133 m .23101 .58424 L .24152 .60375 L p F P
0 g
s
.792 .676 .737 r
.24152 .60375 m .20415 .59099 L .19348 .57133 L p F P
0 g
s
.503 .481 .766 r
.60953 .53979 m .59654 .55121 L .58685 .52469 L p F P
0 g
s
.518 .507 .784 r
.59654 .55121 m .60953 .53979 L .61919 .56409 L p F P
0 g
s
.925 .944 .598 r
.80136 .50194 m .79791 .52672 L .79035 .53229 L p F P
0 g
s
.911 .92 .533 r
.79791 .52672 m .80136 .50194 L .80869 .49434 L p F P
0 g
s
.379 .335 .683 r
.541 .306 m .55236 .2917 L .56222 .33174 L p F P
0 g
s
.379 .335 .683 r
.56222 .33174 m .55077 .34583 L .541 .306 L p F P
0 g
s
.464 .418 .722 r
.55761 .43136 m .5704 .41932 L .58022 .45284 L p F P
0 g
s
.464 .418 .722 r
.58022 .45284 m .56737 .46472 L .55761 .43136 L p F P
0 g
s
.599 .694 .909 r
.69855 .60827 m .6888 .62352 L .67967 .61108 L p F P
0 g
s
.648 .76 .931 r
.6888 .62352 m .69855 .60827 L .70754 .61841 L p F P
0 g
s
.801 .641 .684 r
.20027 .51131 m .23616 .5231 L .24618 .54964 L p F P
0 g
s
.801 .641 .684 r
.24618 .54964 m .21037 .538 L .20027 .51131 L p F P
0 g
s
.489 .458 .75 r
.5998 .51312 m .58685 .52469 L .57713 .49584 L p F P
0 g
s
.503 .481 .766 r
.58685 .52469 m .5998 .51312 L .60953 .53979 L p F P
0 g
s
.82 .612 .621 r
.14375 .30402 m .10576 .28947 L .09722 .24745 L p F P
0 g
s
.819 .615 .627 r
.10576 .28947 m .14375 .30402 L .15261 .34389 L p F P
0 g
s
.476 .437 .735 r
.56737 .46472 m .58022 .45284 L .59003 .48413 L p F P
0 g
s
.476 .437 .735 r
.59003 .48413 m .57713 .49584 L .56737 .46472 L p F P
0 g
s
.809 .618 .644 r
.20707 .42971 m .17104 .41743 L .16171 .38171 L p F P
0 g
s
.808 .622 .651 r
.17104 .41743 m .20707 .42971 L .21659 .46309 L p F P
0 g
s
.489 .458 .75 r
.57713 .49584 m .59003 .48413 L .5998 .51312 L p F P
0 g
s
.804 .634 .671 r
.19033 .48228 m .2263 .49423 L .23616 .5231 L p F P
0 g
s
.804 .634 .671 r
.23616 .5231 m .20027 .51131 L .19033 .48228 L p F P
0 g
s
.832 .952 .895 r
.75628 .58032 m .74972 .60004 L .74128 .59685 L p F P
0 g
s
.865 .983 .845 r
.74972 .60004 m .75628 .58032 L .76452 .58131 L p F P
0 g
s
.505 .52 .806 r
.64067 .57331 m .62877 .586 L .61919 .56409 L p F P
0 g
s
.528 .557 .828 r
.62877 .586 m .64067 .57331 L .65018 .59295 L p F P
0 g
s
.808 .622 .651 r
.21659 .46309 m .18058 .45097 L .17104 .41743 L p F P
0 g
s
.806 .628 .661 r
.18058 .45097 m .21659 .46309 L .2263 .49423 L p F P
0 g
s
.533 .588 .855 r
.67039 .59618 m .65957 .61014 L .65018 .59295 L p F P
0 g
s
.569 .64 .881 r
.65957 .61014 m .67039 .59618 L .67967 .61108 L p F P
0 g
s
.928 .915 .529 r
.8111 .46763 m .80869 .49434 L .80136 .50194 L p F P
0 g
s
.913 .89 .473 r
.80869 .49434 m .8111 .46763 L .81821 .45807 L p F P
0 g
s
.806 .628 .661 r
.2263 .49423 m .19033 .48228 L .18058 .45097 L p F P
0 g
s
.799 .663 .713 r
.18295 .54925 m .22062 .56232 L .23101 .58424 L p F P
0 g
s
.799 .663 .713 r
.23101 .58424 m .19348 .57133 L .18295 .54925 L p F P
0 g
s
.39 .351 .694 r
.55077 .34583 m .56222 .33174 L .57211 .36973 L p F P
0 g
s
.39 .351 .694 r
.57211 .36973 m .56058 .38363 L .55077 .34583 L p F P
0 g
s
.786 .694 .762 r
.16472 .57664 m .20415 .59099 L .21493 .6082 L p F P
0 g
s
.786 .694 .762 r
.21493 .6082 m .1757 .59401 L .16472 .57664 L p F P
0 g
s
.648 .76 .931 r
.7162 .60167 m .70754 .61841 L .69855 .60827 L p F P
0 g
s
.704 .831 .943 r
.70754 .61841 m .7162 .60167 L .72503 .60953 L p F P
0 g
s
.304 .277 .663 r
.54254 .24971 m .55261 .23339 L .56252 .27561 L p F P
0 g
s
.304 .277 .663 r
.56252 .27561 m .55236 .2917 L .54254 .24971 L p F P
0 g
s
.819 .615 .627 r
.15261 .34389 m .11458 .32954 L .10576 .28947 L p F P
0 g
s
.818 .618 .633 r
.11458 .32954 m .15261 .34389 L .16171 .38171 L p F P
0 g
s
.484 .487 .785 r
.63105 .55126 m .61919 .56409 L .60953 .53979 L p F P
0 g
s
.505 .52 .806 r
.61919 .56409 m .63105 .55126 L .64067 .57331 L p F P
0 g
s
.882 .979 .83 r
.77003 .55993 m .76452 .58131 L .75628 .58032 L p F P
0 g
s
.899 .987 .764 r
.76452 .58131 m .77003 .55993 L .77807 .55873 L p F P
0 g
s
.827 .616 .618 r
.05716 .23085 m .09722 .24745 L .10576 .28947 L p F P
0 g
s
.403 .369 .706 r
.56058 .38363 m .57211 .36973 L .582 .40562 L p F P
0 g
s
.403 .369 .706 r
.582 .40562 m .5704 .41932 L .56058 .38363 L p F P
0 g
s
.805 .653 .694 r
.17258 .52477 m .21037 .538 L .22062 .56232 L p F P
0 g
s
.805 .653 .694 r
.22062 .56232 m .18295 .54925 L .17258 .52477 L p F P
0 g
s
.553 .632 .884 r
.68939 .59567 m .67967 .61108 L .67039 .59618 L p F P
0 g
s
.599 .694 .909 r
.67967 .61108 m .68939 .59567 L .69855 .60827 L p F P
0 g
s
.501 .542 .83 r
.66096 .57883 m .65018 .59295 L .64067 .57331 L p F P
0 g
s
.533 .588 .855 r
.65018 .59295 m .66096 .57883 L .67039 .59618 L p F P
0 g
s
.818 .618 .633 r
.16171 .38171 m .12366 .36756 L .11458 .32954 L p F P
0 g
s
.817 .622 .639 r
.12366 .36756 m .16171 .38171 L .17104 .41743 L p F P
0 g
s
.464 .458 .766 r
.62135 .5268 m .60953 .53979 L .5998 .51312 L p F P
0 g
s
.484 .487 .785 r
.60953 .53979 m .62135 .5268 L .63105 .55126 L p F P
0 g
s
.711 .833 .94 r
.73262 .59125 m .72503 .60953 L .7162 .60167 L p F P
0 g
s
.769 .9 .933 r
.72503 .60953 m .73262 .59125 L .74128 .59685 L p F P
0 g
s
.416 .388 .719 r
.5704 .41932 m .582 .40562 L .59189 .43932 L p F P
0 g
s
.416 .388 .719 r
.59189 .43932 m .58022 .45284 L .5704 .41932 L p F P
0 g
s
.798 .678 .732 r
.15389 .55682 m .19348 .57133 L .20415 .59099 L p F P
0 g
s
.798 .678 .732 r
.20415 .59099 m .16472 .57664 L .15389 .55682 L p F P
0 g
s
.808 .645 .679 r
.16238 .4979 m .20027 .51131 L .21037 .538 L p F P
0 g
s
.808 .645 .679 r
.21037 .538 m .17258 .52477 L .16238 .4979 L p F P
0 g
s
.318 .294 .675 r
.55236 .2917 m .56252 .27561 L .57247 .31587 L p F P
0 g
s
.318 .294 .675 r
.57247 .31587 m .56222 .33174 L .55236 .2917 L p F P
0 g
s
.447 .432 .749 r
.61158 .49996 m .5998 .51312 L .59003 .48413 L p F P
0 g
s
.464 .458 .766 r
.5998 .51312 m .61158 .49996 L .62135 .5268 L p F P
0 g
s
.915 .98 .75 r
.78252 .53562 m .77807 .55873 L .77003 .55993 L p F P
0 g
s
.917 .971 .678 r
.77807 .55873 m .78252 .53562 L .79035 .53229 L p F P
0 g
s
.431 .409 .734 r
.58022 .45284 m .59189 .43932 L .60175 .47079 L p F P
0 g
s
.431 .409 .734 r
.60175 .47079 m .59003 .48413 L .58022 .45284 L p F P
0 g
s
.817 .622 .639 r
.17104 .41743 m .133 .40347 L .12366 .36756 L p F P
0 g
s
.815 .626 .647 r
.133 .40347 m .17104 .41743 L .18058 .45097 L p F P
0 g
s
.447 .432 .749 r
.59003 .48413 m .60175 .47079 L .61158 .49996 L p F P
0 g
s
.811 .638 .667 r
.15238 .4687 m .19033 .48228 L .20027 .51131 L p F P
0 g
s
.811 .638 .667 r
.20027 .51131 m .16238 .4979 L .15238 .4687 L p F P
0 g
s
.827 .616 .618 r
.10576 .28947 m .06564 .27311 L .05716 .23085 L p F P
0 g
s
.826 .619 .623 r
.06564 .27311 m .10576 .28947 L .11458 .32954 L p F P
0 g
s
.815 .626 .647 r
.18058 .45097 m .14258 .43721 L .133 .40347 L p F P
0 g
s
.813 .632 .656 r
.14258 .43721 m .18058 .45097 L .19033 .48228 L p F P
0 g
s
.813 .632 .656 r
.19033 .48228 m .15238 .4687 L .14258 .43721 L p F P
0 g
s
.472 .501 .807 r
.65142 .55904 m .64067 .57331 L .63105 .55126 L p F P
0 g
s
.501 .542 .83 r
.64067 .57331 m .65142 .55904 L .66096 .57883 L p F P
0 g
s
.591 .69 .911 r
.70718 .59136 m .69855 .60827 L .68939 .59567 L p F P
0 g
s
.648 .76 .931 r
.69855 .60827 m .70718 .59136 L .7162 .60167 L p F P
0 g
s
.782 .901 .926 r
.74781 .57697 m .74128 .59685 L .73262 .59125 L p F P
0 g
s
.832 .952 .895 r
.74128 .59685 m .74781 .57697 L .75628 .58032 L p F P
0 g
s
.511 .576 .857 r
.68007 .58061 m .67039 .59618 L .66096 .57883 L p F P
0 g
s
.553 .632 .884 r
.67039 .59618 m .68007 .58061 L .68939 .59567 L p F P
0 g
s
.332 .313 .687 r
.56222 .33174 m .57247 .31587 L .58244 .35408 L p F P
0 g
s
.332 .313 .687 r
.58244 .35408 m .57211 .36973 L .56222 .33174 L p F P
0 g
s
.806 .666 .708 r
.14321 .53456 m .18295 .54925 L .19348 .57133 L p F P
0 g
s
.806 .666 .708 r
.19348 .57133 m .15389 .55682 L .14321 .53456 L p F P
0 g
s
.932 .963 .666 r
.79374 .50735 m .79035 .53229 L .78252 .53562 L p F P
0 g
s
.925 .944 .598 r
.79035 .53229 m .79374 .50735 L .80136 .50194 L p F P
0 g
s
.826 .619 .623 r
.11458 .32954 m .07442 .3134 L .06564 .27311 L p F P
0 g
s
.825 .622 .629 r
.07442 .3134 m .11458 .32954 L .12366 .36756 L p F P
0 g
s
.446 .465 .785 r
.64176 .53681 m .63105 .55126 L .62135 .5268 L p F P
0 g
s
.472 .501 .807 r
.63105 .55126 m .64176 .53681 L .65142 .55904 L p F P
0 g
s
.236 .231 .65 r
.55261 .23339 m .56146 .21518 L .57147 .25765 L p F P
0 g
s
.236 .231 .65 r
.57147 .25765 m .56252 .27561 L .55261 .23339 L p F P
0 g
s
.347 .332 .7 r
.57211 .36973 m .58244 .35408 L .59241 .39018 L p F P
0 g
s
.347 .332 .7 r
.59241 .39018 m .582 .40562 L .57211 .36973 L p F P
0 g
s
.811 .656 .69 r
.13271 .50989 m .17258 .52477 L .18295 .54925 L p F P
0 g
s
.811 .656 .69 r
.18295 .54925 m .14321 .53456 L .13271 .50989 L p F P
0 g
s
.648 .76 .931 r
.72376 .58323 m .7162 .60167 L .70718 .59136 L p F P
0 g
s
.711 .833 .94 r
.7162 .60167 m .72376 .58323 L .73262 .59125 L p F P
0 g
s
.847 .95 .883 r
.76175 .55879 m .75628 .58032 L .74781 .57697 L p F P
0 g
s
.882 .979 .83 r
.75628 .58032 m .76175 .55879 L .77003 .55993 L p F P
0 g
s
.423 .433 .765 r
.63201 .51216 m .62135 .5268 L .61158 .49996 L p F P
0 g
s
.446 .465 .785 r
.62135 .5268 m .63201 .51216 L .64176 .53681 L p F P
0 g
s
.939 .937 .59 r
.80369 .47507 m .80136 .50194 L .79374 .50735 L p F P
0 g
s
.928 .915 .529 r
.80136 .50194 m .80369 .47507 L .8111 .46763 L p F P
0 g
s
.825 .622 .629 r
.12366 .36756 m .08349 .35165 L .07442 .3134 L p F P
0 g
s
.824 .626 .636 r
.08349 .35165 m .12366 .36756 L .133 .40347 L p F P
0 g
s
.364 .354 .715 r
.582 .40562 m .59241 .39018 L .60237 .4241 L p F P
0 g
s
.364 .354 .715 r
.60237 .4241 m .59189 .43932 L .582 .40562 L p F P
0 g
s
.473 .526 .831 r
.67061 .56309 m .66096 .57883 L .65142 .55904 L p F P
0 g
s
.511 .576 .857 r
.66096 .57883 m .67061 .56309 L .68007 .58061 L p F P
0 g
s
.538 .624 .886 r
.69799 .5786 m .68939 .59567 L .68007 .58061 L p F P
0 g
s
.591 .69 .911 r
.68939 .59567 m .69799 .5786 L .70718 .59136 L p F P
0 g
s
.815 .648 .675 r
.1224 .48283 m .16238 .4979 L .17258 .52477 L p F P
0 g
s
.815 .648 .675 r
.17258 .52477 m .13271 .50989 L .1224 .48283 L p F P
0 g
s
.401 .404 .747 r
.62219 .48514 m .61158 .49996 L .60175 .47079 L p F P
0 g
s
.423 .433 .765 r
.61158 .49996 m .62219 .48514 L .63201 .51216 L p F P
0 g
s
.382 .378 .73 r
.59189 .43932 m .60237 .4241 L .6123 .45577 L p F P
0 g
s
.382 .378 .73 r
.6123 .45577 m .60175 .47079 L .59189 .43932 L p F P
0 g
s
.401 .404 .747 r
.60175 .47079 m .6123 .45577 L .62219 .48514 L p F P
0 g
s
.824 .626 .636 r
.133 .40347 m .09284 .38778 L .08349 .35165 L p F P
0 g
s
.822 .63 .643 r
.09284 .38778 m .133 .40347 L .14258 .43721 L p F P
0 g
s
.252 .25 .663 r
.56252 .27561 m .57147 .25765 L .58151 .29816 L p F P
0 g
s
.252 .25 .663 r
.58151 .29816 m .57247 .31587 L .56252 .27561 L p F P
0 g
s
.818 .641 .662 r
.11231 .45343 m .15238 .4687 L .16238 .4979 L p F P
0 g
s
.818 .641 .662 r
.16238 .4979 m .1224 .48283 L .11231 .45343 L p F P
0 g
s
.822 .63 .643 r
.14258 .43721 m .10245 .42173 L .09284 .38778 L p F P
0 g
s
.82 .635 .652 r
.10245 .42173 m .14258 .43721 L .15238 .4687 L p F P
0 g
s
.82 .635 .652 r
.15238 .4687 m .11231 .45343 L .10245 .42173 L p F P
0 g
s
.897 .974 .816 r
.77443 .53665 m .77003 .55993 L .76175 .55879 L p F P
0 g
s
.915 .98 .75 r
.77003 .55993 m .77443 .53665 L .78252 .53562 L p F P
0 g
s
.718 .835 .937 r
.73911 .57121 m .73262 .59125 L .72376 .58323 L p F P
0 g
s
.782 .901 .926 r
.73262 .59125 m .73911 .57121 L .74781 .57697 L p F P
0 g
s
.438 .481 .807 r
.66102 .54311 m .65142 .55904 L .64176 .53681 L p F P
0 g
s
.473 .526 .831 r
.65142 .55904 m .66102 .54311 L .67061 .56309 L p F P
0 g
s
.269 .271 .676 r
.57247 .31587 m .58151 .29816 L .59157 .33662 L p F P
0 g
s
.269 .271 .676 r
.59157 .33662 m .58244 .35408 L .57247 .31587 L p F P
0 g
s
.583 .687 .912 r
.7147 .57274 m .70718 .59136 L .69799 .5786 L p F P
0 g
s
.648 .76 .931 r
.70718 .59136 m .7147 .57274 L .72376 .58323 L p F P
0 g
s
.488 .564 .859 r
.68863 .56335 m .68007 .58061 L .67061 .56309 L p F P
0 g
s
.538 .624 .886 r
.68007 .58061 m .68863 .56335 L .69799 .5786 L p F P
0 g
s
.407 .441 .784 r
.65132 .52068 m .64176 .53681 L .63201 .51216 L p F P
0 g
s
.438 .481 .807 r
.64176 .53681 m .65132 .52068 L .66102 .54311 L p F P
0 g
s
.928 .972 .736 r
.78586 .51051 m .78252 .53562 L .77443 .53665 L p F P
0 g
s
.932 .963 .666 r
.78252 .53562 m .78586 .51051 L .79374 .50735 L p F P
0 g
s
.287 .293 .691 r
.58244 .35408 m .59157 .33662 L .60162 .37296 L p F P
0 g
s
.287 .293 .691 r
.60162 .37296 m .59241 .39018 L .58244 .35408 L p F P
0 g
s
.163 .181 .632 r
.56146 .21518 m .56908 .19499 L .5792 .23774 L p F P
0 g
s
.163 .181 .632 r
.5792 .23774 m .57147 .25765 L .56146 .21518 L p F P
0 g
s
.794 .902 .918 r
.75322 .55526 m .74781 .57697 L .73911 .57121 L p F P
0 g
s
.847 .95 .883 r
.74781 .57697 m .75322 .55526 L .76175 .55879 L p F P
0 g
s
.378 .405 .762 r
.64151 .49583 m .63201 .51216 L .62219 .48514 L p F P
0 g
s
.407 .441 .784 r
.63201 .51216 m .64151 .49583 L .65132 .52068 L p F P
0 g
s
.307 .317 .707 r
.59241 .39018 m .60162 .37296 L .61166 .40711 L p F P
0 g
s
.307 .317 .707 r
.61166 .40711 m .60237 .4241 L .59241 .39018 L p F P
0 g
s
.352 .373 .743 r
.63162 .4686 m .62219 .48514 L .6123 .45577 L p F P
0 g
s
.378 .405 .762 r
.62219 .48514 m .63162 .4686 L .64151 .49583 L p F P
0 g
s
.442 .509 .832 r
.67912 .54564 m .67061 .56309 L .66102 .54311 L p F P
0 g
s
.488 .564 .859 r
.67061 .56309 m .67912 .54564 L .68863 .56335 L p F P
0 g
s
.329 .344 .724 r
.60237 .4241 m .61166 .40711 L .62167 .439 L p F P
0 g
s
.329 .344 .724 r
.62167 .439 m .6123 .45577 L .60237 .4241 L p F P
0 g
s
.352 .373 .743 r
.6123 .45577 m .62167 .439 L .63162 .4686 L p F P
0 g
s
.648 .76 .931 r
.7302 .563 m .72376 .58323 L .7147 .57274 L p F P
0 g
s
.718 .835 .937 r
.72376 .58323 m .7302 .563 L .73911 .57121 L p F P
0 g
s
.944 .955 .655 r
.79601 .48031 m .79374 .50735 L .78586 .51051 L p F P
0 g
s
.939 .937 .59 r
.79374 .50735 m .79601 .48031 L .80369 .47507 L p F P
0 g
s
.521 .616 .887 r
.70546 .55978 m .69799 .5786 L .68863 .56335 L p F P
0 g
s
.583 .687 .912 r
.69799 .5786 m .70546 .55978 L .7147 .57274 L p F P
0 g
s
.182 .202 .647 r
.57147 .25765 m .5792 .23774 L .58934 .27853 L p F P
0 g
s
.182 .202 .647 r
.58934 .27853 m .58151 .29816 L .57147 .25765 L p F P
0 g
s
.86 .948 .871 r
.76609 .53533 m .76175 .55879 L .75322 .55526 L p F P
0 g
s
.897 .974 .816 r
.76175 .55879 m .76609 .53533 L .77443 .53665 L p F P
0 g
s
.401 .459 .805 r
.66948 .52545 m .66102 .54311 L .65132 .52068 L p F P
0 g
s
.442 .509 .832 r
.66102 .54311 m .66948 .52545 L .67912 .54564 L p F P
0 g
s
.202 .225 .662 r
.58151 .29816 m .58934 .27853 L .59949 .31726 L p F P
0 g
s
.202 .225 .662 r
.59949 .31726 m .59157 .33662 L .58151 .29816 L p F P
0 g
s
.725 .837 .934 r
.74447 .54931 m .73911 .57121 L .7302 .563 L p F P
0 g
s
.794 .902 .918 r
.73911 .57121 m .74447 .54931 L .75322 .55526 L p F P
0 g
s
.364 .415 .781 r
.65971 .50281 m .65132 .52068 L .64151 .49583 L p F P
0 g
s
.401 .459 .805 r
.65132 .52068 m .65971 .50281 L .66948 .52545 L p F P
0 g
s
.464 .55 .86 r
.69605 .54434 m .68863 .56335 L .67912 .54564 L p F P
0 g
s
.521 .616 .887 r
.68863 .56335 m .69605 .54434 L .70546 .55978 L p F P
0 g
s
.223 .25 .678 r
.59157 .33662 m .59949 .31726 L .60964 .35387 L p F P
0 g
s
.223 .25 .678 r
.60964 .35387 m .60162 .37296 L .59157 .33662 L p F P
0 g
s
.575 .683 .914 r
.72109 .55232 m .7147 .57274 L .70546 .55978 L p F P
0 g
s
.648 .76 .931 r
.7147 .57274 m .72109 .55232 L .7302 .563 L p F P
0 g
s
.91 .968 .802 r
.7777 .51136 m .77443 .53665 L .76609 .53533 L p F P
0 g
s
.928 .972 .736 r
.77443 .53665 m .7777 .51136 L .78586 .51051 L p F P
0 g
s
.086 .129 .61 r
.56908 .19499 m .57547 .17275 L .58569 .21581 L p F P
0 g
s
.086 .129 .61 r
.58569 .21581 m .5792 .23774 L .56908 .19499 L p F P
0 g
s
.33 .375 .757 r
.64984 .47774 m .64151 .49583 L .63162 .4686 L p F P
0 g
s
.364 .415 .781 r
.64151 .49583 m .64984 .47774 L .65971 .50281 L p F P
0 g
s
.247 .277 .696 r
.60162 .37296 m .60964 .35387 L .61976 .38828 L p F P
0 g
s
.247 .277 .696 r
.61976 .38828 m .61166 .40711 L .60162 .37296 L p F P
0 g
s
.3 .339 .735 r
.63988 .45026 m .63162 .4686 L .62167 .439 L p F P
0 g
s
.33 .375 .757 r
.63162 .4686 m .63988 .45026 L .64984 .47774 L p F P
0 g
s
.272 .307 .715 r
.61166 .40711 m .61976 .38828 L .62985 .42043 L p F P
0 g
s
.272 .307 .715 r
.62985 .42043 m .62167 .439 L .61166 .40711 L p F P
0 g
s
.3 .339 .735 r
.62167 .439 m .62985 .42043 L .63988 .45026 L p F P
0 g
s
.411 .49 .831 r
.68648 .52641 m .67912 .54564 L .66948 .52545 L p F P
0 g
s
.464 .55 .86 r
.67912 .54564 m .68648 .52641 L .69605 .54434 L p F P
0 g
s
.805 .903 .91 r
.7575 .53161 m .75322 .55526 L .74447 .54931 L p F P
0 g
s
.86 .948 .871 r
.75322 .55526 m .7575 .53161 L .76609 .53533 L p F P
0 g
s
.108 .152 .626 r
.5792 .23774 m .58569 .21581 L .59594 .2569 L p F P
0 g
s
.108 .152 .626 r
.59594 .2569 m .58934 .27853 L .5792 .23774 L p F P
0 g
s
.939 .965 .722 r
.78804 .48329 m .78586 .51051 L .7777 .51136 L p F P
0 g
s
.944 .955 .655 r
.78586 .51051 m .78804 .48329 L .79601 .48031 L p F P
0 g
s
.504 .607 .889 r
.71178 .53915 m .70546 .55978 L .69605 .54434 L p F P
0 g
s
.575 .683 .914 r
.70546 .55978 m .71178 .53915 L .72109 .55232 L p F P
0 g
s
.648 .76 .931 r
.7355 .54089 m .7302 .563 L .72109 .55232 L p F P
0 g
s
.725 .837 .934 r
.7302 .563 m .7355 .54089 L .74447 .54931 L p F P
0 g
s
.362 .436 .803 r
.67677 .50599 m .66948 .52545 L .65971 .50281 L p F P
0 g
s
.411 .49 .831 r
.66948 .52545 m .67677 .50599 L .68648 .52641 L p F P
0 g
s
.131 .177 .644 r
.58934 .27853 m .59594 .2569 L .60619 .29593 L p F P
0 g
s
.131 .177 .644 r
.60619 .29593 m .59949 .31726 L .58934 .27853 L p F P
0 g
s
.872 .946 .859 r
.76929 .50984 m .76609 .53533 L .7575 .53161 L p F P
0 g
s
.91 .968 .802 r
.76609 .53533 m .76929 .50984 L .7777 .51136 L p F P
0 g
s
.319 .387 .775 r
.66693 .48311 m .65971 .50281 L .64984 .47774 L p F P
0 g
s
.362 .436 .803 r
.65971 .50281 m .66693 .48311 L .67677 .50599 L p F P
0 g
s
.156 .204 .662 r
.59949 .31726 m .60619 .29593 L .61643 .33283 L p F P
0 g
s
.156 .204 .662 r
.61643 .33283 m .60964 .35387 L .59949 .31726 L p F P
0 g
s
.438 .536 .86 r
.70231 .52348 m .69605 .54434 L .68648 .52641 L p F P
0 g
s
.504 .607 .889 r
.69605 .54434 m .70231 .52348 L .71178 .53915 L p F P
0 g
s
.28 .343 .75 r
.65699 .45779 m .64984 .47774 L .63988 .45026 L p F P
0 g
s
.319 .387 .775 r
.64984 .47774 m .65699 .45779 L .66693 .48311 L p F P
0 g
s
.732 .838 .93 r
.74868 .52545 m .74447 .54931 L .7355 .54089 L p F P
0 g
s
.805 .903 .91 r
.74447 .54931 m .74868 .52545 L .7575 .53161 L p F P
0 g
s
.183 .234 .682 r
.60964 .35387 m .61643 .33283 L .62665 .36752 L p F P
0 g
s
.183 .234 .682 r
.62665 .36752 m .61976 .38828 L .60964 .35387 L p F P
0 g
s
.567 .679 .915 r
.72632 .53 m .72109 .55232 L .71178 .53915 L p F P
0 g
s
.648 .76 .931 r
.72109 .55232 m .72632 .53 L .7355 .54089 L p F P
0 g
s
.008 .075 .584 r
.57547 .17275 m .5806 .14835 L .59093 .19175 L p F P
0 g
s
.008 .075 .584 r
.59093 .19175 m .58569 .21581 L .57547 .17275 L p F P
0 g
s
.244 .303 .725 r
.64695 .43006 m .63988 .45026 L .62985 .42043 L p F P
0 g
s
.28 .343 .75 r
.63988 .45026 m .64695 .43006 L .65699 .45779 L p F P
0 g
s
.212 .267 .703 r
.61976 .38828 m .62665 .36752 L .63683 .39995 L p F P
0 g
s
.212 .267 .703 r
.63683 .39995 m .62985 .42043 L .61976 .38828 L p F P
0 g
s
.244 .303 .725 r
.62985 .42043 m .63683 .39995 L .64695 .43006 L p F P
0 g
s
.377 .47 .829 r
.69267 .50531 m .68648 .52641 L .67677 .50599 L p F P
0 g
s
.438 .536 .86 r
.68648 .52641 m .69267 .50531 L .70231 .52348 L p F P
0 g
s
.92 .962 .788 r
.77981 .48394 m .7777 .51136 L .76929 .50984 L p F P
0 g
s
.939 .965 .722 r
.7777 .51136 m .77981 .48394 L .78804 .48329 L p F P
0 g
s
.032 .1 .602 r
.58569 .21581 m .59093 .19175 L .60129 .23316 L p F P
0 g
s
.032 .1 .602 r
.60129 .23316 m .59594 .2569 L .58569 .21581 L p F P
0 g
s
.487 .598 .89 r
.71695 .5166 m .71178 .53915 L .70231 .52348 L p F P
0 g
s
.567 .679 .915 r
.71178 .53915 m .71695 .5166 L .72632 .53 L p F P
0 g
s
.815 .903 .903 r
.76062 .50591 m .7575 .53161 L .74868 .52545 L p F P
0 g
s
.872 .946 .859 r
.7575 .53161 m .76062 .50591 L .76929 .50984 L p F P
0 g
s
.322 .411 .798 r
.68289 .48465 m .67677 .50599 L .66693 .48311 L p F P
0 g
s
.377 .47 .829 r
.67677 .50599 m .68289 .48465 L .69267 .50531 L p F P
0 g
s
.648 .76 .931 r
.73964 .51681 m .7355 .54089 L .72632 .53 L p F P
0 g
s
.732 .838 .93 r
.7355 .54089 m .73964 .51681 L .74868 .52545 L p F P
0 g
s
.058 .127 .621 r
.59594 .2569 m .60129 .23316 L .61165 .27252 L p F P
0 g
s
.058 .127 .621 r
.61165 .27252 m .60619 .29593 L .59594 .2569 L p F P
0 g
s
.272 .357 .768 r
.67297 .46151 m .66693 .48311 L .65699 .45779 L p F P
0 g
s
.322 .411 .798 r
.66693 .48311 m .67297 .46151 L .68289 .48465 L p F P
0 g
s
.085 .157 .642 r
.60619 .29593 m .61165 .27252 L .622 .30974 L p F P
0 g
s
.085 .157 .642 r
.622 .30974 m .61643 .33283 L .60619 .29593 L p F P
0 g
s
.412 .521 .859 r
.70739 .50068 m .70231 .52348 L .69267 .50531 L p F P
0 g
s
.487 .598 .89 r
.70231 .52348 m .70739 .50068 L .71695 .5166 L p F P
0 g
s
.227 .308 .739 r
.66294 .43591 m .65699 .45779 L .64695 .43006 L p F P
0 g
s
.272 .357 .768 r
.65699 .45779 m .66294 .43591 L .67297 .46151 L p F P
0 g
s
.116 .189 .664 r
.61643 .33283 m .622 .30974 L .63232 .34475 L p F P
0 g
s
.116 .189 .664 r
.63232 .34475 m .62665 .36752 L .61643 .33283 L p F P
0 g
s
.186 .264 .712 r
.65281 .40789 m .64695 .43006 L .63683 .39995 L p F P
0 g
s
.227 .308 .739 r
.64695 .43006 m .65281 .40789 L .66294 .43591 L p F P
0 g
s
.883 .943 .848 r
.77131 .4822 m .76929 .50984 L .76062 .50591 L p F P
0 g
s
.92 .962 .788 r
.76929 .50984 m .77131 .4822 L .77981 .48394 L p F P
0 g
s
.149 .225 .687 r
.62665 .36752 m .63232 .34475 L .6426 .37749 L p F P
0 g
s
.149 .225 .687 r
.6426 .37749 m .63683 .39995 L .62665 .36752 L p F P
0 g
s
0 .02 .554 r
.5806 .14835 m .58445 .12169 L .5949 .16544 L p F P
0 g
s
0 .02 .554 r
.5949 .16544 m .59093 .19175 L .5806 .14835 L p F P
0 g
s
.186 .264 .712 r
.63683 .39995 m .6426 .37749 L .65281 .40789 L p F P
0 g
s
.558 .675 .917 r
.73038 .50568 m .72632 .53 L .71695 .5166 L p F P
0 g
s
.648 .76 .931 r
.72632 .53 m .73038 .50568 L .73964 .51681 L p F P
0 g
s
.738 .84 .927 r
.75172 .49952 m .74868 .52545 L .73964 .51681 L p F P
0 g
s
.815 .903 .903 r
.74868 .52545 m .75172 .49952 L .76062 .50591 L p F P
0 g
s
.342 .449 .825 r
.69767 .48225 m .69267 .50531 L .68289 .48465 L p F P
0 g
s
.412 .521 .859 r
.69267 .50531 m .69767 .48225 L .70739 .50068 L p F P
0 g
s
0 .047 .574 r
.59093 .19175 m .5949 .16544 L .60537 .20722 L p F P
0 g
s
0 .047 .574 r
.60537 .20722 m .60129 .23316 L .59093 .19175 L p F P
0 g
s
.279 .384 .791 r
.6878 .46131 m .68289 .48465 L .67297 .46151 L p F P
0 g
s
.342 .449 .825 r
.68289 .48465 m .6878 .46131 L .69767 .48225 L p F P
0 g
s
.469 .589 .89 r
.72092 .49202 m .71695 .5166 L .70739 .50068 L p F P
0 g
s
.558 .675 .917 r
.71695 .5166 m .72092 .49202 L .73038 .50568 L p F P
0 g
s
0 .076 .595 r
.60129 .23316 m .60537 .20722 L .61585 .24694 L p F P
0 g
s
0 .076 .595 r
.61585 .24694 m .61165 .27252 L .60129 .23316 L p F P
0 g
s
.824 .903 .895 r
.76255 .47804 m .76062 .50591 L .75172 .49952 L p F P
0 g
s
.883 .943 .848 r
.76062 .50591 m .76255 .47804 L .77131 .4822 L p F P
0 g
s
.648 .76 .931 r
.74259 .49064 m .73964 .51681 L .73038 .50568 L p F P
0 g
s
.738 .84 .927 r
.73964 .51681 m .74259 .49064 L .75172 .49952 L p F P
0 g
s
.222 .325 .758 r
.67779 .43788 m .67297 .46151 L .66294 .43591 L p F P
0 g
s
.279 .384 .791 r
.67297 .46151 m .67779 .43788 L .6878 .46131 L p F P
0 g
s
.014 .108 .618 r
.61165 .27252 m .61585 .24694 L .62631 .28451 L p F P
0 g
s
.014 .108 .618 r
.62631 .28451 m .622 .30974 L .61165 .27252 L p F P
0 g
s
.172 .272 .726 r
.66767 .41199 m .66294 .43591 L .65281 .40789 L p F P
0 g
s
.222 .325 .758 r
.66294 .43591 m .66767 .41199 L .67779 .43788 L p F P
0 g
s
.048 .143 .642 r
.622 .30974 m .62631 .28451 L .63674 .31986 L p F P
0 g
s
.048 .143 .642 r
.63674 .31986 m .63232 .34475 L .622 .30974 L p F P
0 g
s
.384 .505 .857 r
.71128 .47584 m .70739 .50068 L .69767 .48225 L p F P
0 g
s
.469 .589 .89 r
.70739 .50068 m .71128 .47584 L .72092 .49202 L p F P
0 g
s
.126 .224 .696 r
.65744 .38365 m .65281 .40789 L .6426 .37749 L p F P
0 g
s
.172 .272 .726 r
.65281 .40789 m .65744 .38365 L .66767 .41199 L p F P
0 g
s
.085 .181 .668 r
.63232 .34475 m .63674 .31986 L .64712 .35293 L p F P
0 g
s
.085 .181 .668 r
.64712 .35293 m .6426 .37749 L .63232 .34475 L p F P
0 g
s
.126 .224 .696 r
.6426 .37749 m .64712 .35293 L .65744 .38365 L p F P
0 g
s
0 0 .521 r
.58445 .12169 m .58699 .09263 L .59756 .13678 L p F P
0 g
s
0 0 .521 r
.59756 .13678 m .5949 .16544 L .58445 .12169 L p F P
0 g
s
.55 .671 .918 r
.73323 .47924 m .73038 .50568 L .72092 .49202 L p F P
0 g
s
.648 .76 .931 r
.73038 .50568 m .73323 .47924 L .74259 .49064 L p F P
0 g
s
.306 .427 .821 r
.70146 .45712 m .69767 .48225 L .6878 .46131 L p F P
0 g
s
.384 .505 .857 r
.69767 .48225 m .70146 .45712 L .71128 .47584 L p F P
0 g
s
.745 .841 .924 r
.75354 .4714 m .75172 .49952 L .74259 .49064 L p F P
0 g
s
.824 .903 .895 r
.75172 .49952 m .75354 .4714 L .76255 .47804 L p F P
0 g
s
0 0 .543 r
.5949 .16544 m .59756 .13678 L .60815 .17895 L p F P
0 g
s
0 0 .543 r
.60815 .17895 m .60537 .20722 L .5949 .16544 L p F P
0 g
s
.235 .356 .783 r
.69149 .43588 m .6878 .46131 L .67779 .43788 L p F P
0 g
s
.306 .427 .821 r
.6878 .46131 m .69149 .43588 L .70146 .45712 L p F P
0 g
s
0 .024 .566 r
.60537 .20722 m .60815 .17895 L .61875 .21905 L p F P
0 g
s
0 .024 .566 r
.61875 .21905 m .61585 .24694 L .60537 .20722 L p F P
0 g
s
.451 .579 .891 r
.72368 .46531 m .72092 .49202 L .71128 .47584 L p F P
0 g
s
.55 .671 .918 r
.72092 .49202 m .72368 .46531 L .73323 .47924 L p F P
0 g
s
.172 .292 .746 r
.68138 .41214 m .67779 .43788 L .66767 .41199 L p F P
0 g
s
.235 .356 .783 r
.67779 .43788 m .68138 .41214 L .69149 .43588 L p F P
0 g
s
0 .058 .591 r
.61585 .24694 m .61875 .21905 L .62933 .257 L p F P
0 g
s
0 .058 .591 r
.62933 .257 m .62631 .28451 L .61585 .24694 L p F P
0 g
s
.648 .76 .931 r
.74431 .46224 m .74259 .49064 L .73323 .47924 L p F P
0 g
s
.745 .841 .924 r
.74259 .49064 m .74431 .46224 L .75354 .4714 L p F P
0 g
s
.115 .234 .711 r
.67115 .38591 m .66767 .41199 L .65744 .38365 L p F P
0 g
s
.172 .292 .746 r
.66767 .41199 m .67115 .38591 L .68138 .41214 L p F P
0 g
s
0 .095 .617 r
.62631 .28451 m .62933 .257 L .63988 .29273 L p F P
0 g
s
0 .095 .617 r
.63988 .29273 m .63674 .31986 L .62631 .28451 L p F P
0 g
s
.064 .183 .677 r
.66081 .35724 m .65744 .38365 L .64712 .35293 L p F P
0 g
s
.115 .234 .711 r
.65744 .38365 m .66081 .35724 L .67115 .38591 L p F P
0 g
s
.019 .136 .646 r
.63674 .31986 m .63988 .29273 L .65038 .32616 L p F P
0 g
s
.019 .136 .646 r
.65038 .32616 m .64712 .35293 L .63674 .31986 L p F P
0 g
s
.356 .488 .855 r
.71393 .44883 m .71128 .47584 L .70146 .45712 L p F P
0 g
s
.451 .579 .891 r
.71128 .47584 m .71393 .44883 L .72368 .46531 L p F P
0 g
s
.064 .183 .677 r
.64712 .35293 m .65038 .32616 L .66081 .35724 L p F P
0 g
s
0 0 .486 r
.58699 .09263 m .58817 .06103 L .59887 .10561 L p F P
0 g
s
0 0 .486 r
.59887 .10561 m .59756 .13678 L .58699 .09263 L p F P
0 g
s
.269 .404 .814 r
.70401 .4298 m .70146 .45712 L .69149 .43588 L p F P
0 g
s
.356 .488 .855 r
.70146 .45712 m .70401 .4298 L .71393 .44883 L p F P
0 g
s
.541 .667 .919 r
.73485 .45056 m .73323 .47924 L .72368 .46531 L p F P
0 g
s
.648 .76 .931 r
.73323 .47924 m .73485 .45056 L .74431 .46224 L p F P
0 g
s
0 0 .509 r
.59756 .13678 m .59887 .10561 L .60959 .1482 L p F P
0 g
s
0 0 .509 r
.60959 .1482 m .60815 .17895 L .59756 .13678 L p F P
0 g
s
.19 .326 .773 r
.69392 .40823 m .69149 .43588 L .68138 .41214 L p F P
0 g
s
.269 .404 .814 r
.69149 .43588 m .69392 .40823 L .70401 .4298 L p F P
0 g
s
0 0 .534 r
.60815 .17895 m .60959 .1482 L .62032 .18873 L p F P
0 g
s
0 0 .534 r
.62032 .18873 m .61875 .21905 L .60815 .17895 L p F P
0 g
s
.432 .568 .89 r
.72518 .43632 m .72368 .46531 L .71393 .44883 L p F P
0 g
s
.541 .667 .919 r
.72368 .46531 m .72518 .43632 L .73485 .45056 L p F P
0 g
s
.12 .257 .732 r
.6837 .38414 m .68138 .41214 L .67115 .38591 L p F P
0 g
s
.19 .326 .773 r
.68138 .41214 m .6837 .38414 L .69392 .40823 L p F P
0 g
s
0 .009 .561 r
.61875 .21905 m .62032 .18873 L .63103 .22709 L p F P
0 g
s
0 .009 .561 r
.63103 .22709 m .62933 .257 L .61875 .21905 L p F P
0 g
s
.058 .195 .693 r
.67335 .35756 m .67115 .38591 L .66081 .35724 L p F P
0 g
s
.12 .257 .732 r
.67115 .38591 m .67335 .35756 L .6837 .38414 L p F P
0 g
s
0 .048 .59 r
.62933 .257 m .63103 .22709 L .64171 .26322 L p F P
0 g
s
0 .048 .59 r
.64171 .26322 m .63988 .29273 L .62933 .257 L p F P
0 g
s
.003 .14 .656 r
.66288 .32851 m .66081 .35724 L .65038 .32616 L p F P
0 g
s
.058 .195 .693 r
.66081 .35724 m .66288 .32851 L .67335 .35756 L p F P
0 g
s
0 .091 .622 r
.63988 .29273 m .64171 .26322 L .65233 .29705 L p F P
0 g
s
0 .091 .622 r
.65233 .29705 m .65038 .32616 L .63988 .29273 L p F P
0 g
s
.003 .14 .656 r
.65038 .32616 m .65233 .29705 L .66288 .32851 L p F P
0 g
s
.327 .471 .851 r
.71531 .41951 m .71393 .44883 L .70401 .4298 L p F P
0 g
s
.432 .568 .89 r
.71393 .44883 m .71531 .41951 L .72518 .43632 L p F P
0 g
s
0 0 .449 r
.58817 .06103 m .58795 .02674 L .59878 .07178 L p F P
0 g
s
0 0 .449 r
.59878 .07178 m .59887 .10561 L .58817 .06103 L p F P
0 g
s
.231 .379 .807 r
.70527 .40014 m .70401 .4298 L .69392 .40823 L p F P
0 g
s
.327 .471 .851 r
.70401 .4298 m .70527 .40014 L .71531 .41951 L p F P
0 g
s
0 0 .474 r
.59887 .10561 m .59878 .07178 L .60964 .11483 L p F P
0 g
s
0 0 .474 r
.60964 .11483 m .60959 .1482 L .59887 .10561 L p F P
0 g
s
.144 .296 .761 r
.69506 .37822 m .69392 .40823 L .6837 .38414 L p F P
0 g
s
.231 .379 .807 r
.69392 .40823 m .69506 .37822 L .70527 .40014 L p F P
0 g
s
0 0 .5 r
.60959 .1482 m .60964 .11483 L .62051 .15581 L p F P
0 g
s
0 0 .5 r
.62051 .15581 m .62032 .18873 L .60959 .1482 L p F P
0 g
s
.067 .221 .715 r
.6847 .35375 m .6837 .38414 L .67335 .35756 L p F P
0 g
s
.144 .296 .761 r
.6837 .38414 m .6847 .35375 L .69506 .37822 L p F P
0 g
s
0 0 .529 r
.62032 .18873 m .62051 .15581 L .63136 .19462 L p F P
0 g
s
0 0 .529 r
.63136 .19462 m .63103 .22709 L .62032 .18873 L p F P
0 g
s
0 .156 .672 r
.67422 .32678 m .67335 .35756 L .66288 .32851 L p F P
0 g
s
.067 .221 .715 r
.67335 .35756 m .67422 .32678 L .6847 .35375 L p F P
0 g
s
0 .001 .56 r
.63103 .22709 m .63136 .19462 L .64217 .23119 L p F P
0 g
s
0 .001 .56 r
.64217 .23119 m .64171 .26322 L .63103 .22709 L p F P
0 g
s
0 .097 .632 r
.66362 .29733 m .66288 .32851 L .65233 .29705 L p F P
0 g
s
0 .156 .672 r
.66288 .32851 m .66362 .29733 L .67422 .32678 L p F P
0 g
s
0 .046 .594 r
.64171 .26322 m .64217 .23119 L .65293 .26545 L p F P
0 g
s
0 .046 .594 r
.65293 .26545 m .65233 .29705 L .64171 .26322 L p F P
0 g
s
0 .097 .632 r
.65233 .29705 m .65293 .26545 L .66362 .29733 L p F P
0 g
s
.25 Mabswid
.59096 0 m
.97526 .52689 L
s
.97526 .52689 m
1 .76401 L
s
1 .76401 m
.59494 .26008 L
s
.59494 .26008 m
.59096 0 L
s
.03236 .21683 m
0 .46909 L
s
0 .46909 m
.59494 .26008 L
s
.59494 .26008 m
.59096 0 L
s
.59096 0 m
.03236 .21683 L
s
.03236 .21683 m
.59096 0 L
s
.04463 .21206 m
.04937 .21677 L
s
[(-1)] .03516 .20264 1 .99501 Mshowa
.16998 .16341 m
.17455 .16828 L
s
[(-0.5)] .16084 .15366 .93779 1 Mshowa
.30022 .11285 m
.30461 .11789 L
s
[(0)] .29145 .10278 .87056 1 Mshowa
.43564 .06029 m
.43982 .0655 L
s
[(0.5)] .42727 .04987 .80333 1 Mshowa
.57656 .00559 m
.58052 .01097 L
s
[(1)] .56863 -0.00517 .73609 1 Mshowa
.125 Mabswid
.06932 .20248 m
.07215 .20532 L
s
.0942 .19282 m
.09701 .19569 L
s
.11927 .18309 m
.12205 .18598 L
s
.14453 .17329 m
.14729 .17619 L
s
.19563 .15345 m
.19835 .1564 L
s
.22147 .14342 m
.22417 .14638 L
s
.24752 .13331 m
.2502 .13629 L
s
.27377 .12312 m
.27642 .12612 L
s
.32688 .10251 m
.32949 .10555 L
s
.35375 .09208 m
.35633 .09514 L
s
.38083 .08156 m
.38339 .08465 L
s
.40813 .07097 m
.41066 .07407 L
s
.46337 .04953 m
.46586 .05267 L
s
.49133 .03867 m
.49379 .04184 L
s
.51951 .02774 m
.52194 .03092 L
s
.54792 .01671 m
.55032 .01992 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[28]:=",
  ImageSize->{379.75, 341.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005k0001EB000`400?l00000o`00003oo`3oooml
0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00o`3oooml
0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00h03oool5
000009H0oooo003R0?ooo`030000003oool0oooo09H0oooo003R0?ooo`030000003oool0oooo09H0
oooo003R0?ooo`030000003oool0oooo09H0oooo003R0?ooo`030000003oool0oooo09H0oooo003Q
0?ooo`800000V03oool00?l0ooooO03oool00?l0ooooO03oool00?l0ooooO03oool00>/0oooo0P00
000>0?ooo`@00000O03oool00>T0oooo0P0000000`3oool000000000000=0?ooo`030000003oool0
oooo07d0oooo003V0?ooo`<000000`3oool2000000h0oooo00<000000?ooo`3oool0O03oool00>@0
oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0000000H0oooo100000040?ooo`03
0000003oool0oooo07/0oooo003Q0?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00001l0?ooo`00gP3oool3000000/0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`800000O@3oool00=`0oooo0P00000>0?ooo`05
0000003oool0oooo0?ooo`000000RP3oool00=T0oooo0`0000020?ooo`030000003oool0oooo00/0
oooo00H000000?ooo`00000000000?ooo`0000290?ooo`00e`3oool2000001<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`260?ooo`00e03oool3000001D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`250?ooo`00Y@3oool2000000@0oooo0P0000040?ooo`800000
7`3oool2000001L0oooo0P0000060?ooo`030000003oool0oooo08D0oooo002T0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000006`3oool300000080oooo00<000000?ooo`3o
ool0503oool2000000L0oooo00<000000?ooo`3oool0Q03oool00:@0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0G0?ooo`800000703oool2000000P0oooo00<000000?ooo`3o
ool0P`3oool00:@0oooo00@000000?ooo`3oool000002@3oool2000001L0oooo0`00000N0?ooo`80
00002@3oool00`000000oooo0?ooo`220?ooo`00Y03oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo01<0oooo1000000P0?ooo`8000002@3oool00`000000oooo0?ooo`220?ooo`00
Y@3oool2000000X0oooo0`00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0N0?ooo`800000
2P3oool00`000000oooo0?ooo`210?ooo`00`P3oool3000002H0oooo0`00000:0?ooo`030000003o
ool0oooo0800oooo00300?ooo`800000:@3oool3000000X0oooo00<000000?ooo`3oool0P03oool0
0;d0oooo1000000Z0?ooo`<000002`3oool00`000000oooo0?ooo`1o0?ooo`00^`3oool2000000@0
oooo00<000000?ooo`3oool09`3oool3000000`0oooo00<000000?ooo`3oool0OP3oool00;P0oooo
0`00000`0?ooo`80000000<0001b0000003oool02@3oool3000007l0oooo002f0?ooo`800000<`3o
ool2000000030000LP000000oooo00/0oooo00<000000?ooo`3oool0O@3oool00;<0oooo0`000000
0`3oool000000?ooo`0b0?ooo`80000000<0001b0000003oool0303oool00`000000oooo0?ooo`1l
0?ooo`00/@3oool2000000D0oooo00<000000?ooo`3oool0<03oool010000000001b00000000000>
0?ooo`030000003oool0oooo07/0oooo002^0?ooo`<00000>P3oool3000000030000LP000000oooo
00d0oooo00<000000?ooo`3oool0NP3oool00:/0oooo0`00000m0?ooo`<0000000<0001b0000003o
ool03@3oool00`000000oooo0?ooo`1j0?ooo`00Z@3oool200000080oooo00<000000?ooo`3oool0
>`3oool3000000030000LP000000oooo00h0oooo00<000000?ooo`3oool0N@3oool00:H0oooo0`00
00120?ooo`<0000000<0001b0000000000003`3oool00`000000oooo0?ooo`1h0?ooo`00P03oool2
00000280oooo0P0000150?ooo`040000000007`000000000LP800000403oool00`000000oooo0?oo
o`1g0?ooo`00O`3oool010000000oooo0?ooo`00000N0?ooo`<00000A`3oool010000000001l0000
0000078200000100oooo00<000000?ooo`3oool0M`3oool007l0oooo00@000000?ooo`3oool00000
703oool2000000<0oooo00<000000?ooo`3oool0A03oool010000000001l00000000078200000140
oooo00<000000?ooo`3oool0MP3oool007l0oooo00@000000?ooo`3oool000006@3oool3000004`0
oooo00L000000000O0000000001b0000000007T000000140oooo00<000000?ooo`3oool0M@3oool0
07l0oooo00@000000?ooo`3oool000005`3oool2000004l0oooo00<000000000O00000000P000000
0`0007T000000?ooo`0@0?ooo`030000003oool0oooo07D0oooo00200?ooo`8000005@3oool30000
00030?ooo`000000oooo04h0oooo00<000000000O00000000P0000000`0007T000000?ooo`0A0?oo
o`030000003oool0oooo07@0oooo002D0?ooo`<00000E03oool00`000000001l0000000200000003
0000N@000000oooo0100oooo00<000000?ooo`000000M@3oool00980oooo0P00001G0?ooo`030000
000007`00000008000000P0007T00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0780oooo
002?0?ooo`<00000F@3oool3000000050000O0000000001i0000N@0000004`3oool00`000000oooo
0?ooo`1b0?ooo`00S@3oool200000080oooo00<000000?ooo`3oool0E`3oool3000000050000O000
0000001i0000N@000000503oool00`000000oooo0?ooo`1a0?ooo`00RP3oool3000005d0oooo00H0
00000000Q@00000000000000O00000020000N@030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0L03oool008P0oooo0P00001P0?ooo`050000000008D000000000000007`00P0000020000N@03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0K`3oool008D0oooo0`00001R0?ooo`050000
000008D000000000000007`00P0000020000N@030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0K`3oool008<0oooo0P0000030?ooo`800000H03oool01@00000000250000Q@000000001l0080
00000P0007T00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06h0oooo00200?ooo`<00000
I`3oool01@00000000250000Q@000000001l008000000P0007T00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo06d0oooo001m0?ooo`<00000JP3oool00`00000000250000Q@02000000800022
00@000000000N@00000000005P3oool00`000000oooo0?ooo`1]0?ooo`00N`3oool200000080oooo
00<000000?ooo`3oool0J03oool00`00000000250000Q@0200000080002200@000000000N@000000
00005`3oool00`000000oooo0?ooo`1/0?ooo`00N03oool3000006l0oooo00<000000000Q@0008D0
0P0000020000PP040000000007T00000000001P0oooo00<000000?ooo`3oool0J`3oool004L0oooo
0P0000040?ooo`800000103oool200000240oooo0P00001b0?ooo`80000000<00025000000000000
0P00088010000000001i00000000000I0?ooo`030000003oool0oooo06X0oooo00160?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000007@3oool3000007@0oooo0P0000000`00
08D00000000000030000PP<00000603oool2000006`0oooo00160?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool06@3oool2000000<0oooo00<000000?ooo`3oool0L03oool01000
000000F=0000000008D2000000<000220P0000000`0007l000000?ooo`0H0?ooo`030000003oool0
oooo06T0oooo00100?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000006@3oool3
000007P0oooo00@000000005S@00000000250P0000030000PP80000000<0001o0000003oool06@3o
ool00`000000oooo0?ooo`1X0?ooo`00AP3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo01H0oooo0P00001k0?ooo`04000000001Hd000000000Q@<000000P000882000000030000
O`000000oooo01X0oooo00<000000?ooo`3oool0I`3oool004L0oooo0P00000:0?ooo`<000004`3o
ool3000000030?ooo`000000oooo07X0oooo00<000000005S@001Hd0100000030000PP0300000000
07l0000001/0oooo00<000000?ooo`3oool0I`3oool006H0oooo0`0000200?ooo`03000000001Hd0
00F=00@000000`0008800`000000001o0000000L0?ooo`030000003oool0oooo06H0oooo001T0?oo
o`800000P`3oool00`00000000F=0005S@02000000030000R`00000000220080002200@000000000
O`0007l00000703oool00`000000oooo0?ooo`1U0?ooo`00H@3oool3000008@0oooo0P0000020005
S@8000000P0008/01000000000220000PP0000020000O`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0I03oool005l0oooo0P0000030?ooo`030000003oool0oooo0840oooo00@00000008C
U@00000000F=0P0000020000R`0300000000088000220080000000<0001o0000003oool0703oool0
0`000000oooo0?ooo`1T0?ooo`00G03oool3000008T0oooo00<00000008CU@0000000P001Hd01000
0000002;0000R`0000020000PP80000000<0001o0000003oool07@3oool00`000000oooo0?ooo`1S
0?ooo`00FP3oool2000008`0oooo00<00000008CU@0000000P001Hd010000000002;0000R`000002
0000PP80000000<0001o0000000000007P3oool00`000000oooo0?ooo`1R0?ooo`00E`3oool40000
08`0oooo00@00000008CU@024iD000000P001Hd010000000002;0000R`0008/2000000030000R000
0000001o008000007P3oool00`000000oooo0?ooo`1R0?ooo`00E@3oool2000000@0oooo00<00000
0?ooo`3oool0R@3oool0100000000Q>E008CU@0000020005S@040000000008/0002;0000R`800000
00<000280000000007l00P00000O0?ooo`030000003oool0oooo0640oooo001B0?ooo`<00000TP3o
ool01P0000000Q>E008CU@024iD000000005S@8000000P0008/20000008000280P0000000`0008L0
00000?ooo`0L0?ooo`030000003oool000000680oooo001@0?ooo`800000U@3oool01P0000000Q>E
008CU@024iD000000005S@8000000P0008/20000008000280P0000000`0008L000000?ooo`0O0?oo
o`030000003oool0oooo05l0oooo001=0?ooo`<000000P3oool00`000000oooo0?ooo`2A0?ooo`80
00000`024iD01000000000F=0000000000030000R`030000000008P000280080000000<000270000
003oool07`3oool00`000000oooo0?ooo`1O0?ooo`009P3oool5000001l0oooo0`00002I0?ooo`03
0000000F8I`0000000800Q>E100000030000R`030000000008P000280080000000<000270000003o
ool0803oool00`000000oooo0?ooo`1N0?ooo`00:03oool00`000000oooo0?ooo`0M0?ooo`800000
W03oool00`0000005R6L00000002008CU@<0000000D000bB0000000008/0002;000000030000R004
0000000008L0002700000240oooo00<000000?ooo`3oool0G@3oool002P0oooo00<000000?ooo`3o
ool06P3oool3000000030?ooo`000000oooo09/0oooo00<0000001HQW00000000`024iD200000004
000<TP000000002;0000R`8000000P0008P01000000000270000Q`00000R0?ooo`030000003oool0
oooo05`0oooo000P0?ooo`@00000103oool00`000000oooo0?ooo`0H0?ooo`800000X03oool01000
00005R6L01HQW0000003008CU@80000000@000bB0000000008/0002;0P0000020000R00400000000
08L0002700000280oooo00<000000?ooo`3oool03@3oool5000004X0oooo000X0?ooo`030000003o
ool0oooo01D0oooo0`00002R0?ooo`040000000F8I`05R6L000000<00Q>E0P000002000<TP040000
000008/0000000000080002800D000000000Q`0008L000270000000R0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0BP3oool002L0oooo0P00000E0?ooo`<00000Y03oool01@000000
5R6L01HQW00F8I`0000000800Q>E0P000002000<TP80000000@000J@0000000008P000280P000002
0000Q`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1:
0?ooo`00>`3oool300000:L0oooo00P0000001HQW00F8I`05R6L000000024iD0000000PIVP800000
00<000bB0000000000000P001Y001000000000280000000000020000Q`030000003oool0oooo0280
oooo00<000000?ooo`3oool0103oool4000000@0oooo00<000000?ooo`3oool0BP3oool003T0oooo
0P00002Y0?ooo`8000000`0F8I`0100000000Q>E000000086IX200000003000<TP00000000000080
00J@00@000000000R000000000000P0008L2000002<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1:0?ooo`00=P3oool300000:/0oooo00<0000002T^X@0000000P0F8I`010000000
0Q>E000000086IX20000008000bB00T000000006T0001Y0000000000R000000000:?0000000008L0
0P00000T0?ooo`030000003oool0oooo00X0oooo0P00001<0?ooo`00<`3oool300000080oooo00<0
00000?ooo`3oool0Z03oool010000000:BjQ02T^X@00000201HQW004000000024iD0000000PIVP80
00000P0039801000000000J@0006T0001Y02000000030002S`000000002700800000903oool20000
05T0oooo000a0?ooo`800000/03oool010000000:BjQ02T^X@00000301HQW005000000086IX021VJ
00PIVP0000000P0039801000000000J@0006T0001Y02000000060002S`00000000270000000008l0
00008@3oool2000000030?ooo`000000oooo05P0oooo000^0?ooo`<00000/@3oool01@000000:BjQ
02T^X@0Y;Z40000000<05R6L00D0000000PIVP086IX021VJ00000002000<TP8000000P001Y020000
00060002S`00000000270000000008l000009@3oool00`000000oooo0?ooo`1F0?ooo`00;03oool2
000000030?ooo`000000oooo0;40oooo00D0000002T^X@0Y;Z40:BjQ0000000301HQW00500000008
6IX021VJ00PIVP0000000P0039820000008000J@0P0000020002S`80000000<0002?0000003oool0
9@3oool00`000000oooo0?ooo`1E0?ooo`00:P3oool2000000@0oooo00<000000?ooo`3oool0[P3o
ool2000000@0:BjQ00@0000001HQW00F8I`000000`086IX200000003000<TP000000000000<000J@
00<000000002S`000Xl00P0000000`0008l000000?ooo`0V0?ooo`030000003oool0oooo05@0oooo
000Z0?ooo`<00000]03oool2000000@0:BjQ00D0000001HQW00000006bJP0000000200PIVP<00000
00<001>H000000001Y000P001Y000`00000000:?0002S`0200000080002?00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1D0?ooo`00:P3oool300000;<0oooo00@0000003`kYP0l>jH00000
0`0Y;Z401@0000005R6L0000000K9Z000000008021VJ0`000002000CV004000000001Y0000J@0000
00<000:?00@000000000S`0008l000009`3oool00`000000oooo0?ooo`1C0?ooo`00:P3oool01000
0000oooo0?ooo`00002b0?ooo`040000000l>jH0?3^V000000<0:BjQ00D0000001HQW00000006bJP
0000000200PIVP<000000P004iP01000000000J@0006T00000030002S`040000000008l0002?0000
02P0oooo00<000000?ooo`3oool0DP3oool00200oooo1@0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0[P3oool01@000000?3^V03`kYP0l>jH0000000<0:BjQ00D0000001HQ
W00000006bJP0000000200PIVP03000000086IX00000008001>H00<000000006T0001Y000P000002
0002S`050000000008l0002?0000S`000000:03oool00`000000oooo0?ooo`1A0?ooo`008P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P00
002Z0?ooo`050000000l>jH0?3^V03`kYP000000100Y;Z402@0000006bJP01/VX00K9Z00000000PI
VP00000021VJ00000003000CV004000000001Y0000000000008000:?0P0000020000S`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0D@3oool00280oooo00<000000?ooo`3oool0103oool2
000000D0oooo00D000000?ooo`3oool000000=>MWP0300000:H0oooo0P00000303`kYP030000000Y
;Z40:BjQ0080:BjQ00T0000001/VX00K9Z006bJP000000086IX0000000PIVP0000000`004iP20000
0004000>U`00000000:?0002S`8000000P0008l00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0500oooo000J0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`000000103CWIh200000:@0oooo0P00000403`kYP050000000Y;Z40:BjQ
02T^X@0000000`0K9Z001@00000021VJ000000086IX0000000<001>H0P00000010003YL000000002
S`000Xl200000080002?0P00000Y0?ooo`030000003oool0oooo04l0oooo000R0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000050=>MWP<00000X03o
ool010000000CDJY04e6Z@00000303`kYP050000000Y;Z40:BjQ02T^X@0000000`0K9Z001P000000
21VJ0000000000003R2N0000008001>H0P000002000>U`06000000000Xl00000000<U`000000002?
0P00000X0?ooo`<00000D03oool00240oooo0P0000060?ooo`800000203oool2000000P0difN0`00
002L0?ooo`050000001=AZT0CDJY04e6Z@0000000`0l>jH01P000000:BjQ02T^X@000000;S>U0000
00<06bJP0`0000000`0>89h00000000CV002000CV003000000003YL000jG008000000P0039L01000
0000002?00000000000Z0?ooo`030000003oool0oooo04h0oooo000Y0?ooo`030000003oool0oooo
00P0oooo00<000000=>MWP3CWIh02@3CWIh3000009T0oooo00D0000004e6Z@1=AZT0CDJY00000003
03`kYP060000000Y;Z40:BjQ0000000^<jD000000`0K9Z030000000300hPWP00000001>H008001>H
00<00000000>U`003YL00P000002000<U`050000000008l00000000;V0000000:P3oool00`000000
oooo0?ooo`1=0?ooo`00:@3oool00`000000oooo0?ooo`080?ooo`030000003CWIh0difN00X0difN
00@000000=6LWP0000000000UP3oool00`000000CDJY04e6Z@0204e6Z@070000000l>jH0?3^V03`k
YP000000:BjQ0000000202hcY@040000000K9Z006bJP01/VX0<0000000<03R2N000000004iP00P00
4iP00`00000000jG000>U`020000008000bG00D000000000S`00000000^H0000000[0?ooo`030000
003oool0oooo04`0oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000=>MWP3CWIh02P3C
WIh010000000dIbN0=6LWP3AW9h300000980oooo0P00000404e6Z@030000000l>jH0?3^V0080?3^V
0P00000202hcY@040000000K9Z006bJP01/VX08000000P0>89h01@00000001>H000CV0004iP00000
00<000jG00@00000000<U`0039L000bG0P0000000`002iP000000?ooo`0Z0?ooo`030000003oool0
oooo04`0oooo000X0?ooo`030000003oool0000000X0oooo00<000000=>MWP3CWIh02P3CWIh00`00
0000dIbN0=6LWP030=6LWP<00000SP3oool010000000GU6/05iA[000000404e6Z@050000000l>jH0
?3^V03`kYP000000100^<jD01@0000006bJP01/VX00K9Z00000000<03R2N00D00000000CV0000000
0a^N00000002000>U`040000000039L000bG000<U`8000000P002iP00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo04/0oooo000X0?ooo`8000002`3oool00`000000difN0=>MWP0:0=>MWP03
0000003AW9h0dIbN00H0dIbN0P00002<0?ooo`040000001NDJ`0GU6/000000@0CDJY00D0000003`k
YP0l>jH0?3^V0000000402hcY@050000000K9Z006bJP01/VX00000000`0>89h01@00000001>H0000
00036ih00000008000jG00@00000000<U`0039L000bG0P000002000;V0030000003oool0oooo02X0
oooo00<000000?ooo`3oool0BP3oool002P0oooo00<000000?ooo`3oool02P3oool00`000000difN
0=>MWP0:0=>MWP030000003AW9h0dIbN00P0dIbN0`0000280?ooo`050000001NDJ`0GU6/05iA[000
0000101=AZT00`000000?3^V03`kYP02000000@0;S>U00<0000001/VX00K9Z000P00000300hPWP05
000000004iP0000000<KWP0000000P003YL00`00000000bG000<U`02000<U`04000000002iP000^H
000002d0oooo00<000000?ooo`3oool0B@3oool002P0oooo00<000000?ooo`3oool02P3oool00`00
0000difN0=>MWP0:0=>MWP030000003AW9h0dIbN00T0dIbN00@000000<nKW`0000000000Q@3oool0
0`000000GU6/05iA[00205iA[0030000001=AZT0CDJY0080CDJY00H0000003`kYP0l>jH00000040o
Z@00000302hcY@H000000P0>89h01@00000001>H000000036ih00000008000jG0P000003000<U`05
000000002iP000^H000;V0000000;03oool00`000000oooo0?ooo`190?ooo`00:03oool2000000`0
oooo00<000000=>MWP3CWIh02@3CWIh00`000000dIbN0=6LWP090=6LWP040000003?Vil0ci^O0<nK
W`800000PP3oool2000000D0GU6/00L0000004e6Z@1=AZT0CDJY0000000l>jH000000080@3nY1000
00001@0^<jD0000001/VX00000008BfT008000000P0>89h01P0000000a^N00<KWP036ih00000000>
U`8000000`0039L01@00000000^H000;V0002iP0000002d0oooo00<000000?ooo`3oool0B03oool0
02P0oooo00<000000?ooo`3oool02`3oool00`000000difN0=>MWP0:0=>MWP030000003AW9h0dIbN
00T0dIbN00<000000<nKW`3?Vil00P3?Vil3000007h0oooo00@0000006aK[@1/Fjd00000101NDJ`0
0`000000CDJY04e6Z@0204e6Z@D00000100^<jD0100000006bJP0000000Q;J@2000000803R2N00H0
000000<KWP036ih00a^N000000003YL2000000<000bG00D00000000;V0002iP000^H0000000^0?oo
o`030000003oool0oooo04L0oooo000X0?ooo`030000003oool0oooo00/0oooo0P00000;0=>MWP03
0000003AW9h0dIbN00T0dIbN00<000000<nKW`3?Vil01@3?Vil2000007`0oooo00@0000006aK[@1/
Fjd00000101NDJ`00`000000CDJY04e6Z@0204e6Z@8000000P10?jT00`000000;S>U02hcY@0202hc
Y@090000000K9Z000000024]Y00000003R2N0000000>89h0000000<00a^N0P000002000HW@030000
000039L000bG008000000P002iP2000002h0oooo00<000000?ooo`3oool0AP3oool002L0oooo00<0
00000?ooo`3oool0303oool010000000dijO0000000000090=>MWP030000003AW9h0dIbN00T0dIbN
00<000000<nKW`3?Vil01`3?Vil3000007P0oooo00D0000006aK[@1/Fjd0K5^]0000000405iA[003
0000001=AZT0000000<000001010?jT00`000000;S>U02hcY@0202hcY@040000000Q;J@08BfT0000
00803R2N0P00000300<KWP8000000P0069d00`00000000bG000<U`020000008000^H0P00000/0?oo
o`<00000B03oool002L0oooo00<000000?ooo`000000303oool010000000dijO0=>NW`3CWYl20000
00L0difN00<000000=6LWP3AW9h02@3AW9h00`000000ci^O0<nKW`080<nKW`030000003=VZ400000
00800000M03oool00`000000K5^]06aK[@0206aK[@040000001NDJ`0GU6/05iA[0<000000P1=AZT2
000000@0@3nY00<0000002hcY@0^<jD00P0^<jD01P0000008BfT024]Y00Q;J@0000000hPWP<00000
0`036ih02000000001RM000HW@00000000bG000000005il000000P002iP2000002l0oooo00<00000
0?ooo`3oool0A@3oool002L0oooo0P00000>0?ooo`030000003CWYl0dijO0080dijO0`0000040=>M
WP030000003AW9h0dIbN00T0dIbN00<000000<nKW`3?Vil0203?Vil00`000000cIZQ0<fJX@020<fJ
X@<00000K`3oool3000000D0K5^]0`00000205iA[0060000001=AZT0CDJY0000001ABj`000000`10
?jT00`000000;S>U02hcY@0202hcY@090000000Q;J@08BfT024]Y00000003R2N0000000E::@00000
00<00a^N00@00000000HW@0069d001RM0P00000010005il00000000;V0002iP200000300oooo00<0
00000?ooo`3oool0A03oool002L0oooo00<000000?ooo`3oool03@3oool00`000000dijO0=>NW`05
0=>NW`8000000`3CWIh00`000000dIbN0=6LWP090=6LWP030000003?Vil0ci^O00P0ci^O00<00000
0<fJX@3=VZ40103=VZ43000006X0oooo0P00000207YT[P030000001/Fjd0K5^]00@00000101NDJ`0
0`000000CDJY00000002055;[00300000010?jT0@3nY0080@3nY00<0000002hcY@0^<jD00P000003
024]Y0050000000>89h0000001DXY00000000`036ih01000000001RM000HW@0069d20000008001NO
0P000002000HX@030000003oool0oooo02d0oooo00<000000?ooo`3oool0A03oool000d0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?oo
o`0=0?ooo`030000003CWYl0dijO00L0dijO0P0000000`3CWIh000000=6LWP0:0=6LWP030000003?
Vil0ci^O00P0ci^O00<000000<fJX@3=VZ401`3=VZ43000006H0oooo00<0000007YT[P1jI:h00P1j
I:h3000000<0K5^]00<0000005iA[01NDJ`00P1NDJ`00`000000CDJY00000002055;[00300000010
?jT0@3nY0080@3nY00H0000002hcY@0^<jD0000003<iZ@000002024]Y0030000000>89h000000080
5BRT00@0000000<KWP036ih000000`0069d20000008001NO0P000002000HX@030000003oool0oooo
02h0oooo00<000000?ooo`3oool0@`3oool000`0oooo00@000000?ooo`3oool000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<00000
0=>NW`3CWYl02@3CWYl3000000X0dIbN00<000000<nKW`3?Vil0203?Vil00`000000cIZQ0<fJX@08
0<fJX@030000003;V:80000000<00000H@3oool20000000607YT[P00000000000000001jI:h00000
101/Fjd00`000000GU6/05iA[00305iA[0050000001ABj`0DD^/055;[00000001010?jT00`000000
;S>U0000000203<iZ@050000000Q;J@08BfT024]Y00000000`0E::@20000000300<KWP0000000000
00<001RM00<00000000GW`005il00P000002000HX@030000003oool0oooo02l0oooo00<000000?oo
o`3oool0@P3oool000`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000dijO0=>NW`0:0=>N
W`040000003AWJ000000000000P0dIbN00<000000<nKW`3?Vil0203?Vil00`000000cIZQ0<fJX@08
0<fJX@030000003;V:80biRR00<0biRR1000001K0?ooo`D00000101jI:h00`000000K5^]06aK[@03
06aK[@030000001NDJ`0GU6/0080GU6/00<00000055;[01ABj`00P1ABj`01`000000@3nY040oZ@10
?jT0000002hcY@0000000P0c>JT01@0000008BfT024]Y00Q;J@0000000<05BRT00<0000000<KWP00
00000P000003000HW@03000000005il001NO008000000P006:400`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0440oooo00060?ooo`@000000P3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003CWYl0dijO
00T0dijO00@000000=6MX03AWJ00dIfP0`0000050=6LWP030000003?Vil0ci^O00P0ci^O00<00000
0<fJX@3=VZ402@3=VZ400`000000biRR0<^HXP060<^HXP<00000E`3oool300000080QFb^00<00000
07YT[P1jI:h00P1jI:h00`000000K5^]06aK[@0306aK[@040000001NDJ`0GU6/05iA[0800000101A
Bj`00`000000@3nY040oZ@02040oZ@050000000c>JT0<cVY03<iZ@0000000`0Q;J@01@0000005BRT
01DXY00E::@0000000800a^N0P000003000HW@05000000005il001NO000GW`0000000`006:400`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0440oooo000<0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000=>NW`3CWYl02P3CWYl00`000000dIfP0=6MX0030=6MX0<000000`3AW9h0
0`000000ci^O0<nKW`080<nKW`030000003=VZ40cIZQ00P0cIZQ00<000000<^HXP3;V:801`3;V:80
0`000000b9JS0000000300000540oooo0`00000408E/[P030000001jI:h0NVB^0080NVB^00<00000
06aK[@1/Fjd00`1/Fjd01P000000GU6/05iA[0000000HEF^000000@0DD^/00<00000040oZ@10?jT0
0P10?jT01@000000<cVY03<iZ@0c>JT0000000<08BfT00<0000001DXY00E::@00P0E::@300000004
00`TY000000001RM000HW@8000000P005il01@00000001RQ000HX@006:4000000380oooo00<00000
0?ooo`3oool0@03oool000d0oooo0P0000090?ooo`@000000`3oool3000000@0oooo0P00000@0?oo
o`030000003CWYl0dijO00X0dijO00<000000=6MX03AWJ001P3AWJ02000000030=6LWP000000ci^O
00T0ci^O00<000000<fJX@3=VZ40203=VZ400`000000biRR0<^HXP070<^HXP0300000038UZ<0b9JS
00<0b9JS1000001:0?ooo`<0000000<0T7:^00000025K:h01025K:h00`000000NVB^07YT[P0307YT
[P030000001/Fjd0K5^]0080K5^]00@0000005iA[01NDJ`000000P1QEJh00`000000DD^/055;[002
055;[00300000010?jT0@3nY00800000100c>JT01@0000008BfT0000000W=:T0000000<05BRT0P00
00000`0<9:@0000000000002000HW@8000000P005il01@00000001RQ000HX@006:40000003<0oooo
00<000000?ooo`3oool0?`3oool002H0oooo00<000000?ooo`3oool03`3oool00`000000dijO0=>N
W`0:0=>NW`030000003AWJ00dIfP00P0dIfP0`0000090<nKW`030000003=VZ40cIZQ00P0cIZQ00<0
00000<^HXP3;V:80203;V:800`000000b9JS0<RFX`060<RFX`@00000@`3oool3000000@0T7:^00<0
000008E/[P25K:h01025K:h00`000000NVB^07YT[P0207YT[P030000001/Fjd0K5^]00<0K5^]0P00
0003065E[P030000001ABj`0DD^/0080DD^/00<00000040oZ@10?jT00P00000403<iZ@050000000Q
;J@0000002LdZ@0000000`0E::@20000008032BT00<00000000HW@0069d00P000002000GW`800000
0P006:42000003<0oooo00<000000?ooo`3oool0?P3oool002H0oooo00<000000?ooo`3oool0403o
ool00`000000dijO0=>NW`090=>NW`030000003AWJ00dIfP00T0dIfP00<000000<nLX@0000000P00
00060<nKW`030000003=VZ40cIZQ00P0cIZQ00<000000<^HXP3;V:80203;V:800`000000b9JS0<RF
X`070<RFX`0300000035U:@0aIBT00D00000>`3oool5000000H0T7:^00<0000008E/[P25K:h00`25
K:h00`000000NVB^07YT[P0207YT[P030000001/Fjd0K5^]00<0K5^]00<00000065E[P1QEJh00P1Q
EJh00`000000DD^/055;[002055;[00300000010?jT000000080A4F]00T0000003<iZ@0c>JT0<cVY
0000000Q;J@0000002LdZ@000000100E::@00`00000032BT00`TY0030000008012:U00@00000000G
W`00000000000P006:42000003<0oooo00<000000?ooo`3oool0?P3oool002H0oooo00<000000?oo
o`3oool0403oool00`000000dijO0=>NW`090=>NW`030000003AWJ00dIfP00T0dIfP00<000000<nL
X@3?W:400P3?W:43000000@0ci^O00<000000<fJX@3=VZ40203=VZ400`000000biRR0<^HXP070<^H
XP0300000038UZ<0b9JS00L0b9JS00<000000<FDY035U:@01@35U:@5000003<0oooo1@00000309Ui
[@030000002@LZh0T7:^00<0T7:^00<0000008E/[P25K:h00`25K:h00`000000NVB^07YT[P0207YT
[P030000001/Fjd0K5^]0080K5^]0P000004065E[P030000001ABj`0DD^/0080DD^/00<00000040o
Z@0000000P14AJd01`000000<cVY03<iZ@0c>JT00000024]Y00000000P0W=:T01@0000005BRT01DX
Y00E::@0000000<032BT0P00000200@RY@04000000005il000000000008001RQ00<00000000W[000
0000<@3oool00`000000oooo0000000o0?ooo`009P3oool200000140oooo0P00000;0=>NW`030000
003AWJ00dIfP00T0dIfP00<000000<nLX@3?W:40103?W:43000000030<nKW`000000cIZQ00T0cIZQ
00<000000<^HXP3;V:801`3;V:800`000000b9JS0<RFX`080<RFX`0300000035U:@0aIBT00H0aIBT
00<000000<:BY@32TZD01000000/0?ooo`H000001@2INJd00`000000T7:^091b[P03091b[P030000
0025K:h0QFb^00<0QFb^00<0000007YT[P1jI:h00`1jI:h01P000000K5^]000000000000Kej`0000
00@0HEF^00<00000055;[01ABj`00`1ABj`01@000000A4F]04A5[@14AJd0000000@0<cVY00D00000
02LdZ@0W=:T09cBY0000000301DXY0040000000<9:@032BT00`TY08000000P048ZD02@00000001NO
000000008jL00000000HX@00000002N/0000000d0?ooo`030000003oool0oooo03`0oooo000V0?oo
o`030000003oool0oooo0100oooo00@000000=>OX@00000000002@3CWYl00`000000dIfP0=6MX009
0=6MX0030000003?W:40cibQ00L0cibQ0`0000090<fJX@030000003;V:80biRR00L0biRR00<00000
0<RFX`38UZ<02038UZ<00`000000aIBT0<FDY0060<FDY00300000032TZD0`Y:U00@0`Y:U1`00000P
0?ooo`L000000P2ROZ`00`000000VGV]09Ui[@0409Ui[@030000002@LZh0T7:^00<0T7:^00<00000
08E/[P25K:h01025K:h00`000000NVB^07YT[P0207YT[P800000101_G[000`000000HEF^065E[P02
065E[P030000001ABj`0DD^/0080DD^/00D0000004A5[@14AJd0A4F]0000000403<iZ@050000000W
=:T09cBY02LdZ@0000000P0E::@2000000<032BT0`00000200@RY@80000000H002>W000000006:40
0000000W[000000e0?ooo`030000003oool0oooo03/0oooo000V0?ooo`030000003oool0oooo0100
oooo00@000000=>OX@3CWj40dinQ0P0000070=>NW`030000003AWJ00dIfP00T0dIfP00<000000<nL
X@3?W:40203?W:400`000000cIZR00000002000000H0cIZQ00<000000<^HXP3;V:80203;V:800`00
0000b9JS0<RFX`070<RFX`0300000035U:@0aIBT00L0aIBT00<000000<:BY@32TZD01@32TZD00`00
0000_Y2V0;j@YP020;j@YPT00000403oool9000000030:V3Z`000000XWj/00D0XWj/00<0000009Ui
[@2INJd00`2INJd00`000000T7:^091b[P03091b[P0300000025K:h0QFb^00@0QFb^00<0000007YT
[P1jI:h00P1jI:h00`000000Kej`06mN/00306mN/0030000001QEJh0HEF^0080HEF^00@00000055;
[01ABj`0DD^/0P00000404A5[@050000000c>JT0<cVY03<iZ@0000000`0W=:T01P0000005BRT01DX
Y00000007C2Y000000<032BT00@0000000@RY@00000012:U0P000002000SY`8000000P009j`00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo03/0oooo000U0?ooo`030000003oool0oooo0180
oooo00<000000=>OX@3CWj400P3CWj43000000@0dijO00<000000=6MX03AWJ002@3AWJ000`000000
cibQ0<nLX@080<nLX@030000003=VZ80cIZR0080cIZR0`0000040<fJX@030000003;V:80biRR00L0
biRR00<000000<RFX`38UZ<01`38UZ<00`000000aIBT0<FDY0070<FDY00300000032TZD0`Y:U00D0
`Y:U00<000000;j@YP2nT:H01P2nT:H00`000000^HfW0;V=Y`020;V=Ya0000000`2_QZX4000000<0
ZH>[00<000000:9n[02ROZ`0102ROZ`00`000000VGV]09Ui[@0409Ui[@030000002@LZh0T7:^00<0
T7:^00<0000008E/[P25K:h00`25K:h010000000NVB^07YT[P1jI:h2000000D0Kej`00<00000065E
[P1QEJh00P1QEJh010000000DD^/055;[01ABj`2000000@0A4F]00<0000003<iZ@0c>JT00P000004
02LdZ@050000000E::@0000001d`Z@0000000`0<9:@00`00000012:U00@RY@030000008002>W0P00
0002000W[0030000003oool0oooo03<0oooo00<000000?ooo`3oool0>P3oool002D0oooo00<00000
0?ooo`3oool04P3oool00`000000dinQ0=>OX@050=>OX@8000000`3CWYl00`000000dIfP0=6MX008
0=6MX0030000003?W:40cibQ00T0cibQ00<000000<fJXP3=VZ80103=VZ83000000030<fJX@000000
biRR00P0biRR00<000000<RFX`38UZ<01`38UZ<00`000000aIBT0<FDY0070<FDY00300000032TZD0
`Y:U00H0`Y:U00<000000;j@YP2nT:H01@2nT:H00`000000^HfW0;V=Y`060;V=Y`030000002dRZT0
]8ZY00D0]8ZY00<000000:n6ZP2_QZX00P2_QZX3000000L0ZH>[00<000000:9n[02ROZ`00`2ROZ`0
0`000000VGV]09Ui[@0409Ui[@030000002@LZh0T7:^00<0T7:^00<0000008E/[P25K:h00`25K:h0
10000000NVB^07YT[P00000207]W/0030000001_G[00Kej`0080Kej`00<00000065E[P1QEJh00P1Q
EJh010000000DD^/055;[000000205A@[`0500000014AJd0A4F]04A5[@0000000P0c>JT00`000000
>Cn]0000000302LdZ@050000000E::@0000001d`Z@0000000`0<9:@01000000012:U00@RY@048ZD2
0000008002>W0P000003000W[0030000003oool0oooo03<0oooo00<000000?ooo`3oool0>@3oool0
02D0oooo0P00000C0?ooo`030000003CWj40dinQ00L0dinQ0P0000000`3CWYl000000=6MX00:0=6M
X0030000003?W:40cibQ00P0cibQ00<000000<fJXP3=VZ801`3=VZ83000000P0biRR00<000000<RF
X`38UZ<02038UZ<00`000000aIBT0<FDY0060<FDY00300000032TZD0`Y:U00H0`Y:U00<000000;j@
YP2nT:H01P2nT:H00`000000^HfW0;V=Y`050;V=Y`030000002dRZT0]8ZY00D0]8ZY00<000000:n6
ZP0000000P0000030:n6ZP030000002YPj/0ZH>[00@0ZH>[00<000000:9n[02ROZ`00`2ROZ`00`00
0000VGV]09Ui[@0409Ui[@030000002@LZh0T7:^00<0T7:^00<0000008E/[P25K:h01025K:h20000
00<0NfN`00<0000006mN/01_G[000P1_G[000`000000HEF^065E[P03065E[P8000000`1DD:l01`00
0000A4F]04A5[@14AJd0000003<iZ@0000000P0i?jd0100000009cBY02LdZ@0W=:T2000000807C2Y
00H0000000`TY00<9:@0000001D^Z`00000200@RY@8000000`008jL01@00000002N/000W[0009j`0
000003D0oooo00<000000?ooo`3oool0>@3oool002D0oooo00<000000?ooo`3oool04P3oool00`00
0000dinQ0=>OX@090=>OX@<000002P3AWJ000`000000cibQ0<nLX@080<nLX@030000003=VZ80cIZR
00P0cIZR00<000000<^IX`0000000P0000050<^HXP0300000038UZ<0b9JS00P0b9JS00<000000<FD
Y035U:@01P35U:@00`000000`Y:U0<:BY@060<:BY@030000002nT:H0_Y2V00H0_Y2V00<000000;V=
Y`2iSJL01P2iSJL00`000000]8ZY0;B:Z@030;B:Z@<000001P2_QZX00`000000ZH>[0:V3Z`040:V3
Z`030000002ROZ`0XWj/00@0XWj/00<0000009Ui[@2INJd00`2INJd00`000000T7:^091b[P03091b
[P0300000025K:h0QFb^00@0QFb^00<0000007]W/01kIk000P1kIk000`000000Kej`06mN/00306mN
/0030000001QEJh0HEF^0080HEF^0P00000305A@[`0300000014AJd0A4F]0080A4F]0P00000203To
[@030000000W=:T09cBY00809cBY00T0000001d`Z@0M<:T07C2Y0000000<9:@0000001D^Z`000000
0`048ZD01@00000002>W000SY`008jL0000000<002N/00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0h0?ooo`009@3oool00`000000oooo0?ooo`0B0?ooo`030000003CWj40dinQ00X0dinQ
00@000000=6NXP0000000000203AWJ000`000000cibQ0<nLX@080<nLX@030000003=VZ80cIZR00P0
cIZR00<000000<^IX`3;VJ<00P3;VJ<2000000@0biRR00<000000<RFX`38UZ<01`38UZ<00`000000
aIBT0<FDY0070<FDY00300000032TZD0`Y:U00D0`Y:U00<000000;j@YP2nT:H01P2nT:H00`000000
^HfW0;V=Y`060;V=Y`030000002dRZT0]8ZY00<000000P2dRZT00`000000[hJZ0:n6ZP040:n6ZP03
0000002YPj/0ZH>[00@0ZH>[00<000000:9n[02ROZ`0102ROZ`00`000000VGV]09Ui[@0409Ui[@03
0000002@LZh0T7:^00<0T7:^00@0000008E/[P25K:h0QFb^0`00000407]W/0030000001_G[00Kej`
00<0Kej`00<00000065E[P1QEJh00P1QEJh00`000000E52_05A@[`0205A@[`0300000014AJd0A4F]
0080A4F]00<0000003To[@0i?jd00P0i?jd01@0000009cBY02LdZ@0W=:T0000000<07C2Y00D00000
00`TY00000005Bj[0000000300@RY@8000000P008jL01000000002N/000W[0009j`2000003H0oooo
00<000000?ooo`3oool0=`3oool002D0oooo00<000000?ooo`0000004`3oool00`000000dinQ0=>O
X@090=>OX@040000003AWZ80dIjR0=6NXP<000001@3AWJ000`000000cibQ0<nLX@080<nLX@030000
003=VZ80cIZR00T0cIZR00<000000<^IX`3;VJ<00`3;VJ<3000000030<^HXP000000b9JS00P0b9JS
00<000000<FDY035U:@01`35U:@00`000000`Y:U0<:BY@050<:BY@030000002nT:H0_Y2V00H0_Y2V
00<000000;V=Y`2iSJL01P2iSJL3000000D0]8ZY00<000000:n6ZP2_QZX0102_QZX00`000000ZH>[
0:V3Z`040:V3Z`030000002ROZ`0XWj/00@0XWj/00<0000009Ui[@2INJd0102INJd00`000000T7:^
091b[P03091b[P0400000025K:h0000000000080Qfj`00<0000007]W/01kIk000`1kIk000`000000
Kej`06mN/00206mN/0040000001QEJh0HEF^065E[P8000001@1DD:l01@000000A4F]04A5[@14AJd0
000000@0>Cn]00D0000002LdZ@0W=:T09cBY0000000301d`Z@030000000<9:@0000000805Bj[00<0
000000@RY@048ZD00`0000000`008jL0000000000002000W[0800000=`3oool00`000000oooo0?oo
o`0f0?ooo`009@3oool2000001@0oooo00<000000=>OX@3CWj402P3CWj400`000000dIjR0=6NXP03
0=6NXP<000000`3AWJ000`000000cibQ0<nLX@080<nLX@030000003=VZ80cIZR00P0cIZR00<00000
0<^IX`3;VJ<01P3;VJ<4000000P0b9JS00<000000<FDY035U:@01P35U:@00`000000`Y:U0<:BY@06
0<:BY@030000002nT:H0_Y2V00D0_Y2V00<000000;V=Y`2iSJL00`2iSJL4000000L0]8ZY00<00000
0:n6ZP2_QZX0102_QZX00`000000ZH>[0:V3Z`050:V3Z`030000002ROZ`0XWj/00@0XWj/00<00000
09Ui[@2INJd00`2INJd00`000000T7:^091b[P03091b[P8000001@27K[000`000000NfN`07]W/002
07]W/0030000001_G[00Kej`0080Kej`00@00000065E[P1QEJh000000P1SFK400`000000E52_05A@
[`0205A@[`0300000014AJd0A4F]00800000100i?jd01P0000009cBY02LdZ@000000;S^^00000080
7C2Y0P00000301D^Z`03000000048ZD012:U0080000000@002>W00000000000000000P009j`00`00
00004CRg0000000f0?ooo`030000003oool0oooo03H0oooo000U0?ooo`030000003oool0oooo01<0
oooo00<000000=>OX@3CWj402P3CWj400`000000dIjR0=6NXP060=6NXP80000000<0dIfP0000003?
W:402@3?W:400`000000cIZR0<fJXP080<fJXP030000003;VJ<0biVS00L0biVS00<000000<RGY038
Uj@01P0000020<RFX`0300000035U:@0aIBT00H0aIBT00<000000<:BY@32TZD01P32TZD00`000000
_Y2V0;j@YP060;j@YP030000002iSJL0^HfW008000000`2iSJL00`000000]8ZY0;B:Z@050;B:Z@03
0000002_QZX0[hJZ00D0[hJZ00<000000:V3Z`2YPj/0102YPj/00`000000XWj/0:9n[0040:9n[003
0000002INJd0VGV]00<0VGV]00@00000091b[P2@LZh0T7:^0`00000608M^/0030000001kIk00NfN`
0080NfN`00<0000006mN/01_G[000`1_G[000`000000HEF^0000000206=I/@030000001DD:l0E52_
0080E52_00H0000004A5[@14AJd0000004U;/000000403To[@050000000W=:T0000002hk[P000000
0`0M<:T00`0000005Bj[01D^Z`0201D^Z`80000000<042j]000000008jL00P0000001P0><K400000
000W[00000004CRg000003D0oooo0`00000g0?ooo`00403oool2000000@0oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`0D0?ooo`030000003CWj40dinQ00X0dinQ00<000000=6NXP3A
WZ80203AWZ83000000T0cibQ00<000000<fJXP3=VZ80203=VZ800`000000biVS0<^IX`070<^IX`03
00000038Uj@0b9NT00H0b9NT100000070<FDY00300000032TZD0`Y:U00H0`Y:U00<000000;j@YP2n
T:H01P2nT:H3000000H0^HfW00<000000;B:Z@2dRZT01@2dRZT00`000000[hJZ0:n6ZP040:n6ZP03
0000002YPj/0ZH>[00@0ZH>[00<000000:9n[02ROZ`0102ROZ`00`000000VGV]09Ui[@0409Ui[@<0
00000`2AMK000`000000Qfj`08M^/00308M^/0030000001kIk00NfN`00<0NfN`00<0000006mN/01_
G[000P1_G[02000000<0HeVa00<0000005A@[`1DD:l00P1DD:l00`000000A4F]0000000204U;/003
0000000i?jd0>Cn]0080>Cn]00D0000002LdZ@000000;S^^0000000301d`Z@030000000E;Z/05Bj[
00805Bj[0P000002010^[@<0000000@03S6a000000009j`000000P0A>;L00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo03@0oooo000?0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003CWj40dinQ00T0dinQ00<0
00000=6NXP3AWZ802@3AWZ800`000000cifS00000002000000H0cibQ00<000000<fJXP3=VZ80203=
VZ800`000000biVS0<^IX`080<^IX`0300000038Uj@0b9NT00L0b9NT00<000000<FFY@0000000P00
00050<FDY00300000032TZD0`Y:U00D0`Y:U00<000000;j@YP2nT:H00`2nT:H4000000P0^HfW00<0
00000;B:Z@2dRZT01@2dRZT00`000000[hJZ0:n6ZP040:n6ZP030000002YPj/0ZH>[00@0ZH>[00<0
00000:9n[02ROZ`0102ROZ`00`000000VGV]09Ui[@0309Ui[@8000001@2AMK000`000000Qfj`08M^
/00308M^/0030000001kIk00NfN`00<0NfN`00<0000006mN/01_G[000P1_G[000`000000HeVa06=I
/@0306=I/@030000001DD:l0E52_0080E52_0P00000204U;/0030000000i?jd0>Cn]0080>Cn]00<0
000002LdZ@0000000P0^>jh0100000007C2Y01d`Z@00000401D^Z`8000000P0@;Zd20000000500ha
/@0000000000000W[00000000P0A>;L00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03<0
oooo000?0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool2000001H0
oooo00<000000=>OX@3CWj402P3CWj400`000000dIjR0=6NXP080=6NXP030000003?WJ<0cifS0080
cifS0`0000040<nLX@030000003=VZ80cIZR00P0cIZR00<000000<^IX`3;VJ<01`3;VJ<00`000000
b9NT0<RGY0070<RGY00300000035UZD0aIJU0080aIJU100000000`35U:@000000<:BY@070<:BY@03
0000002nT:H00000008000000`2nT:H00`000000^HfW0;V=Y`060;V=Y`030000002dRZT0]8ZY00D0
]8ZY00<000000:n6ZP2_QZX0102_QZX00`000000ZH>[0:V3Z`050:V3Z`030000002ROZ`0XWj/00@0
XWj/00<0000009Ui[@0000000P0000000`2JNjl00000095e/004095e/00300000027K[00Qfj`00<0
Qfj`00<0000007]W/01kIk000`1kIk0010000000Kej`06mN/01_G[02000000D0HeVa00<0000005A@
[`1DD:l00P1DD:l00`000000BD^`04U;/00204U;/0030000000i?jd0>Cn]0080>Cn]00D0000002hk
[P0^>jh0;S^^0000000201d`Z@800000100E;Z/00`00000042j]010^[@02000000803S6a0`000003
014h]`030000003oool0oooo03D0oooo00<000000?ooo`3oool0<`3oool000T0oooo100000020?oo
o`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo01D0oooo0P00000;
0=>OX@030000003AWZ80dIjR00T0dIjR00<000000<nMX`3?WJ<0103?WJ<3000000030<nLX@000000
cIZR00T0cIZR00<000000<^IX`3;VJ<01`3;VJ<00`000000b9NT0<RGY0080<RGY00300000035UZD0
aIJU00D0aIJU1P0000030<:BY@<000001`2nT:H00`000000^HfW0;V=Y`050;V=Y`030000002dRZT0
]8ZY00D0]8ZY00<000000:n6ZP2_QZX01@2_QZX00`000000ZH>[0:V3Z`040:V3Z`040000002ROZ`0
XWj/0:9n[0D00000102JNjl00`000000TGF`095e/003095e/00300000027K[00Qfj`00@0Qfj`00<0
000007]W/01kIk000P1kIk0010000000Kej`06mN/0000002075R/P030000001SFK40HeVa0080HeVa
00<0000005A@[`1DD:l00P1DD:l00`000000BD^`04U;/00204U;/0030000000i?jd0>Cn]0080>Cn]
00D0000002hk[P0^>jh0;S^^0000000201d`Z@800000100E;Z/00`00000042j]010^[@02000000<0
3S6a0P000003014h]`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<P3oool000l0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0
oooo00<000000=:PXP0000000P0000080=>OX@030000003AWZ80dIjR00T0dIjR00<000000<nMX`3?
WJ<01`3?WJ<3000000T0cIZR00<000000<^IX`3;VJ<01`3;VJ<00`000000b9NT0<RGY0080<RGY003
00000035UZD0aIJU00H0aIJU00<000000<:CY`32TjL00P32TjL9000000@0_Y2V00<000000;V=Y`2i
SJL01P2iSJL00`000000]8ZY0;B:Z@050;B:Z@030000002_QZX0[hJZ00@0[hJZ00@000000:V3Z`2Y
Pj/0ZH>[1`0000030::0[P030000002JNjl0VW^_00@0VW^_00<00000095e/02AMK000`2AMK000`00
0000Qfj`08M^/00308M^/0030000001kIk00NfN`00<0NfN`0P000003075R/P030000001SFK40HeVa
0080HeVa00@0000005A@[`1DD:l0E52_0P00000404U;/0030000000i?jd0>Cn]0080>Cn]00<00000
02hk[P0^>jh00P0^>jh20000000302Hi[`0000005Bj[00<05Bj[00D00000010^[@0@;Zd042j]0000
000300ha/@8000000`0A>;L00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo0P00
000X0?ooo`00403oool2000000X0oooo0`0000050?ooo`030000003oool0oooo01D0oooo00<00000
0=:PXP3BX:800P3BX:82000000H0dinQ00<000000=6NXP3AWZ802@3AWZ800`000000cifS0<nMX`08
0<nMX`030000003=Vj@00000008000001P3=VZ800`000000biVS0<^IX`080<^IX`0300000038Uj@0
b9NT00L0b9NT00<000000<FFY@35UZD01P35UZD00`000000`Y>W00000002000000@0`Y>W00<00000
0;jAZ02nTJP00P2nTJP9000000@0^HfW00<000000;B:Z@2dRZT01@2dRZT010000000[hJZ0:n6ZP2_
QZX7000000<0ZHB]00<000000::0[P2RP:h0102RP:h00`000000VW^_09Yk[`0409Yk[`030000002A
MK00TGF`00<0TGF`00<0000008M^/027K[000`27K[000`000000NfN`07]W/00307]W/0030000001a
H[80LF:b0080LF:b00<0000006=I/@1SFK400`1SFK401P000000E52_05A@[`000000F5Bc000000<0
BD^`00@0000003To[@0i?jd0>Cn]0P00000402hk[P8000000P0V>Jl0100000005Bj[01D^Z`0E;Z/2
0000008042j]00<0000000ha/@0><K400P0><K40100000004CRg014h]`0A>;L2000003T0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`00000W0?ooo`00903oool2000001L0oooo00<0
00000=:PXP3BX:800`3BX:83000000@0dinQ00<000000=6NXP3AWZ80203AWZ800`000000cifS0<nM
X`080<nMX`030000003=Vj@0cI^T0080cI^T0`0000040<fJXP030000003;VJ<0biVS00L0biVS00<0
00000<RGY038Uj@01`38Uj@00`000000aIJU0<FFY@050<FFY@<000002032TjL00`000000_Y6X0;jA
Z0050;jAZ0030000002iSZT0^HjY0080^HjY400000030:n8[0030000002YQ:d0ZHB]00@0ZHB]00<0
00000::0[P2RP:h01@2RP:h00`000000VW^_09Yk[`0309Yk[`030000002AMK00TGF`00<0TGF`00<0
000008M^/027K[000`27K[000`000000NfN`07]W/00207]W/08000001@1aH[800`000000HeVa06=I
/@0206=I/@030000001DD:l000000080F5Bc00<0000004U;/019Bk000P19Bk001P000000>Cn]03To
[@000000?dJb000000<0;S^^0P00000202Hi[`060000000E;Z/05Bj[0000000P>K8000000P0@;Zd0
0`0000003S6a00ha/@0200ha/@8000000P0A>;L2000003T0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00000W0?ooo`00903oool00`000000oooo0?ooo`0F0?ooo`030000003BX:80
dZ2R00H0dZ2R0`0000000`3CWj4000000=6NXP0:0=6NXP030000003?WJ<0cifS00P0cifS00<00000
0<fKY03=Vj@0103=Vj@3000000030<fJXP000000biVS00P0biVS00<000000<RGY038Uj@01`38Uj@0
0`000000aIJU0<FFY@030<FFY@8000000P35UZD00`000000`Y>W0<:CY`060<:CY`030000002nTJP0
_Y6X00H0_Y6X00<000000;V>Z@2iSZT01@2iSZT00`000000]Hb[0;F<Z`050;F<Z`030000002_R:`0
[hR/00@0[hR/00<000000:V4[@2YQ:d01@2YQ:d00`000000XX2^0::0[P040::0[P030000002JNjl0
VW^_00<0VW^_00<00000095e/02AMK00102AMK000`000000Qfj`08M^/00308M^/0060000001kIk00
00000000001mJ[<000001@1aH[800`000000HeVa06=I/@0206=I/@030000001DD:l000000080F5Bc
00<0000004U;/019Bk000P19Bk000`000000>Cn]0000000203m6/P030000000^>jh0;S^^0080;S^^
00@0000002Hi[`0V>Jl000000P0E;Z/00`00000083Vb00000002010^[@8000000`0><K4300000003
014h]`000000000003X0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000W0?oo
o`008`3oool00`000000oooo0?ooo`0G0?ooo`030000003BX:80dZ2R00T0dZ2R0`00000:0=6NXP03
0000003?WJ<0cifS00P0cifS00<000000<fKY03=Vj@01`3=Vj@3000000P0biVS00<000000<RGY038
Uj@02038Uj@00`000000aIJU00000002000000@0aIJU00<000000<:CY`32TjL01P32TjL00`000000
_Y6X0;jAZ0060;jAZ0030000002iSZT0^HjY00D0^HjY00<000000;F<Z`2eS:/01@2eS:/00`000000
[hR/0:n8[0050:n8[0030000002YQ:d0ZHB]00@0ZHB]00<000000::0[P2RP:h0102RP:h00`000000
VW^_09Yk[`0409Yk[`030000002AMK00TGF`00<0TGF`00<0000008M^/027K[000`27K[02000000@0
OFZc00<00000075R/P1aH[800P1aH[800`000000HeVa06=I/@0306=I/@030000001HE;<0F5Bc0080
F5Bc00L0000004U;/019Bk00BD^`0000000i?jd000000080?dJb00<0000002hk[P0^>jh00P0^>jh0
2@0000009SV_02Hi[`0V>Jl0000001D^Z`00000083Vb00000002010^[@8000000`0><K4200000005
014h]`000000000002A;`P000000>P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000002L0oooo000S0?ooo`030000003oool0oooo01L0oooo00<000000=:PXP3BX:802P3BX:801000
0000dInS0000000000080=6NXP030000003?WJ<0cifS00P0cifS00<000000<fKY03=Vj@0203=Vj@0
0`000000biZU00000003000000D0biVS00<000000<RGY038Uj@01P38Uj@3000000L0aIJU00<00000
0<:CY`32TjL01P32TjL00`000000_Y6X0;jAZ0060;jAZ0030000002iSZT0^HjY00H0^HjY00<00000
0;F<Z`2eS:/01@2eS:/00`000000[hR/0:n8[0040:n8[0030000002YQ:d0ZHB]00@0ZHB]00<00000
0::0[P2RP:h0102RP:h00`000000VW^_09Yk[`0409Yk[`030000002AMK00TGF`00<0TGF`00<00000
08M^/027K[000`27K[000`000000OFZc07eZ/`0307eZ/`030000001aH[80LF:b0080LF:b00<00000
06=I/@1SFK400`1SFK400`000000F5Bc05QD/`0205QD/`0300000019Bk00BD^`0080BD^`00D00000
03m6/P0oA[80?dJb0000000402hk[P070000000V>Jl09SV_02Hi[`0000005Bj[00000002020i/P05
0000000@;Zd0000001dk]P0000000P0><K4200000005014h]`00000094_202A;`P000000>P3oool0
0`000000oooo0?ooo`040?ooo`800000:03oool002<0oooo0P00000I0?ooo`030000003BX:80dZ2R
00T0dZ2R00@000000=6OX`3AWj<0dInS0`0000050=6NXP030000003?WJ<0cifS00P0cifS00<00000
0<fKY03=Vj@0203=Vj@00`000000biZU0<^JY@030<^JY@@0000000<0biVS00000038Uj@01038Uj@3
000000030<RGY0000000aIJU00P0aIJU00<000000<:CY`32TjL01P32TjL00`000000_Y6X0;jAZ005
0;jAZ0030000002iSZT0^HjY00H0^HjY00<000000;F<Z`2eS:/01@2eS:/00`000000[hR/0:n8[004
0:n8[0030000002YQ:d0ZHB]00@0ZHB]00<000000::0[P2RP:h01@2RP:h00`000000VW^_09Yk[`03
09Yk[`030000002AMK00TGF`00<0TGF`00@0000008M^/027K[00Qfj`0`00000507eZ/`030000001a
H[80LF:b00<0LF:b00@0000006=I/@1SFK40HeVa0P00000405QD/`0300000019Bk00BD^`0080BD^`
00<0000003m6/P0oA[800P0oA[801P000000;S^^02hk[P000000=TBc000000809SV_0P000003020i
/P8000000P0M>kH00`0000003S6a0000000201i1^`<0000000<094_20000003oool0=`3oool20000
00030?ooo`000000oooo02h0oooo000S0?ooo`030000003oool0oooo01P0oooo00<000000=:PXP3B
X:802P3BX:800`000000dInS0=6OX`030=6OX`<000000`3AWZ800`000000cifS0<nMX`080<nMX`03
0000003=Vj@0cI^T00P0cI^T00<000000<^JY@3;VZD01P3;VZD3000000040<RGY000000000000000
00@0b9NT00<000000<FFY@35UZD01`35UZD00`000000`Y>W0<:CY`060<:CY`030000002nTJP0_Y6X
00H0_Y6X00<000000;V>Z@2iSZT01@2iSZT00`000000]Hb[0;F<Z`050;F<Z`030000002_R:`0[hR/
00@0[hR/00<000000:V4[@2YQ:d0102YQ:d00`000000XX2^0::0[P050::0[P030000002JNjl0VW^_
00<0VW^_00<00000095e/02AMK00102AMK0300000080R76c00<0000007eZ/`1mJ[<00`1mJ[<00`00
0000LF:b075R/P03075R/P060000001SFK40HeVa0000001WG[@00000101HE;<010000000BD^`04U;
/019Bk02000000@0?dJb00H0000002hk[P0^>jh0000003I4/`00000302Hi[`040000000P>K8083Vb
020i/P8000000`0M>kH2000000807T6k0P000000100TBl80000002A;`P00000k0?ooo`030000003o
ool0oooo02`0oooo000S0?ooo`030000003oool0oooo01P0oooo00<000000=:PXP3BX:802P3BX:80
0`000000dInS0=6OX`060=6OX`80000000<0dIjR0000003?WJ<02@3?WJ<00`000000cI^T0<fKY008
0<fKY0030000003;VZD0biZU00L0biZU1P0000050<RGY00300000035UZD0aIJU00H0aIJU00<00000
0<:CY`32TjL01P32TjL00`000000_Y6X0;jAZ0060;jAZ0030000002iSZT0^HjY00D0^HjY00<00000
0;F<Z`2eS:/01@2eS:/00`000000[hR/0:n8[0040:n8[0030000002YQ:d0ZHB]00D0ZHB]00<00000
0::0[P2RP:h0102RP:h00`000000VW^_09Yk[`0409Yk[`030000002AMK00TGF`0080TGF`0P000005
08Qa/`030000001mJ[<0OFZc00<0OFZc00<00000075R/P1aH[800P1aH[8010000000HeVa06=I/@00
000206MN]0030000001HE;<0F5Bc0080F5Bc00<0000004U;/019Bk000P00000403m6/P030000000^
>jh000000080=TBc00D0000002Hi[`0V>Jl09SV_00000003020i/P8000000`0M>kH2000000807T6k
0P00000202A;`P800000?03oool00`000000oooo0?ooo`0[0?ooo`008`3oool00`000000oooo0?oo
o`0H0?ooo`030000003BX:80dZ2R00X0dZ2R00<000000=6OX`3AWj<0203AWj<3000000T0cifS00<0
00000<fKY03=Vj@0203=Vj@00`000000biZU0<^JY@040<^JY@<0000000<0biZU00000038V:H00`38
V:H4000000030<RGY0000000aIJU00L0aIJU00<000000<:CY`32TjL01`32TjL00`000000_Y6X0;jA
Z0050;jAZ0030000002iSZT0^HjY00H0^HjY00<000000;F<Z`2eS:/01@2eS:/00`000000[hR/0:n8
[0040:n8[0030000002YQ:d0ZHB]00@0ZHB]00<000000::0[P2RP:h0102RP:h00`000000VW^_09Yk
[`0409Yk[`030000002AMK0000000080000000<0TWNb00000028LK<01028LK<00`000000OFZc07eZ
/`0307eZ/`030000001aH[80LF:b00<0LF:b0P00000306MN]0030000001HE;<0F5Bc0080F5Bc00<0
000004U;/00000000P1>DK@01`000000?dJb03m6/P0oA[80000002hk[P0000000P0fA;<01@000000
9SV_02Hi[`0V>Jl0000000@083Vb00<0000001dk]P0M>kH00P0M>kH01@0000007T6k01i1^`0N@K/0
000000<094_20P00000d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool0
02<0oooo00<000000?ooo`3oool06@3oool00`000000dZ2R0=:PXP090=:PXP030000003AWj<0dInS
00T0dInS00<000000<nNY00000000P0000060<nMX`030000003=Vj@0cI^T00P0cI^T00@000000<^J
Y@3;VZD0biZU0`0000040<^JY@0300000038V:H0b9RV00H0b9RV100000070<FFY@0300000032TjL0
`Y>W00H0`Y>W00<000000;jAZ02nTJP01P2nTJP00`000000^HjY0;V>Z@050;V>Z@030000002eS:/0
]Hb[00D0]Hb[00<000000:n8[02_R:`0102_R:`00`000000ZHB]0:V4[@040:V4[@030000002RP:h0
XX2^00D0XX2^00<0000009Yk[`2JNjl00P2JNjl3000000@0TWNb00<0000008Qa/`28LK<00`28LK<0
0`000000OFZc07eZ/`0307eZ/`030000001aH[80LF:b00<0LF:b00<0000006MN]01WG[@00P1WG[@0
0`000000F5Bc05QD/`0205QD/`0300000019Bk0000000080CU6d00<0000003m6/P0oA[800P0oA[80
0`000000=TBc03I4/`0203I4/`050000000V>Jl0000002m3]P0000000`0P>K800`0000007C^f01dk
]P0201dk]P050000000N@K/07T6k01i1^`0000000`0TBl82000003@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0Z0?ooo`008P3oool3000001X0oooo0P00000;0=:PXP030000003A
Wj<0dInS00P0dInS00<000000<nNY03?WZ@00P3?WZ@3000000@0cifS00<000000<fKY03=Vj@0203=
Vj@3000000L0biZU00<000000<RHYP38V:H01`38V:H00`000000aINW0<FGY`0500000080aIJU00<0
00000<:CY`32TjL01P32TjL00`000000_Y6X0;jAZ0060;jAZ0030000002iSZT0^HjY00D0^HjY00<0
00000;F<Z`2eS:/01@2eS:/00`000000[hR/0:n8[0040:n8[0030000002YQ:d0ZHB]00@0ZHB]00<0
00000::0[P2RP:h01@2RP:h00`000000VW^_000000020000000309]m/@000000TWNb00D0TWNb00<0
000008Qa/`28LK<00P28LK<00`000000OFZc07eZ/`0307eZ/`030000001aH[80LF:b0080LF:b0P00
000406MN]0030000001HE;<0F5Bc00<0F5Bc00D0000004iA]01>DK@0CU6d0000000403m6/P030000
000fA;<0=TBc0080=TBc00D0000002Hi[`000000;d>f00000003020i/P030000000M>kH07C^f0080
7C^f00D0000001i1^`0N@K/07T6k0000000302A;`P<00000<P3oool2000000P0oooo00<000000?oo
o`3oool0:@3oool00280oooo00<000000?ooo`3oool06P3oool010000000dZ6T0000000000090=:P
XP030000003AWj<0dInS00T0dInS00<000000<nNY03?WZ@0103?WZ@3000000030<nMX`000000cI^T
00L0cI^T0`00000:0<^JY@0300000038V:H0b9RV00H0b9RV00<000000<FGY`35UjL01@35UjL50000
00H0`Y>W00<000000;jAZ02nTJP01P2nTJP00`000000^HjY0;V>Z@050;V>Z@030000002eS:/0]Hb[
00D0]Hb[00<000000:n8[02_R:`0102_R:`00`000000ZHB]0:V4[@050:V4[@030000002RP:h0XX2^
00<0XX2^0`00000409]m/@030000002BMk80TWNb00@0TWNb00<0000008Qa/`28LK<00`28LK<00`00
0000OFZc07eZ/`0307eZ/`060000001aH[8000000000001cI[D000001@1WG[@00`000000F5Bc05QD
/`0205QD/`050000001>DK@0CU6d04iA]0000000100oA[800`000000=TBc03I4/`0203I4/`030000
000V>Jl000000080;d>f00<00000020i/P0P>K800P00000301dk]P8000000P0N@K/20000008094_2
00<0000003]QcP000000<P3oool2000000T0oooo00<000000?ooo`3oool0:03oool00280oooo00<0
00000?ooo`3oool06P3oool010000000dZ6T0=:QY03BXJ@2000000L0dZ2R00<000000=6OX`3AWj<0
2@3AWj<00`000000cijT0<nNY0070<nNY0<00000103=Vj@300000080cI^T00<000000<^JY@3;VZD0
203;VZD00`000000b9RV0<RHYP070<RHYP0300000035UjL0aINW00H0aINW00<000000<:EZ032UJP0
1@0000020<:CY`030000002nTJP0_Y6X00D0_Y6X00<000000;V>Z@2iSZT01P2iSZT00`000000]Hb[
0;F<Z`050;F<Z`030000002_R:`0[hR/00@0[hR/00<000000:V4[@2YQ:d0102YQ:d00`000000XX2^
00000003000000030:>2/0000000Vgfa00D0Vgfa00<00000099g/P2BMk800`2BMk800`000000R76c
08Qa/`0308Qa/`030000001mJ[<0OFZc00<0OFZc0P00000407=V]@030000001WG[@0Iejd0080Iejd
00@0000005QD/`1HE;<0F5Bc0P00000404iA]0060000000oA[80?dJb00000015C[L000000`0fA;<0
0`0000009SV_0000000202m3]P030000000P>K8083Vb008000000`0M>kH2000000807T6k0P000002
02A;`P040000000kHLh0>f7>00000340oooo0P0000090?ooo`030000003oool0oooo02P0oooo000R
0?ooo`030000003oool0oooo01/0oooo00<000000=:QY03BXJ@00P3BXJ@3000000@0dZ2R00<00000
0=6OX`3AWj<02@3AWj<00`000000cijT0<nNY0080<nNY0030000003=W:D0000000<000001@3=Vj@0
0`000000biZU0<^JY@080<^JY@0300000038V:H0b9RV00L0b9RV00<000000<FGY`35UjL01P35UjL0
0`000000`YFX0<:EZ0050<:EZ0L00000102nTJP00`000000^HjY0;V>Z@050;V>Z@030000002eS:/0
]Hb[00D0]Hb[00<000000:n8[02_R:`0102_R:`010000000ZHB]0:V4[@2YQ:d5000000D0Xh:`00<0
000009]m/@2KOK40102KOK400`000000TWNb099g/P03099g/P0300000028LK<0R76c00<0R76c00<0
000007eZ/`1mJ[<00`1mJ[<00`000000LfJe07=V]@0307=V]@030000001WG[@0Iejd0080Iejd00H0
000005QD/`1HE;<0000005eJ]`00000404iA]0060000000oA[80?dJb00000015C[L00000100fA;<0
1`000000;d>f02m3]P0_@kH00000020i/P0000000P0/AKT0300000007C^f01dk]P000000;4Zn0000
000N@K/00000031Ca@00000094_200000080>f7>0P00000_0?ooo`8000002`3oool00`000000oooo
0?ooo`0W0?ooo`008P3oool3000001/0oooo00<000000=:QY03BXJ@01@3BXJ@2000000<0dZ2R00<0
00000=6OX`3AWj<0203AWj<00`000000cijT0<nNY0080<nNY0<000000P3=W:D3000000@0cI^T00<0
00000<^JY@3;VZD01`3;VZD00`000000b9RV0<RHYP070<RHYP0300000035UjL0aINW00L0aINW00<0
00000<:EZ032UJP01P32UJP00`000000_Y:Z0;jBZP020;jBZQl000000`2YQZl00`000000Xh:`0:>2
/0050:>2/0030000002KOK40Vgfa00<0Vgfa00<00000099g/P2BMk80102BMk800`000000R76c08Qa
/`0208Qa/`030000001mJ[<0OFZc0080OFZc0P00000507=V]@030000001WG[@0Iejd0080Iejd00@0
000005QD/`1HE;<000000P1MF[L01`000000CU6d04iA]01>DK@0000003m6/P0000000P15C[L00`00
0000=TBc03I4/`0203I4/`030000000_@kH0;d>f0080;d>f0P00000202a5^@030000000M>kH00000
0080;4Zn00L0000001i1^`000000<5?50000000TBl80000000<0>f7>00<000000?ooo`3oool0;@3o
ool2000000`0oooo00<000000?ooo`3oool09P3oool00280oooo00<000000?ooo`3oool06`3oool0
0`000000dZ6T0=:QY0070=:QY080000000<0dZ2R0000003AWj<02P3AWj<00`000000cijT0<nNY004
0<nNY0<0000000<0cijT0000003=W:D01@3=W:D3000000030<fKY0000000biZU00T0biZU00<00000
0<RHYP38V:H01P38V:H00`000000aINW0<FGY`070<FGY`0300000032UJP0`YFX00H0`YFX00<00000
0;jBZP2nTZX01P2nTZX00`000000^I2[0;V@Z`050;V@Z`030000002eSJ`0]Hf/00D0]Hf/00<00000
0:n:[P2_RZh0102_RZh00`000000ZHJ_0:V6[`050:V6[`030000002SP[00Xh:`00@0Xh:`00<00000
09]m/@2KOK400`2KOK400`000000TWNb099g/P04099g/P0300000028LK<0R76c00<0R76c00@00000
07eZ/`00000000000P1oK[D00`000000LfJe07=V]@0207=V]@030000001WG[@0Iejd00<0Iejd0P00
000305eJ]`070000001>DK@0CU6d04iA]0000000?dJb0000000304E>]`050000000fA;<0=TBc03I4
/`000000100_@kH200000080;4Fi00<0000001dk]P0000000P0/B[h00`0000007T6k00000002031C
a@8000000`0kHLh2000002h0oooo0P00000;0?ooo`<000009`3oool000P0oooo0P0000040?ooo`80
00000`3oool4000000<0oooo0P0000060?ooo`030000003oool0oooo01/0oooo00<000000=:QY03B
XJ@02@3BXJ@3000000X0dInS00@000000<nNY03?WZ@0cijT0`0000040<nNY0030000003=W:D0cIbU
00L0cIbU0`0000090<^JY@0300000038V:H0b9RV00L0b9RV00<000000<FGY`35UjL01P35UjL00`00
0000`YFX0<:EZ0070<:EZ0030000002nTZX0_Y:Z00D0_Y:Z00<000000;V@Z`2iT:/01@2iT:/00`00
0000]Hf/0;F=[0050;F=[0030000002_RZh0[hZ^00D0[hZ^00<000000:V6[`2YQZl0102YQZl00`00
0000Xh:`0:>2/0040:>2/0030000002KOK40Vgfa00@0Vgfa00<00000099g/P2BMk800`2BMk800`00
0000R76c08Qa/`0308Qa/`800000101oK[D00`000000LfJe07=V]@0307=V]@030000001WG[@0Iejd
0080Iejd00<0000005eJ]`1MF[L00P1MF[L00`000000CU6d04iA]00204iA]00300000015C[L0ADjg
0080ADjg00H0000003I4/`0fA;<0000003i=^@00000402m3]P040000000/AKT0;4Fi02a5^@800000
0`0/B[h200000080<5?50P00000303]QcP<00000;03oool3000000d0oooo00<000000?ooo`3oool0
9@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0703oool00`000000dZ6T0=:QY0090=:QY003
0000003@X:D00000008000001`3AWj<4000000P0cijT00<000000<fLY@3=W:D01`3=W:D00`000000
bY^V00000003000000D0biZU00<000000<RHYP38V:H01`38V:H00`000000aINW0<FGY`060<FGY`03
00000032UJP0`YFX00L0`YFX00<000000;jBZP2nTZX01P2nTZX00`000000^I2[0;V@Z`050;V@Z`03
0000002eSJ`0]Hf/00D0]Hf/00<000000:n:[P2_RZh0102_RZh00`000000ZHJ_0:V6[`040:V6[`03
0000002SP[00Xh:`00@0Xh:`00<0000009]m/@2KOK40102KOK400`000000TWNb099g/P03099g/P03
00000028LK<0R76c00<0R76c00<0000007m^]@1oK[D00`1oK[D00`000000LfJe07=V]@0307=V]@04
0000001WG[@0Iejd06MN]0800000101MF[L00`000000CU6d04iA]00204iA]00300000015C[L0ADjg
00<0ADjg00D0000003I4/`000000?Tfi0000000402m3]P040000000/AKT0;4Fi02a5^@8000000`0/
B[h2000000<0<5?500@0000003]QcP0kHLh0>f7>0P0000000`3oool000000?ooo`0Z0?ooo`<00000
3P3oool00`000000oooo0?ooo`0T0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000001d0oooo00<000000=:QY03BXJ@0
2P3BXJ@010000000d:2U0=2PY@3@X:D400000080dInS0P00000;0<nNY0030000003=W:D0cIbU00P0
cIbU00<000000<ZKYP3:VjH00P3:VjH400000080biZU00<000000<RHYP38V:H01P38V:H00`000000
aINW0<FGY`070<FGY`0300000032UJP0`YFX00H0`YFX00<000000;jBZP2nTZX01P2nTZX00`000000
^I2[0;V@Z`050;V@Z`030000002eSJ`0]Hf/00D0]Hf/00<000000:n:[P2_RZh0102_RZh00`000000
ZHJ_0:V6[`050:V6[`030000002SP[00Xh:`00@0Xh:`00<0000009]m/@2KOK400`2KOK400`000000
TWNb099g/P04099g/P0300000028LK<0R76c00<000001P1oK[D00`000000LfJe07=V]@0207=V]@06
0000001WG[@0Iejd0000001ZHkP000001@1MF[L00`000000CU6d04iA]002000000D0ADjg00D00000
03I4/`000000?Tfi0000000402m3]P030000000/AKT0;4Fi0080;4Fi00<0000002a:_P0/B[h00P0/
B[h01@000000<5?5031Ca@0`DlD0000000<0>f7>00D0000005=hf@000000oooo0000000Z0?ooo`<0
00003`3oool00`000000oooo0?ooo`0S0?ooo`0000<0oooo0000000000000P0000020?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P00000N0?ooo`03
0000003BXJ@0dZ6T00X0dZ6T00<000000=2PY@3@X:D0103@X:D4000000030=6OX`000000cijT00T0
cijT00<000000<fLY@3=W:D0203=W:D00`000000bY^V0<ZKYP060<ZKYP@000001`38V:H00`000000
aINW0<FGY`070<FGY`0300000032UJP0`YFX00H0`YFX00<000000;jBZP2nTZX01P2nTZX00`000000
^I2[0;V@Z`050;V@Z`030000002eSJ`0]Hf/00D0]Hf/00<000000:n:[P2_RZh01@2_RZh00`000000
ZHJ_0:V6[`040:V6[`030000002SP[00Xh:`00@0Xh:`00<0000009]m/@2KOK400`2KOK400`000000
TWNb099g/P04099g/P<000000`2:M;D00`000000Ofje07m^]@0307m^]@030000001cI[D0LfJe0080
LfJe00@0000006MN]01WG[@000000P1ZHkP00`000000GEZg05eJ]`0205eJ]`060000001>DK@0CU6d
0000001DF;T000001015C[L00`000000=TBc0000000203i=^@060000000_@kH0;d>f0000000jC[d0
00000`0/AKT00`000000;4Zn02a:_P0202a:_P040000000`DlD0<5?5031Ca@8000000P0kHLh01@00
0000DgSI0000003oool0000002T0oooo00@000000=O;C000000000003`3oool00`000000oooo0?oo
o`0S0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003BXJ@0dZ6T00X0dZ6T
00@000000=2PY@3@X:D0d:2U0`0000040=2PY@<000002@3?WZ@00`000000cIbU0<fLY@080<fLY@03
0000003:VjH0bY^V00P0bY^V00<000000<NJZ00000000P0000050<RHYP0300000035UjL0aINW00H0
aINW00<000000<:EZ032UJP01`32UJP00`000000_Y:Z0;jBZP050;jBZP030000002iT:/0^I2[00D0
^I2[00<000000;F=[02eSJ`01@2eSJ`00`000000[hZ^0:n:[P050:n:[P030000002YQZl0ZHJ_00@0
ZHJ_00<000000:>2/02SP[00102SP[000`000000Vgfa09]m/@0409]m/@030000002BMk80TWNb0080
TWNb0P00000508Yd]@030000001oK[D0Ofje00<0Ofje00<0000007=V]@1cI[D00`1cI[D2000000<0
JV>h00<0000005eJ]`1MF[L00P1MF[L00`000000CU6d0000000205AH^@0300000015C[L0ADjg00<0
ADjg00D0000003i=^@0nCKT0?Tfi0000000202m3]P030000000jC[d0000000<0;4Fi00<0000002a:
_P0/B[h00P0/B[h010000000<5?5031Ca@0`DlD20000000303]QcP000000DgSI0080DgSI00<00000
0?ooo`000000:03oool400000100oooo00<000000?ooo`3oool08P3oool000P0oooo0P00000:0?oo
o`800000103oool3000000@0oooo00<000000?ooo`3oool07P3oool00`000000dZ6T0=:QY0090=:Q
Y0@00000203@X:D010000000cYnV0000000000080<nNY0030000003=W:D0cIbU00P0cIbU00<00000
0<ZKYP3:VjH01`3:VjH00`000000aiZX0<NJZ0020<NJZ0@0000000<0b9RV00000035UjL01`35UjL0
0`000000`YFX0<:EZ0070<:EZ0030000002nTZX0_Y:Z00H0_Y:Z00<000000;V@Z`2iT:/01@2iT:/0
0`000000]Hf/0;F=[0050;F=[0030000002_RZh0[hZ^00@0[hZ^00<000000:V6[`2YQZl0102YQZl0
0`000000Xh:`0:>2/0040:>2/0030000002KOK40Vgfa00@0Vgfa00<00000099g/P0000000P000000
0`2CN[@0000008Yd]@0408Yd]@030000001oK[D0Ofje00@0Ofje00<0000007=V]@1cI[D00P1cI[D0
0`000000JV>h06YS^00206YS^0030000001MF[L0GEZg0080GEZg00<0000004iA]00000000P1DF;T0
0`000000ADjg04E>]`0304E>]`030000000nCKT0?Tfi0080?Tfi00D0000002m3]P000000>Tjm0000
000202a5^@030000000hDl80000000<0;4Zn0P000002031Ca@80000000<0>f7>0000001CN=T00P1C
N=T010000000oooo0?ooo`00000W0?ooo`<000004P3oool00`000000oooo0?ooo`0Q0?ooo`008@3o
ool00`000000oooo0?ooo`0N0?ooo`800000203BXJ@4000000/0d:2U00<000000<jOYP3>WjH00`00
00050<nNY0030000003=W:D0cIbU00P0cIbU00<000000<ZKYP3:VjH0203:VjH00`000000aiZX0<NJ
Z0050<NJZ0@000001`35UjL00`000000`YFX0<:EZ0060<:EZ0030000002nTZX0_Y:Z00H0_Y:Z00<0
00000;V@Z`2iT:/01@2iT:/00`000000]Hf/0;F=[0050;F=[0030000002_RZh0[hZ^00@0[hZ^00<0
00000:V6[`2YQZl01@2YQZl00`000000Xh:`0:>2/0040:>2/0030000002KOK40Vgfa0080Vgfa0`00
000409=j]0030000002:M;D0RWBe00@0RWBe00<0000007m^]@1oK[D00`1oK[D010000000LfJe07=V
]@1cI[D2000000@0JV>h00<0000005eJ]`1MF[L00`1MF[L00`000000E5Ri05AH^@0205AH^@030000
0015C[L0ADjg0080ADjg00<0000003i=^@0nCKT00P0nCKT01@000000;d>f0000000jC[d000000080
;4Fi00<0000003QC`P0000000P0/B[h01@000000?5_80000000`DlD000000080A6O@0P00000305=h
f@8000000P3oool00`000000oooo0?ooo`0S0?ooo`@000004`3oool00`000000oooo0?ooo`0P0?oo
o`008@3oool2000001l0oooo00<000000=6RYP0000000P0000020=:QY0<000000`3BXJ@00`000000
d:2U0=2PY@090=2PY@030000003>WjH0cYnV00<0cYnV0`0000020<nNY0030000003=W:D0cIbU00P0
cIbU00<000000<ZKYP3:VjH0203:VjH00`000000aiZX0<NJZ0060<NJZ00300000035V:T0aIRY00D0
00000P35UjL00`000000`YFX0<:EZ0060<:EZ0030000002nTZX0_Y:Z00H0_Y:Z00<000000;V@Z`2i
T:/01@2iT:/00`000000]Hf/0;F=[0050;F=[0030000002_RZh0[hZ^00D0[hZ^00<000000:V6[`2Y
QZl0102YQZl00`000000Xh:`0:>2/0040:>2/0030000002KOK4000000080000000<0W7nc0000002C
N[@01@2CN[@00`000000RWBe08Yd]@0308Yd]@030000001oK[D0Ofje00<0Ofje00H0000007=V]@1c
I[D0000007I[^000000506YS^0030000001MF[L0GEZg0080GEZg00<0000005AH^@1DF;T00P1DF;T0
1`000000ADjg04E>]`15C[L0000004aF_00000000`0nCKT2000000<0>Tjm00D0000002a5^@000000
>5?20000000202a:_P050000000lFlP00000031Ca@0000000P14Im02000000<0DgSI0P0000030?oo
o`030000003oool0oooo0280oooo1000000C0?ooo`030000003oool0oooo0200oooo000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000=6RYP3AXZH00`0000060=:QY0030000003@X:D0d:2U00T0
d:2U00<000000<jOYP3>WjH01P3>WjH2000000030<nNY0000000cIbU00T0cIbU00<000000<ZKYP3:
VjH01`3:VjH00`000000aiZX0<NJZ0060<NJZ00300000035V:T0aIRY00D0aIRY1@0000070<:EZ003
0000002nTZX0_Y:Z00D0_Y:Z00<000000;V@Z`2iT:/01@2iT:/00`000000]Hf/0;F=[0050;F=[003
0000002_RZh0[hZ^00D0[hZ^00<000000:V6[`2YQZl0102YQZl00`000000Xh:`0:>2/0030:>2/0<0
00001@2LOk<00`000000TgZd09=j]00309=j]0030000002:M;D0RWBe00<0RWBe00<0000007m^]@1o
K[D0101oK[D2000000<0MV^h00<0000006YS^01ZHkP00P1ZHkP010000000GEZg05eJ]`1MF[L20000
00D0E5Ri00H0000004E>]`15C[L0000004aF_000000403i=^@070000000jC[d0>Tjm03Y>_@000000
;4Fi0000000203QC`P030000000/B[h000000080?5_80P00000304AWd0070000001CN=T0DgSI05=h
f@000000KY7S000000020?ooo`030000003oool0oooo0280oooo1000000D0?ooo`030000003oool0
oooo01l0oooo000Q0?ooo`030000003oool0oooo01l0oooo0`0000030=6RYP<000000`3BXJ@00`00
0000d:2U0=2PY@0:0=2PY@030000003>WjH0cYnV00L0cYnV0`0000090<fLY@030000003:VjH0bY^V
00L0bY^V00<000000<NJZ037VZP01`37VZP00`000000aIRY0<FHZ@060<FHZ@0300000031UZX0`IJZ
00D000000P32UJP00`000000_Y:Z0;jBZP060;jBZP030000002iT:/0^I2[00D0^I2[00<000000;F=
[02eSJ`01@2eSJ`00`000000[hZ^0:n:[P040:n:[P030000002YQZl0ZHJ_00D0ZHJ_00<000000:>2
/00000000P0000000`2SQ;80000009ao/`0509ao/`030000002CN[@0TgZd00<0TgZd00<0000008Yd
]@2:M;D0102:M;D00`000000Ofje07m^]@0307m^]@030000001fJkP0MV^h0080MV^h00<0000006YS
^01ZHkP00P1ZHkP010000000GEZg05eJ]`000002065P^P030000001DF;T0E5Ri0080E5Ri00<00000
04E>]`0000000P1<E[`00`000000?Tfi03i=^@0203i=^@040000000jC[d0>Tjm03Y>_@8000000`0h
Dl800`000000;4Zn0000000203aKb08000000`14Im001@000000DgSI05=hf@1CN=T000000080KY7S
00@000000?ooo`3oool000008P3oool5000001D0oooo00<000000?ooo`3oool07P3oool00240oooo
00<000000?ooo`3oool07@3oool3000000P0dJ:V0`0000000`3BXJ@000000=2PY@0:0=2PY@030000
003>WjH0cYnV00P0cYnV00<000000<bNY`0000000`0000050<fLY@030000003:VjH0bY^V00P0bY^V
00<000000<NJZ037VZP01P37VZP00`000000aIRY0<FHZ@070<FHZ@0300000031UZX0`IJZ00@0`IJZ
1`0000040;jBZP030000002iT:/0^I2[00D0^I2[00<000000;F=[02eSJ`01@2eSJ`00`000000[hZ^
0:n:[P050:n:[P040000002YQZl0ZHJ_0:V6[`D000001@2SQ;800`000000W7nc09ao/`0309ao/`03
0000002CN[@0TgZd00<0TgZd00<0000008Yd]@2:M;D0102:M;D00`000000Ofje07m^]@0207m^]@80
0000101fJkP00`000000JV>h06YS^00206YS^0040000001MF[L0GEZg00000080HF2j00<0000005AH
^@1DF;T00P1DF;T00`000000ADjg0000000204aF_0030000000nCKT0?Tfi0080?Tfi00<0000003Y>
_@0jC[d00P0jC[d010000000>5?203QC`P0hDl82000000@0?5_800@0000004AWd014Im00A6O@0P00
000205=hf@040000001^TN<0KY7S000000<0oooo00<000000?ooo`3oool07`3oool5000001<0oooo
0P0000000`3oool000000?ooo`0N0?ooo`00803oool3000001/0oooo0`0000030?ooo`030000003A
XZH0dJ:V00P0dJ:V0`00000:0=2PY@030000003>WjH0cYnV00T0cYnV00<000000<bNY`3<WZL00P3<
WZL400000080cIbU00<000000<ZKYP3:VjH01`3:VjH00`000000aiZX0<NJZ0060<NJZ00300000035
V:T0aIRY00L0aIRY00<000000<6FZP31UZX01P31UZX00`000000_IB/0;fD[0020;fD[20000000`2Z
R;400`000000XhBb0:>4/P040:>4/P030000002LOk<0W7nc00@0W7nc00<0000009=j]02CN[@00`2C
N[@00`000000RWBe08Yd]@0308Yd]@030000001oK[D0Ofje0080000000<0PW6h0000001fJkP00`1f
JkP00`000000JV>h06YS^00306YS^08000000`1QH;X00`000000E5Ri05AH^@0305AH^@030000001<
E[`0C5Jl0080C5Jl00H0000003i=^@0nCKT0000004MG_`00000303Y>_@030000000hDl80>5?20080
>5?200<0000003aKb00lFlP00P0lFlP010000000A6O@04AWd014Im0200000080DgSI00D0000006jA
h`1^TN<0KY7S000000030?ooo`030000003oool0oooo01d0oooo1@00000G0?ooo`030000003oool0
oooo01d0oooo000P0?ooo`030000003oool0oooo01P0oooo0`0000060?ooo`030000003AXZH0dJ:V
00T0dJ:V00<000000=2QY`0000000P0000080=2PY@030000003>WjH0cYnV00P0cYnV00<000000<bN
Y`3<WZL01P3<WZL4000000P0bY^V00<000000<NJZ037VZP01P37VZP00`000000aIRY0<FHZ@070<FH
Z@0300000031UZX0`IJZ00H0`IJZ00<000000;fD[02mU:`01P2mU:`00`000000^I6]0;VA[@050;VA
[@030000002eSjl0]Hn_00D0]Hn_00<000000;2</02`S;001@2`S;000`000000ZXRa0:Z8/@040:Z8
/@030000002SQ;80XhBb00@0XhBb00<0000009ao/`2LOk<0102LOk<00`000000TgZd09=j]00309=j
]0030000002:M;D0RWBe00@0RWBe0P000004089a^0030000001fJkP0MV^h0080MV^h00<0000006YS
^01ZHkP00P1ZHkP00`000000HF2j065P^P03065P^P030000001DF;T0E5Ri0080E5Ri00<0000004aF
_01<E[`00P1<E[`01P000000?Tfi03i=^@000000AeNo000000<0>Tjm00<0000003QC`P0hDl800P0h
Dl800`000000?5_803aKb00203aKb08000000P14Im001@000000FgcJ0000001CN=T0000000<0KY7S
0P0000030?ooo`030000003oool0oooo01`0oooo1@00000H0?ooo`030000003oool0oooo01`0oooo
000P0?ooo`030000003oool0oooo01D0oooo0`00000:0?ooo`030000003AXZH0dJ:V00T0dJ:V00@0
00000=2QY`3@XJL0d:6W0P0000060=2PY@030000003>WjH0cYnV00P0cYnV00<000000<bNY`3<WZL0
203<WZL00`000000bYbY00000002000000D0bY^V00<000000<NJZ037VZP01`37VZP00`000000aIRY
0<FHZ@070<FHZ@0300000031UZX0`IJZ00H0`IJZ00<000000;fD[02mU:`01@2mU:`00`000000^I6]
0;VA[@050;VA[@030000002eSjl0]Hn_00D0]Hn_00<000000;2</02`S;001@2`S;000`000000ZXRa
0:Z8/@050:Z8/@030000002SQ;80XhBb00@0XhBb00<0000009ao/`2LOk<00`2LOk<00`000000TgZd
09=j]00309=j]0030000002:M;D0RWBe00@0RWBe00<00000089a^022LKP00`22LKP00`000000MV^h
07I[^00207I[^0040000001ZHkP0JV>h06YS^08000001@1QH;X010000000E5Ri05AH^@1DF;T20000
00@0C5Jl00<0000003i=^@0000000P17Ekl01P000000>Tjm03Y>_@000000AE_4000000<0>5?200<0
000003aKb00lFlP00P0lFlP200000080A6O@00<0000005]lfP1KO=X00P00000306jAh`8000000`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003Pef00000000<000006@3oool00`000000oooo0?oo
o`0K0?ooo`00803oool00`000000oooo0?ooo`0B0?ooo`<000003@3oool00`000000dJ:V0=6RYP09
0=6RYP030000003@XJL0d:6W00<0d:6W0`0000030=2PY@030000003>WjH0cYnV00P0cYnV00<00000
0<bNY`3<WZL0203<WZL00`000000bYbY0<ZLZ@020<ZLZ@800000103:VjH00`000000aiZX0<NJZ006
0<NJZ00300000035V:T0aIRY00L0aIRY00<000000<6FZP31UZX01P31UZX00`000000_IB/0;fD[006
0;fD[0030000002iTJd0^I6]00D0^I6]00<000000;F?[`2eSjl01@2eSjl00`000000/8b`0;2</005
0;2</0030000002ZR;40ZXRa00@0ZXRa00<000000:>4/P2SQ;80102SQ;800`000000W7nc09ao/`04
09ao/`030000002CN[@0TgZd0080TgZd00<0000008Yd]@2:M;D00P2:M;D3000000D0PW6h00<00000
07I[^01fJkP00P1fJkP010000000JV>h06YS^000000206iX^`030000001QH;X0HF2j00<0HF2j00H0
000005AH^@1DF;T0000005YO_P00000304aF_0030000000nCKT0000000<0AeNo00D0000003Y>_@00
0000AE_40000000303QC`P8000000`0lFlP01@000000CVgB00000014Im0000000080FgcJ0P000003
06jAh`030000002:Z^/0000000<0oooo00<000000?ooo`3oool06P3oool00`000000h=MP00000003
000001T0oooo00<000000?ooo`3oool06`3oool00200oooo0P00000@0?ooo`<00000403oool00`00
0000dJ:V0=6RYP090=6RYP030000003@XJL0d:6W00H0d:6W0`0000000`3@X:D000000<jOYP090<jO
YP030000003<WZL0c9jW00P0c9jW00<000000<ZLZ@3:W:T00`3:W:T3000000030<ZKYP000000aiZX
00L0aiZX00<000000<FHZ@35V:T01`35V:T00`000000`IJZ0<6FZP060<6FZP030000002mU:`0_IB/
00H0_IB/00<000000;VA[@2iTJd01@2iTJd00`000000]Hn_0;F?[`050;F?[`030000002`S;00/8b`
00D0/8b`00<000000:Z8/@2ZR;40102ZR;400`000000XhBb0:>4/P040:>4/P030000002LOk<0W7nc
00@0W7nc00<0000009=j]02CN[@00`2CN[@010000000RWBe00000000000308ah^00300000022LKP0
PW6h0080PW6h00<0000007I[^01fJkP00P1fJkP010000000JV>h06YS^000000206iX^`030000001Q
H;X0HF2j00<0HF2j00<0000005AH^@0000000P1JGkh00`000000C5Jl04aF_00204aF_00300000017
Ekl0AeNo0080AeNo00<0000003Y>_@0000000P15Fl@00`000000>5?203QC`P02000000<0?5_800D0
000004i]dP000000A6O@0000000305]lfP070000001^TN<0KY7S06jAh`000000RZ[[000000040?oo
o`030000003oool0oooo01P0oooo00@000000>3GH0000000g=5F0P00000K0?ooo`030000003oool0
oooo01X0oooo000P0?ooo`030000003oool0oooo00`0oooo0`00000D0?ooo`030000003AXZH0dJ:V
00T0dJ:V00<000000=2QY`3@XJL0203@XJL3000000T0cYnV00<000000<bNY`3<WZL0203<WZL00`00
0000bYbY0<ZLZ@060<ZLZ@@000001P37VZP00`000000aIRY0<FHZ@080<FHZ@0300000031UZX0`IJZ
00D0`IJZ00<000000;fD[02mU:`01P2mU:`00`000000^I6]0;VA[@050;VA[@030000002eSjl0]Hn_
00D0]Hn_00<000000;2</02`S;001@2`S;000`000000ZXRa0:Z8/@040:Z8/@030000002SQ;80XhBb
00@0XhBb00<0000009ao/`2LOk<0102LOk<00`000000TgZd09=j]00209=j]0<000001@2<N;P00`00
0000PW6h089a^003089a^0030000001fJkP0MV^h0080MV^h0P00000306iX^`030000001QH;X0HF2j
00<0HF2j00<0000005AH^@0000000P1JGkh00`000000C5Jl04aF_00204aF_00300000017Ekl0AeNo
0080AeNo00<0000003Y>_@0000000P15Fl@00`000000>5?20000000204MRbP030000000lFlP00000
00<0CVgB0P00000305]lfP040000001^TN<0KY7S000000<0RZ[[00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`80000000<0h=MP0000000000000P00000L0?ooo`030000003oool0
oooo01T0oooo000P0?ooo`030000003oool0oooo00T0oooo0`00000G0?ooo`8000002P3AXZH00`00
0000d:6W0=2QY`090=2QY`030000003>X:T00000008000001P3>WjH00`000000c9jW0<bNY`080<bN
Y`030000003:W:T0bYbY00L0bYbY00<000000<NKZP37VjX01@0000020<NJZ00300000035V:T0aIRY
00L0aIRY00<000000<6FZP31UZX01P31UZX00`000000_IB/0;fD[0050;fD[0030000002iTJd0^I6]
00D0^I6]00<000000;F?[`2eSjl01@2eSjl00`000000/8b`0;2</0050;2</0030000002ZR;40ZXRa
00D0ZXRa00<000000:>4/P2SQ;80102SQ;800`000000W7nc09ao/`0409ao/`060000002CN[@00000
0000002DOKL000001P2<N;P00`000000PW6h089a^003089a^0030000001fJkP0MV^h0080MV^h00<0
000006iX^`1^J;/00`1^J;/00`000000HF2j065P^P03065P^P050000001JGkh0FUnn05YO_P000000
0`1<E[`2000000D0AeNo00<0000004EKa015Fl@00P15Fl@200000080Af;:00<0000003aKb0000000
0`1>KM82000000<0FgcJ0P0000000`1^TN<0000008ZZj`0208ZZj`800000103oool00`000000oooo
0?ooo`0E0?ooo`80000000<0h=MP0000000000000P00000M0?ooo`030000003oool0oooo01P0oooo
000P0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`030000003AY:T0000000800000203A
XZH00`000000d:6W0=2QY`090=2QY`040000003>X:T0cZ2Y0<jPZ@<000000`3>WjH00`000000c9jW
0<bNY`080<bNY`030000003:W:T0bYbY00P0bYbY00<000000<NKZP37VjX01037VjX5000000L0aIRY
00<000000<6FZP31UZX01P31UZX00`000000_IB/0;fD[0060;fD[0030000002iTJd0^I6]00D0^I6]
00<000000;F?[`2eSjl01@2eSjl00`000000/8b`0;2</0050;2</0030000002ZR;40ZXRa00@0ZXRa
00<000000:>4/P2SQ;80102SQ;800`000000W7nc09ao/`0409ao/`800000102DOKL00`000000S7Rh
08ah^00308ah^00300000022LKP0PW6h00<0PW6h00@0000007I[^01fJkP0MV^h0P00000506iX^`03
0000001QH;X0HF2j00<0HF2j00<0000005YO_P1JGkh00P1JGkh01P000000C5Jl04aF_0000000E5o1
000000@0AeNo00<0000004EKa015Fl@00P15Fl@2000000<0Af;:0P00000404i]dP040000001KO=X0
FgcJ05]lfP80000000<0KY7S0000002:Z^/00P2:Z^/2000000@0oooo00<000000?ooo`3oool0503o
ool01P000000iMe/0000003Pef0000000=C?D`8000007@3oool00`000000oooo0?ooo`0H0?ooo`00
7`3oool00`000000oooo000000050?ooo`<000007@3oool010000000dJBY0=6TZ@3AY:T2000000H0
dJ:V00<000000=2QY`3@XJL02@3@XJL00`000000cZ2Y0<jPZ@040<jPZ@<0000000<0cYnV0000003<
WZL02@3<WZL00`000000bYbY0<ZLZ@070<ZLZ@0300000037VjX0ai^Z00H0ai^Z00<000000<BIZ`34
VJ/01P0000020<FHZ@0300000031UZX0`IJZ00D0`IJZ00<000000;fD[02mU:`01P2mU:`00`000000
^I6]0;VA[@050;VA[@030000002eSjl0]Hn_00D0]Hn_00<000000;2</02`S;001@2`S;000`000000
ZXRa0:Z8/@040:Z8/@030000002SQ;80XhBb00@0XhBb00<0000009ao/`2LOk<00P2LOk<3000000D0
U7fg00<0000008ah^02<N;P0102<N;P00`000000PW6h089a^002089a^0040000001fJkP0MV^h0000
0080NFnl00<0000006iX^`1^J;/00`1^J;/010000000HF2j065P^P1QH;X2000000@0FUnn00<00000
04aF_00000000P1DGl400`000000AeNo04MG_`0204MG_`0300000015Fl@0AE_400<0AE_400@00000
04MRbP17H/X0Af;:0P00000404i]dP060000001KO=X0FgcJ05]lfP000000LiCT0P00000308ZZj`03
0000002U`^h0000000@0oooo00<000000?ooo`3oool04`3oool010000000iMe/0000003Pef030000
01l0oooo00<000000?ooo`3oool05`3oool001l0oooo0P0000030?ooo`<00000803oool00`000000
dJBY0=6TZ@030=6TZ@<000000`3AXZH00`000000d:6W0=2QY`090=2QY`030000003>X:T0cZ2Y00L0
cZ2Y0`0000090<bNY`030000003:W:T0bYbY00L0bYbY00<000000<NKZP37VjX01`37VjX00`000000
a9V[0<BIZ`050<BIZ`D000001@31UZX00`000000_IB/0;fD[0060;fD[0030000002iTJd0^I6]00D0
^I6]00<000000;F?[`2eSjl01@2eSjl00`000000/8b`0;2</0050;2</0030000002ZR;40ZXRa00@0
ZXRa00<000000:>4/P2SQ;801@2SQ;8010000000W7nc00000000000209b2]P030000002DOKL0U7fg
00<0U7fg00<0000008ah^02<N;P0102<N;P00`000000PW6h089a^003089a^08000000`1iKk`00`00
0000KVRk06iX^`0306iX^`040000001QH;X0HF2j00000080IVNo00L0000005YO_P1JGkh0FUnn0000
001<E[`0000000<0E5o100H0000004MG_`17Ekl00000055SaP00000404EKa00300000017H/X0Af;:
0080Af;:00<0000004i]dP1>KM800P1>KM820000000405]lfP000000LiCT07>Di08000000`2:Z^/0
10000000YL;^0:G2kP0000040?ooo`030000003oool0oooo0140oooo0P0000000`3UgF`000000>3G
H003000001h0oooo0`00000H0?ooo`007`3oool00`000000oooo00000002000002<0oooo00<00000
0=6TZ@3AY:T01P3AY:T3000000030=6RYP000000d:6W00T0d:6W00<000000<jPZ@3>X:T0203>X:T0
0`000000c9nZ00000002000000H0c9jW00<000000<ZLZ@3:W:T01`3:W:T00`000000ai^Z0<NKZP07
0<NKZP0300000034VJ/0a9V[00L0a9V[00<000000<6H[@31V:d0100000020<6FZP030000002mU:`0
_IB/00D0_IB/00<000000;VA[@2iTJd01@2iTJd00`000000]Hn_0;F?[`050;F?[`030000002`S;00
/8b`00D0/8b`00<000000:Z8/@2ZR;401@2ZR;4010000000XhBb0:>4/P2SQ;85000000D0W8:f00<0
000009Am]`2DOKL00`2DOKL00`000000S7Rh08ah^00308ah^00300000022LKP0PW6h00<0PW6h00<0
000007U__01iKk`00P1iKk`00`000000KVRk06iX^`0306iX^`040000001QH;X0HF2j00000080IVNo
00<0000005YO_P1JGkh00P1JGkh00`000000E5o105AO`@0205AO`@0600000017Ekl0AeNo0000001A
HlH000001015Fl@00`000000Af;:04MRbP0204MRbP090000001>KM80CVgB04i]dP000000HX7K0000
001KO=X0000000<0LiCT00D0000008ZZj`2:Z^/0RZ[[000000020:G2kP800000103oool00`000000
oooo0?ooo`0@0?ooo`80000000<0iMe/0000000000000`00000Q0?ooo`030000003oool0oooo01D0
oooo000G0?ooo`8000001P3oool2000002H0oooo00<000000=6TZ@3AY:T02@3AY:T3000000X0d:6W
00<000000<jPZ@3>X:T0203>X:T010000000c9nZ0<bOZP3<WjX3000000<0c9jW00<000000<ZLZ@3:
W:T0203:W:T00`000000ai^Z0<NKZP060<NKZP0300000034VJ/0a9V[00L0a9V[00<000000<6H[@31
V:d01031V:d7000000@0_IB/00<000000;VA[@2iTJd01@2iTJd00`000000]Hn_0;F?[`050;F?[`03
0000002`S;00/8b`00D0/8b`00@000000:Z8/@2ZR;40ZXRa1`0000030:B6]@030000002LP[H0W8:f
00@0W8:f00<0000009Am]`2DOKL00`2DOKL00`000000S7Rh08ah^00308ah^00400000022LKP0PW6h
089a^0<000001@1iKk`00`000000KVRk06iX^`0306iX^`8000000`1VIkl00`000000FUnn05YO_P02
05YO_P030000001DGl40E5o100<0E5o100<0000004MG_`0000000P1AHlH01P000000AE_404EKa000
0000DVW<00000080Af;:00<0000005Mbd`0000000P1>KM800`000000HX7K06:1f`02000000<0LiCT
0P00000208ZZj`050000002U`^h0YL;^0000002nen`00P0000030?ooo`030000003oool0oooo00h0
oooo00@000000>WSN@000000iMe/1@00000Q0?ooo`030000003oool0oooo01D0oooo000F0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool09@3oool00`000000dJBY0=6TZ@090=6T
Z@040000003?XjX00000000000P0d:6W00<000000<jPZ@3>X:T0203>X:T00`000000c9nZ0<bOZP04
0<bOZP<0000000<0c9jW0000003:W:T0203:W:T00`000000ai^Z0<NKZP070<NKZP0300000034VJ/0
a9V[00L0a9V[00<000000<6H[@31V:d01@31V:d00`000000_IJ^0;fF[P020;fF[R0000000`2ZR[@0
0`000000Y8Je0:B6]@050:B6]@030000002LP[H0W8:f00<0W8:f00<0000009Am]`2DOKL0102DOKL0
0`000000S7Rh08ah^00308ah^0<000000`24M[/00`000000NFnl07U__00207U__0030000001^J;/0
KVRk00<0KVRk00<0000006IW_`1VIkl00P1VIkl010000000FUnn05YO_P1JGkh2000000D0E5o100<0
000004MG_`0000000P1AHlH01P000000AE_404EKa0000000DVW<00000080Af;:00<0000005Mbd`00
00000P1>KM800`000000HX7K06:1f`02000000<0LiCT00D0000008b[j`000000RZ[[000000020:G2
kP050000002nen`0_]O/0;kGk00000000P3oool00`000000oooo0?ooo`0<0?ooo`<0000000<0jN=i
0000003UgF`00P0000000`3Dce<000000?ooo`0R0?ooo`030000003oool0oooo01@0oooo000F0?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0903oool00`000000dJBY0=6TZ@0:
0=6TZ@030000003?XjX0cj>Z00<000001@3@XJL00`000000cZ2Y0<jPZ@080<jPZ@030000003<WjX0
c9nZ00L0c9nZ0`0000080<ZLZ@0300000037VjX0ai^Z00L0ai^Z00<000000<BIZ`34VJ/01`34VJ/0
0`000000`IR]0<6H[@060<6H[@030000002mUZh0_IJ^00D0_IJ^00<000000;VC[`2iTjl01@2iTjl0
0`000000]I6a0;FA/@050;FA/@030000002`S[80/8jb00D0/8jb00<000000:Z:]02ZR[@01@2ZR[@0
0`000000Y8Je0:B6]@040:B6]@030000002LP[H0W8:f00<0W8:f00<0000009Am]`2DOKL0102DOKL0
0`000000S7Rh08ah^00308ah^00300000024M[/0Q7Jk00<0Q7Jk00<0000007U__01iKk`00`1iKk`0
10000000KVRk06iX^`1^J;/2000000D0IVNo00H0000005YO_P1JGkh00000061W``00000505AO`@03
0000001AHlH0DF?60080DF?600D0000004EKa0000000DVW<0000000204MRbP060000001GL]<0Eg;C
0000001>KM8000000`1RPM/02@000000LiCT07>Di01cU>@0000008b[j`000000RZ[[000000020:G2
kP040000002nen`0_]O/0;kGk0<0000000<0oooo0000003oool02`3oool00`000000kNZ70>gZQ`02
00000080iMe/1000000T0?ooo`030000003oool0oooo01<0oooo000F0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool08`3oool00`000000dJBY0=6TZ@0:0=6TZ@030000003?XjX0
cj>Z00<0cj>Z0`0000020=2QY`030000003>X:T0cZ2Y00P0cZ2Y00<000000<bOZP3<WjX0203<WjX0
0`000000bIj[00000003000000@0bYbY00<000000<NKZP37VjX01`37VjX00`000000a9V[0<BIZ`07
0<BIZ`0300000031V:d0`IR]00H0`IR]00<000000;fF[P2mUZh01P2mUZh00`000000^I>_0;VC[`05
0;VC[`030000002eTK40]I6a00D0]I6a00<000000;2>/P2`S[801@2`S[800`000000ZXZd0:Z:]004
0:Z:]0030000002TQ[D0Y8Je00@0Y8Je00<0000009b2]P2LP[H0102LP[H00`000000U7fg09Am]`03
09Am]`040000002<N;P0S7Rh08ah^0<000001@24M[/00`000000NFnl07U__00307U__0040000001^
J;/0KVRk00000080LVjo00<0000006IW_`1VIkl00P1VIkl00`000000FUnn00000002061W``030000
001DGl40E5o100<0E5o100<00000055SaP1AHlH00P1AHlH00`000000AE_400000002059Yc0030000
0017H/X000000080Eg;C0P00000406:1f`050000001cU>@0LiCT07>Di00000000P2<Zn/200000080
YL;^00D000000;kGk02nen`0_]O/000000020=;Wi@030000003oool0000000T0oooo0`0000020>gZ
Q`80000000<0iMe/0000000000000`00000U0?ooo`030000003oool0oooo0180oooo000F0?ooo`04
0000003oool0oooo000000T0oooo0P00000T0?ooo`030000003AY:T0dJBY00T0dJBY00<000000<nS
ZP3?XjX01P3?XjX2000000030=2QY`000000cZ2Y00T0cZ2Y00<000000<bOZP3<WjX0203<WjX00`00
0000bIj[0<VNZ`020<VNZ`@0000000<0bYbY00000037VjX02037VjX00`000000a9V[0<BIZ`060<BI
Z`0300000031V:d0`IR]00H0`IR]00<000000;fF[P2mUZh01P2mUZh00`000000^I>_0;VC[`050;VC
[`030000002eTK40]I6a00D0]I6a00<000000;2>/P2`S[801@2`S[800`000000ZXZd0:Z:]0040:Z:
]0030000002TQ[D0Y8Je00@0Y8Je00<0000009b2]P2LP[H0102LP[H00`000000U7fg09Am]`0409Am
]`<000000`2=O;/00`000000Q7Jk08Af^`0208Af^`030000001iKk`0NFnl00<0NFnl00@0000006iX
^`1^J;/000000P1bK[l00`000000IVNo06IW_`0206IW_`030000001JGkh0000000<0H6O300<00000
05AO`@1DGl400P1DGl400`000000DF?6055SaP03055SaP040000001BJL`0DVW<059Yc0800000101G
L]<00`000000HX7K06:1f`0206:1f`80000000<0LiCT0000002<Zn/00`2<Zn/010000000YL;^0:G2
kP0000030;kGk0030000003BinD0d^OU00@000001`3oool010000000l>nG0?3_U`0000020>gZQ`<0
000000@0gme[0=[FGP00000000009P3oool00`000000oooo0?ooo`0B0?ooo`005`3oool2000000`0
oooo00<000000?ooo`3oool08@3oool2000000X0dJBY00<000000<nSZP3?XjX0203?XjX3000000T0
cZ2Y00<000000<bOZP3<WjX0203<WjX00`000000bIj[0<VNZ`060<VNZ`<000002037VjX00`000000
a9V[0<BIZ`070<BIZ`0300000031V:d0`IR]00D0`IR]00<000000;fF[P2mUZh01P2mUZh00`000000
^I>_0;VC[`050;VC[`030000002eTK40]I6a00D0]I6a00<000000;2>/P2`S[801@2`S[800`000000
ZXZd0:Z:]0040:Z:]0030000002TQ[D0Y8Je00D0Y8Je00<0000009b2]P2LP[H00`2LP[H00`000000
U7fg09Am]`0409Am]`030000002=O;/0SGbk00<0SGbk00<0000008Af^`24M[/00`24M[/00`000000
NFnl07U__00307U__08000000`1bK[l00`000000IVNo06IW_`0306IW_`030000001PIl<0H6O30080
H6O300L0000005AO`@1DGl40E5o10000001MJ/L0000000@0DF?600<00000059Yc01BJL`00P1BJL`0
0`000000Eg;C05Mbd`0205Mbd`030000001RPM/0HX7K0080HX7K0P0000000`1cU>@0000008b[j`03
08b[j`80000000<0YL;^0000002nen`00P2nen`010000000d^OU0=;Wi@0000020>;af@8000000`3o
ool400000080l>nG00@000000>gZQ`000000jN=i0`0000000`3JeUh000000000000W0?ooo`030000
003oool0oooo0140oooo000V0?ooo`030000003oool0oooo0200oooo00<000000=2U[00000000P00
00080=6TZ@030000003?XjX0cj>Z00P0cj>Z00<000000<fRZ`0000000P0000060<jPZ@030000003<
WjX0c9nZ00P0c9nZ00<000000<VNZ`39WZ/01`39WZ/00`000000aif/00000003000000@0ai^Z00<0
00000<BIZ`34VJ/01`34VJ/00`000000`IR]0<6H[@060<6H[@030000002mUZh0_IJ^00D0_IJ^00<0
00000;VC[`2iTjl01P2iTjl00`000000]I6a0;FA/@050;FA/@030000002`S[80/8jb00@0/8jb00<0
00000:Z:]02ZR[@01@2ZR[@00`000000Y8Je0:B6]@040:B6]@030000002LP[H0W8:f00<0W8:f00<0
000009Am]`2DOKL00P2DOKL3000000D0SGbk00<0000008Af^`24M[/00`24M[/00`000000NFnl07U_
_00307U__0030000001bK[l0LVjo0080LVjo00<0000006IW_`1VIkl00`1VIkl00`000000H6O3061W
``02061W``070000001DGl40E5o105AO`@000000GF[700000004055SaP030000001BJL`0DVW<0080
DVW<00<0000005Mbd`1GL]<00P1GL]<2000000<0HX7K00@0000007RFh`0000000000102<Zn/20000
00050:G2kP000000_]O/0;kGk00000000`3BinD00`000000h_7I0>;af@05000000040?3g^0000000
lOBW00000080l>nG00H000000>gZQ`000000jN=i0000003OgF/4000002P0oooo00<000000?ooo`3o
ool0403oool002L0oooo00<000000?ooo`3oool0803oool010000000d:F/0=2U[03@YJ`2000000H0
dJBY00<000000<nSZP3?XjX02@3?XjX010000000cJ:[0<fRZ`3=XZ/3000000<0cZ2Y00<000000<bO
ZP3<WjX0203<WjX00`000000bIj[0<VNZ`080<VNZ`0300000037WJ`0aif/0080aif/100000000`37
VjX000000<BIZ`070<BIZ`0300000031V:d0`IR]00H0`IR]00<000000;fF[P2mUZh01P2mUZh00`00
0000^I>_0;VC[`050;VC[`030000002eTK40]I6a00D0]I6a00<000000;2>/P2`S[801@2`S[800`00
0000ZXZd0:Z:]0040:Z:]0030000002TQ[D0Y8Je00@0Y8Je00<0000009b2]P2LP[H0102LP[H01000
0000U7fg00000000000309J1^P030000002=O;/0SGbk0080SGbk00<0000008Af^`24M[/00`24M[/0
0`000000NFnl07U__00207U__08000001@1bK[l010000000IVNo06IW_`1VIkl2000000D0H6O300<0
000005AO`@0000000P1MJ/L01`000000DF?6055SaP1AHlH0000005a_c@0000000`1BJL`01`000000
Eg;C05Mbd`1GL]<0000006V5f`0000000P1RPM/00`000000N9KS07RFh`02000000@0S:_[00@00000
0:G2kP00000000000P2nen`01@000000d^OU0=;Wi@3BinD000000080h_7I00@000000>_fb@000000
00000P3`mkP01@000000lOBW0000003`kiL000000080kNZ70`0000000`3OgF/00000000000020000
02P0oooo00<000000?ooo`3oool0403oool002P0oooo00<000000?ooo`3oool07`3oool00`000000
d:F/0=2U[0030=2U[0<000000`3AY:T00`000000cj>Z0<nSZP090<nSZP030000003=XZ/0cJ:[00@0
cJ:[0`0000000`3>X:T000000<bOZP090<bOZP0300000039WZ/0bIj[00L0bIj[00<000000<NM[037
WJ`01P37WJ`4000000H0a9V[00<000000<6H[@31V:d01P31V:d00`000000_IJ^0;fF[P060;fF[P03
0000002iTjl0^I>_00D0^I>_00<000000;FA/@2eTK401@2eTK400`000000/8jb0;2>/P050;2>/P03
0000002ZR[@0ZXZd00@0ZXZd00<000000:B6]@2TQ[D0102TQ[D00`000000W8:f09b2]P0309b2]P<0
00001@2FPKX00`000000SGbk08el^`0308el^`0300000024M[/0Q7Jk0080Q7Jk00<0000007U__01i
Kk`00P00000207ee_`030000001bK[l0LVjo0080LVjo00@0000006IW_`1VIkl000000P1/K/<00`00
0000H6O3061W``02061W``030000001DGl40000000<0GF[700H00000055SaP1AHlH0000005a_c@00
0002059Yc0030000001PN=@000000080Eg;C00H0000006V5f`1YQM/0000006:1f`00000307RFh`03
0000002<Zn/0S:_[0080S:_[00@000000:G2kP2U`^h000000P2nen`010000000d^OU0=;Wi@000003
0>;af@040000003[m/T0joK900000080l?Nh00D000000?7dY`000000l>nG000000020>gZQ`D00000
00<0dMAL0000003oool09`3oool00`000000oooo0000000A0?ooo`00:@3oool00`000000oooo0?oo
o`0O0?ooo`030000003@YJ`0d:F/00D0d:F/0`0000000`3AY:T000000<nSZP090<nSZP030000003=
XZ/0cJ:[00L0cJ:[0`0000090<bOZP0300000039WZ/0bIj[00L0bIj[00<000000<NM[037WJ`01`37
WJ`00`000000a9^^0<BK[P0500000080a9V[00<000000<6H[@31V:d01@31V:d00`000000_IJ^0;fF
[P060;fF[P030000002iTjl0^I>_00H0^I>_00<000000;FA/@2eTK401@2eTK400`000000/8jb0;2>
/P040;2>/P030000002ZR[@0ZXZd00@0ZXZd00<000000:B6]@2TQ[D01@2TQ[D00`000000W8:f0000
00020000000309f5^@000000UX6j00D0UX6j00<0000008el^`2=O;/00`2=O;/00`000000Q7Jk08Af
^`0308Af^`800000101mMKl00`000000LVjo079^_`02079^_`040000001VIkl0IVNo00000080K6k3
00<00000061W``1PIl<00`1PIl<00`000000GF[705eZa`0205eZa`030000001AHlH000000080G6o=
00H00000059Yc01BJL`00000061he000000205Mbd`040000001YQM/0JHGK06V5f`8000000`1hU^<2
00000080S:_[00@000000:G2kP2U`^h0YL;^0P0000001@2nen`000000=;Wi@3BinD0000000<0h_7I
00<000000>_fb@3[m/T00P0000001P3`mkP000000?7dY`000000l>nG00000080kNZ700<000000>CT
N@0000001000000[0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01h0
oooo00<000000=2U[03@YJ`0203@YJ`3000000T0cj>Z00<000000<fRZ`3=XZ/0203=XZ/00`000000
bj6]00000002000000H0c9nZ00<000000<VNZ`39WZ/01`39WZ/00`000000aif/0<NM[0080<NM[003
00000034Vjh0a9^^00@0a9^^1`0000040<6H[@030000002mUZh0_IJ^00D0_IJ^00<000000;VC[`2i
Tjl01P2iTjl00`000000]I6a0;FA/@050;FA/@030000002`S[80/8jb00@0/8jb00<000000:Z:]02Z
R[@01@2ZR[@010000000Y8Je0:B6]@2TQ[D5000000D0WHFi00<0000009J1^P2FPKX00`2FPKX00`00
0000SGbk08el^`0308el^`0300000024M[/0Q7Jk00<0Q7Jk00<0000007ee_`1mMKl00`1mMKl00`00
0000LVjo079^_`03079^_`8000000`1/K/<00`000000H6O3061W``03061W``030000001MJ/L0GF[7
0080GF[700<00000055SaP0000000`1LKld00`000000DVW<00000002061he0030000001GL]<00000
00<0JHGK0P00000307RFh`050000002>[>X0000008b[j`0000000`2U`^h010000000_=O]00000000
00020=;Wi@040000003RlMT0h_7I000000<0joK900<000000?3g^00000000P3am:L010000000l>nG
0000003]jXL3000000030=oMJ`000000dMAL00800000;03oool00`000000oooo0?ooo`0=0?ooo`00
:`3oool2000001h0oooo00<000000=2U[03@YJ`02@3@YJ`010000000cZF]0000000000080<nSZP03
0000003=XZ/0cJ:[00P0cJ:[00@000000<^Q[@3;XJd0bj6]0`0000030<bOZP0300000039WZ/0bIj[
00P0bIj[00<000000<NM[037WJ`01`37WJ`00`000000a9^^0<BK[P060<BK[P0300000031VJl0`IV_
0080`IV_2@0000040;fF[P030000002iTjl0^I>_00D0^I>_00<000000;FA/@2eTK401@2eTK400`00
0000/8jb0;2>/P050;2>/P040000002ZR[@0ZXZd0:Z:]0L000000`2TRKP00`000000WHFi09f5^@04
09f5^@030000002FPKX0UX6j00@0UX6j00<0000008el^`2=O;/00P2=O;/010000000Q7Jk08Af^`24
M[/3000000D0OGFo00<00000079^_`1bK[l00`1bK[l00`000000K6k306a^``0306a^``040000001P
Il<0H6O3061W``8000001@1MJ/L00`000000G6o=05a_c@0205a_c@030000001BJL`000000080H7SD
0P00000506V5f`090000001hU^<0N9KS07RFh`000000SZcZ0000002<Zn/0000000<0YL;^00@00000
0;cGk@2lend000000P3BinD010000000h_7I0>;af@0000020>_fb@040000003`mkP0l?Nh00000080
lOBW00D000000?3_U`00000000000>W[R004000000030=7DG0000000oooo02`0oooo00<000000?oo
o`3oool03@3oool002d0oooo00<000000?ooo`3oool0703oool00`000000d:F/0=2U[0090=2U[003
0000003>YJd0cZF]00<000001@3?XjX00`000000cJ:[0<fRZ`080<fRZ`030000003;XJd0bj6]00@0
bj6]0`0000000`3<WjX000000<VNZ`080<VNZ`0300000037WJ`0aif/00L0aif/00<000000<BK[P34
Vjh01`34Vjh00`000000`IV_0<6I[`050<6I[`030000002mUk40_INa0080_INa2@0000040;VC[`03
0000002eTK40]I6a00D0]I6a00@000000;2>/P2`S[80/8jb1`0000030:^=]`030000002TRKP0Y8Vh
00D0Y8Vh00<0000009f5^@2MQKT00`2MQKT00`000000UX6j09J1^P0409J1^P030000002=O;/0SGbk
00<0SGbk0`00000308Ik_`030000001mMKl0OGFo00<0OGFo00@00000079^_`1bK[l0LVjo0P000005
06a^``040000001PIl<0H6O300000080J73800<0000005eZa`1MJ/L00P1MJ/L00`000000G6o=05a_
c@0305a_c@030000001PN=@0H7SD0080H7SD00<0000006V5f`1YQM/00`1YQM/01@000000N9KS07RF
h`1hU^<000000080SZcZ0P0000030:G2kP030000002lend0_=O]00@000000P3RlMT010000000joK9
0>_fb@0000020?3g^080000000@0lOBW0000003`kiL000000P3YjhP6000002h0oooo00<000000?oo
o`3oool01P3oool500000040oooo000^0?ooo`030000003oool0oooo01/0oooo00<000000=2U[03@
YJ`02@3@YJ`00`000000cZF]0<jU[@030<jU[@<000000P3?XjX00`000000cJ:[0<fRZ`090<fRZ`03
0000003;XJd0bj6]00H0bj6]0`0000080<VNZ`0300000037WJ`0aif/00L0aif/00<000000<BK[P34
Vjh01`34Vjh00`000000`IV_0<6I[`060<6I[`030000002mUk40_INa00D0_INa00<000000;VE/P2i
UK800P2iUK8@000000<0/92e00<000000:^=]`2[SKL01@2[SKL00`000000Y8Vh0:B9^0040:B9^003
0000002MQKT0WHFi00<0WHFi00<0000009J1^P2FPKX0102FPKX00`000000SGbk08el^`0308el^`03
00000026Nkl0QW^o00<0QW^o00<0000007ee_`1mMKl00`1mMKl010000000LVjo079^_`00000207Ie
a0030000001/K/<0K6k30080K6k300@00000061W``1PIl<000000P1XL<P010000000GF[705eZa`1M
J/L2000000D0G6o=00<00000061he01PN=@00P1PN=@00`000000JHGK06V5f`0206V5f`050000001l
VN<0000007RFh`000000102>[>X010000000YL;^0:G2kP0000030;cGk@040000003@inL0d>OW0000
0080h_7I00@000000>_fb@3[m/T000000P3`mkP00`000000lOBW0000000300000080jN^80P000000
103Hg6T0000000000000000_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3o
ool002l0oooo00<000000?ooo`3oool06`3oool00`000000d:F/0=2U[0090=2U[0030000003>YJd0
cZF]00D0cZF]0P0000000`3?XjX000000<fRZ`090<fRZ`030000003;XJd0bj6]00L0bj6]00<00000
0<VP[P0000000`0000040<VNZ`0300000037WJ`0aif/00P0aif/00<000000<BK[P34Vjh01P34Vjh0
0`000000`IV_0<6I[`060<6I[`030000002mUk40_INa00H0_INa00<000000;VE/P2iUK801@2iUK80
0`000000]I>c0;FC/`050;FC/`030000002`T;D0/92e00D0/92e00<000000:^=]`2[SKL0102[SKL0
0`000000Y8Vh0:B9^0040:B9^0030000002MQKT0WHFi00@0WHFi00<0000009J1^P2FPKX00`2FPKX0
10000000SGbk08el^`2=O;/3000000H0QW^o00<0000007ee_`1mMKl00P1mMKl010000000LVjo079^
_`00000207Iea0030000001/K/<0K6k300<0K6k30P00000306Q`b0070000001MJ/L0GF[705eZa`00
0000IWG>0000000405a_c@030000001PN=@0H7SD0080H7SD0P00000306V5f`050000001lVN<00000
07RFh`000000102>[>X2000000030:G2kP000000_=O]0080_=O]00<000000=3Wi`3@inL010000002
0>_fb@050000003`mkP0l?Nh0000003am:L00P0000001@3/lIT000000>W[R0000000i>Ai00800000
00<0dMAL0000003oool0<03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo
000`0?ooo`030000003oool0oooo01X0oooo0P00000:0=2U[0030000003>YJd0cZF]00L0cZF]0`00
00090<fRZ`030000003;XJd0bj6]00P0bj6]00<000000<VP[P39X:h00P39X:h4000000030<VNZ`00
0000aif/00P0aif/00<000000<BK[P34Vjh01P34Vjh00`000000`IV_0<6I[`060<6I[`030000002m
Uk40_INa00H0_INa00<000000;VE/P2iUK801P2iUK800`000000]I>c0;FC/`050;FC/`030000002`
T;D0/92e00@0/92e00<000000:^=]`2[SKL0102[SKL00`000000Y8Vh0:B9^0040:B9^0030000002M
QKT0WHFi00@0WHFi00<0000009J1^P2FPKX0102FPKX3000000<0Sh2n00<0000008Ik_`26Nkl00`26
Nkl00`000000OGFo07ee_`0307ee_`800000101fML@00`000000K6k306a^``0206a^``030000001X
L<P0J73800<0J73800<0000005eZa`0000000P1VMLh01`000000G6o=05a_c@1LKld0000006Ume000
00000P1PN=@00`000000L8WL0000000306V5f`030000001lVN<0O9WS00800000102>[>X200000003
0:G2kP000000_=O]0080_=O]00@000000=3Wi`3@inL000000P3Ol]/8000000050>kfZP0000000000
0000003YjhP01P00000a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool0
0340oooo00<000000?ooo`3oool06@3oool00`000000cjN`00000002000000L0d:F/00<000000<jU
[@3>YJd0203>YJd00`000000cJB_00000002000000L0cJ:[00<000000<^Q[@3;XJd01`3;XJd00`00
0000bJ2^0<VP[P060<VP[P@000001`37WJ`00`000000a9^^0<BK[P070<BK[P0300000031VJl0`IV_
00H0`IV_00<000000;fG/@2mUk401@2mUk400`000000^IFb0;VE/P060;VE/P030000002eTk<0]I>c
00D0]I>c00<000000;2@]@2`T;D0102`T;D00`000000Zhfg0:^=]`050:^=]`030000002TRKP0Y8Vh
00@0Y8Vh00<0000009f5^@2MQKT00`2MQKT00`000000UX6j09J1^P0409J1^P030000002?P;h0Sh2n
00<0Sh2n00<0000008Ik_`26Nkl00`26Nkl00`000000OGFo07ee_`0307ee_`030000001fML@0MWG4
00<0MWG400@0000006a^``1/K/<0K6k30P00000506Q`b0030000001MJ/L000000080IWG>00L00000
05a_c@1LKld0G6o=0000001YOM@000000080H7SD00@000000729g01`RM`000000P1YQM/00`000000
O9WS07bIh`02000000<0SZcZ00<000000:G2kP2U`^h00P0000020;cGk@050000003@inL0d>OW0=3W
i`0000000P3Ol]/010000000j?O=0>Sgc@0000020>gh_0050000003^mZX0k_JZ0>caV@0000000P3Y
jhP2000000040=SLJ@000000000000000380oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`010?ooo`00<P3oool00`000000oooo0?ooo`0I0?ooo`040000003?Yk00cjN`0<nW/0800000
1P3@YJ`00`000000cZF]0<jU[@080<jU[@040000003=Y:l0cJB_0<fT[`@000000`3=XZ/00`000000
bj6]0<^Q[@080<^Q[@0300000039X:h0bJ2^00H0bJ2^00<000000<JN[`36WZl01P0000020<NM[003
00000034Vjh0a9^^00H0a9^^00<000000<6I[`31VJl01P31VJl00`000000_INa0;fG/@060;fG/@03
0000002iUK80^IFb00D0^IFb00<000000;FC/`2eTk<01@2eTk<00`000000/92e0;2@]@050;2@]@03
0000002[SKL0Zhfg00@0Zhfg00<000000:B9^02TRKP0102TRKP00`000000WHFi09f5^@0309f5^@03
0000002FPKX0UX6j0080UX6j0`00000608n0_P0300000026Nkl0QW^o00<0QW^o00@0000007ee_`1m
MKl0OGFo0P00000607Iea0060000001/K/<0K6k30000001bMlP000001@1XL<P00`000000IWG>06Ie
cP0206IecP030000001LKld0000000<0JGgD00<00000061he00000000`1`RM`2000000@0O9WS00D0
000008j/jP2>[>X0SZcZ000000030:G2kP040000002lend0_=O]000000<0d>OW00@000000=obf`3O
l]/000000P3Xmld01`000000kORl0>gh_0000000k_JZ0000003/lIT00P000000103YjhP000000000
003Hg6T2000003<0oooo0P0000050?ooo`8000000`3oool003<0oooo00<000000?ooo`3oool0603o
ool00`000000cjN`0<nW/0030<nW/0<000000`3@YJ`00`000000cZF]0<jU[@080<jU[@030000003=
Y:l0cJB_00D0cJB_0`0000000`3=XZ/000000<^Q[@080<^Q[@0300000039X:h0bJ2^00L0bJ2^00<0
00000<JN[`36WZl01@36WZl5000000H0a9^^00<000000<6I[`31VJl01`31VJl00`000000_INa0;fG
/@050;fG/@030000002iUK80^IFb00D0^IFb00<000000;FC/`2eTk<01@2eTk<00`000000/92e0;2@
]@050;2@]@030000002[SKL0Zhfg00D0Zhfg00<000000:B9^02TRKP00`2TRKP00`000000WHFi09f5
^@0409f5^@040000002FPKX00000000000<0UhFm00<0000008n0_P2?P;h00`2?P;h00`000000QW^o
08Ik_`0308Ik_`040000001mMKl0OGFo00000080P7_400<0000007Iea01fML@00`1fML@00`000000
K6k300000002079gb0030000001XL<P0J73800<0J73800<0000006IecP1VMLh00P1VMLh00`000000
G6o=0000000306Ume0030000001PN=@0000000<0L8WL0P00000407bIh`8000000P2>[>X010000000
YL;^0:G2kP2U`^h2000000050;cGk@000000d>OW0=3Wi`0000000`3Ol]/010000000j?O=0>Sgc@00
00020>gh_0060000003^mZX000000>caV@000000jN^80`0000000`3Hg6T000000000000a0?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`00=03oool2000001T0oooo00<000000<nW/03?Yk00
1@3?Yk03000000030=2U[0000000cZF]00T0cZF]00<000000<fT[`3=Y:l01`3=Y:l3000000P0bj6]
00<000000<VP[P39X:h01`39X:h00`000000aYj_0<JN[`070<JN[`0300000034WK40a9fa00D00000
0P34Vjh00`000000`IV_0<6I[`060<6I[`030000002mUk40_INa00H0_INa00<000000;VE/P2iUK80
1@2iUK800`000000]I>c0;FC/`050;FC/`030000002`T;D0/92e00D0/92e00<000000:^=]`2[SKL0
102[SKL00`000000Y8Vh0:B9^0030:B9^0030000002MQKT0WHFi00<0WHFi0`00000509N5_@030000
002?P;h0Sh2n00<0Sh2n00<0000008Ik_`26Nkl01026Nkl2000000<0P7_400<0000007Iea01fML@0
101fML@2000000<0LWO800@0000006Q`b01XL<P0J7380P00000506IecP030000001YOM@0JGgD00<0
JGgD00<000000729g01`RM`00`1`RM`01`000000O9WS07bIh`1lVN<00000096]jP0000000P2>[>X0
10000000YL;^0:G2kP0000020;_FkP8000000P3@inL010000000go;K0=obf`0000030>Sgc@030000
003]n;`000000080k_JZ00<000000>caV@0000001`00000e0?ooo`030000003oool0oooo00L0oooo
000f0?ooo`030000003oool0oooo01H0oooo00<000000<nW/03?Yk00203?Yk03000000T0cZF]00<0
00000<fT[`3=Y:l0203=Y:l00`000000bj>`00000002000000H0bj6]00<000000<VP[P39X:h01`39
X:h00`000000aYj_0<JN[`070<JN[`0300000034WK40a9fa00@0a9fa1@0000060<6I[`030000002m
Uk40_INa00H0_INa00<000000;VE/P2iUK801@2iUK800`000000]I>c0;FC/`050;FC/`030000002`
T;D0/92e00D0/92e00<000000:^=]`2[SKL0102[SKL00`000000Y8Vh0:B9^0040:B9^0030000002M
QKT000000080000000<0WXVl0000002GQKd01@2GQKd00`000000Sh2n08n0_P0408n0_P0300000026
Nkl0QW^o00<0QW^o00<00000081ka020Nl@00`20Nl@00`000000MWG407Iea00307Iea0030000001b
MlP0LWO80080LWO800L0000006Q`b01XL<P0J7380000001`Nlh0000000@0IWG>00<0000006Ume01Y
OM@00`1YOM@00`000000L8WL0729g0030729g0050000001lVN<0O9WS07bIh`0000000P2A[NX20000
00<0YL;^00D000000;_FkP2ke^h0^mK^000000020=3Wi`040000003Ol]/0go;K00000080j?O=00H0
00000>gh_03]n;`000000>kfZP0000020>caV@030000003Sk8T000000080000000<0c]]W0000003o
ool0=@3oool2000000P0oooo000g0?ooo`030000003oool0oooo01H0oooo00<000000<nW/03?Yk00
203?Yk000`000000cZNa00000002000000L0cZF]00<000000<fT[`3=Y:l0203=Y:l010000000bj>`
0<^S/03;Xk03000000<0bj6]00<000000<VP[P39X:h01`39X:h00`000000aYj_0<JN[`070<JN[`03
00000034WK40a9fa00H0a9fa00<000000<2K/P30Vk801@0000020<6I[`030000002mUk40_INa00D0
_INa00<000000;VE/P2iUK801@2iUK800`000000]I>c0;FC/`050;FC/`030000002`T;D0/92e00D0
/92e00<000000:^=]`2[SKL01@2[SKL010000000Y8Vh0:B9^02TRKP4000000D0WXVl00<0000009N5
_@2GQKd00`2GQKd00`000000Sh2n08n0_P0408n0_P0400000026Nkl0QW^o08Ik_`<000001@20Nl@0
0`000000MWG407Iea00207Iea08000001@1bMlP00`000000J73800000002071kcP070000001VMLh0
IWG>06IecP000000LH;D0000000406Ume08000000`1`RM`00`000000PI_S0000000207bIh`030000
002A[NX0TJgZ008000000`2U`^h010000000^mK^0;_FkP2ke^h400000080go;K00@000000>Sgc@3X
mld000000P3]n;`00`000000k_JZ00000003000000030>?/R@000000000000<00000<P3oool40000
00030?ooo`000000oooo00L0oooo000h0?ooo`030000003oool0oooo01D0oooo00<000000<nW/03?
Yk002@3?Yk0010000000cZNa0<jW/@3>Yk44000000<0cZF]00<000000<fT[`3=Y:l0203=Y:l00`00
0000bj>`0<^S/0040<^S/0<0000000<0bj6]00000039X:h01`39X:h00`000000aYj_0<JN[`070<JN
[`0300000034WK40a9fa00L0a9fa00<000000<2K/P30Vk801030Vk87000000@0_INa00<000000;VE
/P2iUK801@2iUK800`000000]I>c0;FC/`050;FC/`030000002`T;D0/92e00D0/92e00@000000:^=
]`2[SKL0Zhfg1`0000020:F=^`030000002NRK`0WXVl00@0WXVl00<0000009N5_@2GQKd0102GQKd0
0`000000Sh2n08n0_P0408n0_P<000000`29P<<00`000000P7_4081ka003081ka0040000001fML@0
MWG400000080Ngc800<00000079gb01bMlP00P1bMlP00`000000J73800000002071kcP070000001V
MLh0IWG>06IecP000000LH;D0000000306Ume0030000001fS=`0000000<0L8WL00<00000086Kh`00
00000P1lVN<01@000000TJgZ096]jP2A[NX0000000<0YL;^00@000000;_FkP2ke^h000000`3>inP2
000000050=obf`000000j?O=0>Sgc@0000000P3]n;`00`000000k_JZ000000020>ScV`80hnb90P00
00000`3>ffL000000000000_0?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`00>@3oool0
0`000000oooo0?ooo`0E0?ooo`8000002@3?Yk000`000000cZNa0<jW/@050<jW/@<0000000<0cZF]
0000003=Y:l0203=Y:l00`000000bj>`0<^S/0070<^S/0<000002039X:h00`000000aYj_0<JN[`06
0<JN[`0300000034WK40a9fa00L0a9fa00<000000<2K/P30Vk801P30Vk800`000000_IZc0;fJ/`02
0;fJ/b0000000`2[T;X00`000000YHfk0:F=^`040:F=^`030000002NRK`0WXVl00@0WXVl00<00000
09N5_@2GQKd00`2GQKd00`000000Sh2n08n0_P0408n0_P0300000029P<<0RH3300<0RH3300<00000
081ka020Nl@00`20Nl@010000000MWG407Iea000000207]lb0030000001bMlP0LWO800<0LWO800<0
0000071kcP1`Nlh00P1`Nlh00`000000IWG>000000030762e0040000001YOM@0JGgD00000080MXcL
00@000000729g01`RM`000000P21Vn<2000000@0TJgZ0P0000000`2U`^h000000;_FkP020;_FkP06
0000003>inP0c^OX0<kWj0000000g?;N0`0000000`3Xmld000000>gh_004000000040>ScV`000000
hnb90>?/R@80000000<0c]]W000000000000;03oool3000000P0oooo00<000000?ooo`3oool01P3o
ool003X0oooo00<000000?ooo`3oool0503oool010000000cZZe0000000000070<nW/0030000003>
Yk40cZNa00P0cZNa0`0000090<fT[`030000003;Xk00bj>`00L0bj>`00<000000<RR/@0000000`00
00040<VP[P0300000036WZl0aYj_00L0aYj_00<000000<BM/@34WK401P34WK400`000000`9^b0<2K
/P070<2K/P030000002mV[<0_IZc00D0_IZc00<000000;VH]@2iV;D01@2iV;D00`000000]IFg0;FE
]`050;FE]`030000002`TkP0/9>h00D0/9>h00<000000:^@^P2[T;X01@2[T;X00`000000YHfk0:F=
^`030:F=^`030000002NRK`0WXVl00@0WXVl00<0000009N5_@2GQKd00`2GQKd00`000000Sh2n08n0
_P0208n0_P<000001@29P<<00`000000P7_4081ka004081ka08000000`1kO<P00`000000LWO8079g
b003079gb0030000001`Nlh0L7_>0080L7_>00<0000006IecP0000000`1aP]@010000000JGgD06Um
e000000207J<g0040000001`RM`0L8WL00000080PI_S0P000003096]jP030000002U`^h0YL;^0080
00000`2ke^h01@000000c^OX0<kWj03>inP000000080g?;N00<000000>Gid00000000P0000001`3Z
n[l000000>[h[@000000j?>K0000003Sk8T00P0000001@3>ffL000000000003oool0000002L0oooo
1000000;0?ooo`030000003oool0oooo00H0oooo000k0?ooo`030000003oool0oooo01@0oooo00<0
00000<jZ]@3>Z[D00`0000050<nW/0030000003>Yk40cZNa00P0cZNa00<000000<bV/P0000000P00
00060<fT[`030000003;Xk00bj>`00P0bj>`00<000000<RR/@38X[400P38X[44000000030<VP[P00
0000aYj_00L0aYj_00<000000<BM/@34WK401P34WK400`000000`9^b0<2K/P070<2K/P030000002m
V[<0_IZc00H0_IZc00<000000;VH]@2iV;D01@2iV;D00`000000]IFg0;FE]`050;FE]`030000002`
TkP0/9>h00D0/9>h00<000000:^@^P2[T;X0102[T;X00`000000YHfk0:F=^`040:F=^`030000002N
RK`0WXVl00<0WXVl00<0000009N5_@2GQKd0102GQKd010000000Sh2n0000000000030965`P030000
0029P<<0RH3300<0RH3300<00000081ka020Nl@00`20Nl@00`000000Ngc807]lb00307]lb0040000
001bMlP0LWO8079gb08000001@1`Nlh00`000000LH;D0762e0030762e0030000001YOM@0000000<0
MXcL0P000004086Kh`050000002A[NX0TJgZ096]jP0000000`2U`^h01@000000^mK^0;_FkP2ke^h0
000000<0c^OX00@000000=cbgP3Ll]h000000P3UnM002@000000j_Zo0>[j_`000000j_R]0000003X
li/000000>?/R@02000000030<kKI`00000000000080oooo00<000000?ooo`3oool08@3oool30000
00l0oooo00<000000?ooo`3oool01P3oool003`0oooo0P00000D0?ooo`030000003>Z[D0cZZe00<0
cZZe0`0000020<nW/0030000003>Yk40cZNa00T0cZNa00@000000<bV/P3<Y[80c:Jb0`0000030<fT
[`030000003;Xk00bj>`00P0bj>`00<000000<RR/@38X[401P38X[44000000H0aYj_00<000000<BM
/@34WK401`34WK400`000000`9^b0<2K/P060<2K/P030000002mV[<0_IZc00H0_IZc00<000000;VH
]@2iV;D01@2iV;D00`000000]IFg0;FE]`050;FE]`030000002`TkP0/9>h00D0/9>h00<000000:^@
^P2[T;X0102[T;X00`000000YHfk0:F=^`040:F=^`030000002NRK`0WXVl00@0WXVl00<0000009N5
_@2GQKd00`2GQKd2000000D0THG200<0000008V0``29P<<00`29P<<00`000000P7_4081ka002081k
a08000001@1kO<P010000000LWO8079gb000000207R0cP030000001`Nlh0L7_>0080L7_>00<00000
0762e01aP]@00`1aP]@2000000@0MXcL0P000004086Kh`8000000P2A[NX010000000YL;^0:G2kP2U
`^h2000000030;_FkP000000c^OX0080c^OX00@000000=cbgP3Ll]h000000P3UnM0020000000j_Zo
0>[j_`000000j_R]0000003Xli/000000P3Sk8T4000000<0oooo00<000000?ooo`3oool07P3oool3
000001<0oooo00<000000?ooo`3oool01@3oool003h0oooo00<000000?ooo`3oool04@3oool00`00
0000cZZe0<jZ]@060<jZ]@80000000<0cjN`0000003>Yk402@3>Yk400`000000c:Jb0<bV/P040<bV
/P<0000000<0cJB_0000003;Xk00203;Xk000`000000b::a0<RR/@070<RR/@0300000036XK<0aZ6c
00D000000P36WZl00`000000a9fa0<BM/@060<BM/@0300000030Vk80`9^b00H0`9^b00<000000;fJ
/`2mV[<01P2mV[<00`000000^IRe0;VH]@050;VH]@030000002eUKL0]IFg00D0]IFg00<000000;2C
^02`TkP01@2`TkP00`000000Zi2j0:^@^P040:^@^P030000002USK/0YHfk00D0YHfk00<0000009j9
_02NRK`00`2NRK`010000000UhFm09N5_@2GQKd3000000H0THG200<0000008V0``29P<<00`29P<<0
0`000000P7_4081ka00200000080Q87800<0000007]lb01kO<P00P1kO<P010000000LWO8079gb000
000207R0cP070000001`Nlh0L7_>071kcP000000NHKD000000050762e0030000001fS=`0MXcL00<0
MXcL00L00000086Kh`21Vn<0PI_S0000002C[^T000000080TJgZ00H000000:G2kP2U`^h0YL;^0000
002ie^l2000000<0c^OX00@000000=cbgP3Ll]h000000P3UnM001`000000j_Zo0>[j_`000000j_R]
0000003Xli/01@0000000`32ef<000000?ooo`030?ooo`030000003oool0oooo01T0oooo1000000F
0?ooo`030000003oool0oooo00D0oooo000o0?ooo`030000003oool0oooo0140oooo00<000000<jZ
]@3>Z[D01`3>Z[D3000000T0cZNa00<000000<bV/P3<Y[801`3<Y[83000000T0bj>`00<000000<RR
/@38X[401`38X[400`000000aZ6c0<JQ/`040<JQ/`D000001P34WK400`000000`9^b0<2K/P070<2K
/P030000002mV[<0_IZc00D0_IZc00<000000;VH]@2iV;D01@2iV;D00`000000]IFg0;FE]`050;FE
]`030000002`TkP0/9>h00D0/9>h00<000000:^@^P2[T;X01@2[T;X00`000000YHfk0:F=^`040:F=
^`030000002NRK`0WXVl00@0WXVl0`00000309V9`@030000002AQL80THG200@0THG200<0000008V0
``29P<<00`29P<<2000000@0Q87800<0000007]lb01kO<P00`1kO<P2000000<0N83>00L00000071k
cP1`Nlh0L7_>0000001iQ]@0000000@0LH;D0P00000407J<g00300000025WN<000000080PI_S00<0
000009>^j@2C[^T00P0000040:G2kP040000002ie^l0^MK_000000<0c^OX00@000000=cbgP3Ll]h0
00000P3UnM0020000000j_Zo0>[j_`000000j_R]0000003Xli/000000P3LkHT3000000H0oooo00<0
00000?ooo`3oool05@3oool3000001X0oooo00<000000?ooo`3oool01@3oool00400oooo00<00000
0?ooo`3oool0403oool00`000000cZZe0<jZ]@080<jZ]@040000003<ZKH00000000000P0cZNa00<0
00000<bV/P3<Y[801`3<Y[800`000000bJFd00000002000000H0bj>`00<000000<RR/@38X[401`38
X[400`000000aZ6c0<JQ/`060<JQ/`0300000033Wk@0`ind00D000000P34WK400`000000`9^b0<2K
/P060<2K/P030000002mV[<0_IZc00H0_IZc00<000000;VH]@2iV;D01@2iV;D00`000000]IFg0;FE
]`050;FE]`030000002`TkP0/9>h00D0/9>h00<000000:^@^P2[T;X0102[T;X00`000000YHfk0:F=
^`050:F=^`040000002NRK`0WXVl09j9_0<000001@2IRL400`000000THG20965`P040965`P030000
0029P<<0RH3300<0RH3300<0000008B1b024PLP00`24PLP00`000000Ngc807]lb00307]lb0030000
001hP<h0N83>00<0N83>00<00000071kcP0000000`1iQ]@01`000000LH;D0762e01aP]@0000007b@
f`0000000`1fS=`00`000000QIgS00000002086Kh`050000002C[^T0TjkY09>^j@0000000`2U`^h0
10000000^MK_0;WFk`2ie^l3000000050<kWj0000000g?;N0=cbgP0000000P3UnM001@000000j_Zo
0>[j_`000000j_R]00<0000000D0g>f9000000000000`]MS000000070?ooo`030000003oool0oooo
0140oooo0`00000M0?ooo`030000003oool0oooo00D0oooo00110?ooo`030000003oool0oooo0100
oooo00<000000<jZ]@3>Z[D0203>Z[D00`000000c:Vf0<bY]P03000000D0cZNa00<000000<bV/P3<
Y[80203<Y[8010000000bJFd0<VU]039YK@3000000<0bj>`00<000000<RR/@38X[401`38X[400`00
0000aZ6c0<JQ/`070<JQ/`0300000033Wk@0`ind00@0`ind1@0000060<2K/P030000002mV[<0_IZc
00H0_IZc00<000000;VH]@2iV;D01@2iV;D00`000000]IFg0;FE]`050;FE]`030000002`TkP0/9>h
00D0/9>h00<000000:^@^P2[T;X0102[T;X00`000000YHfk0:F=^`040:F=^`D000000P2OSL000`00
0000VHW109V9`@0409V9`@030000002AQL80THG200<0THG200@0000008V0``29P<<0RH330`000006
08B1b0040000001kO<P0Ngc807]lb08000001@1hP<h00`000000L7_>0000000307V6e0040000001a
P]@0LH;D00000080O93K00@0000007J<g01fS=`000000`25WN<00`000000PI_S0000000309>^j@80
00000P2U`^h01@000000^MK_0;WFk`2ie^l000000080bnK[0P0000001@3Ll]h000000>Gid03UnM00
00000080j_Zo00L000000>[h[@3Zn:d000000>;dW0000000g>f900<000002@3oool00`000000oooo
0?ooo`0<0?ooo`@00000803oool00`000000oooo0?ooo`050?ooo`00@P3oool00`000000oooo0?oo
o`0?0?ooo`8000002@3>Z[D00`000000c:Vf0<bY]P030<bY]P<000000P3>Yk400`000000c:Jb0<bV
/P080<bV/P0300000039YK@0bJFd00@0bJFd0`0000000`3;Xk0000000<RR/@080<RR/@0300000036
XK<0aZ6c00H0aZ6c00<000000<>O]033Wk@01P33Wk@00`000000`9jf0<2N]P0500000080`9^b00<0
00000;fJ/`2mV[<01@2mV[<00`000000^IRe0;VH]@050;VH]@030000002eUKL0]IFg00D0]IFg00<0
00000;2C^02`TkP01@2`TkP00`000000Zi2j0:^@^P050:^@^P030000002USK/0000000<0000000<0
YY2n0000002OSL001@2OSL000`000000VHW109V9`@0309V9`@030000002AQL80THG200@0THG20`00
000308b6a`0300000024PLP0Q87800<0Q87800@0000007]lb01kO<P000000P21QLh00`000000N83>
07R0cP0307R0cP030000001iQ]@0NHKD00<0NHKD00<000000762e00000000`1lT=/00`000000MXcL
0000000308FMh`8000000`2C[^T01P000000YL;^0:G2kP000000YL;^000000<0^MK_00@000000<_V
j`3;i^/0bnK[0`0000020>Gid0030000003Zn[l0j_Zo00@0000000H0h_BL0000003LkHT000000<;G
H`0000090?ooo`030000003oool0oooo00T0oooo0`00000T0?ooo`030000003oool0oooo00D0oooo
00130?ooo`030000003oool0oooo00l0oooo100000070<jZ]@030000003<ZKH0c:Vf00D0c:Vf0P00
00000`3>Yk4000000<bV/P090<bV/P0300000039YK@0bJFd00H0bJFd0`0000080<RR/@0300000036
XK<0aZ6c00L0aZ6c00<000000<>O]033Wk@01P33Wk@00`000000`9jf0<2N]P040<2N]PL00000102m
V[<00`000000^IRe0;VH]@050;VH]@030000002eUKL0]IFg00D0]IFg00<000000;2C^02`TkP01@2`
TkP010000000Zi2j0:^@^P2[T;X5000000H0YY2n00<0000009n=`02OSL000`2OSL000`000000VHW1
09V9`@0409V9`@030000002AQL80THG200<0THG200<0000008b6a`2<Q/L00`2<Q/L00`000000Q878
08B1b00408B1b08000000`21QLh00`000000N83>07R0cP0307R0cP030000001iQ]@0NHKD00<0NHKD
0P00000407b@f`8000001@25WN<01@000000TjkY09>^j@2C[^T0000000<0YL;^0P0000020;WFk`05
0000003;i^/0bnK[0<_Vj`0000000P3Hln87000000050>Gj/0000000h_BL0000003LkHT00`00000;
0?ooo`030000003oool0oooo00D0oooo0`00000W0?ooo`030000003oool0oooo00D0oooo00140?oo
o`030000003oool0oooo00h0oooo00@000000<b]^`3<[K/0c:fk0P0000050<jZ]@030000003<ZKH0
c:Vf00L0c:Vf0`0000090<bV/P0300000039YK@0bJFd00L0bJFd00<000000<NT]@0000000`000004
0<RR/@0300000036XK<0aZ6c00L0aZ6c00<000000<>O]033Wk@01P33Wk@00`000000`9jf0<2N]P06
0<2N]P030000002lW;L0_9bg0080_9bg800000030:^C_@030000002VT;h0YY2n00D0YY2n00<00000
09n=`02OSL000`2OSL000`000000VHW109V9`@0409V9`@040000002AQL80THG20965`P<000001@2<
Q/L00`000000Q87808B1b00408B1b00300000021QLh0PHG>0080PHG>00<0000007R0cP1hP<h00P1h
P<h2000000H0NHKD00<0000007b@f`1lT=/00`1lT=/00`000000QIgS08FMh`0208FMh`030000002E
[nT000000080TjkY00<000000:G2kP2U`^h00P2U`^h010000000^MK_0;WFk`0000030<_Vj`040000
003Hln80f??R00000080hO[D00T000000>Kl``3Vo<<000000>Gj/0000000h_BL0000003LkHT00`00
000<0?ooo`030000003oool0oooo00@00000:P3oool00`000000oooo0?ooo`050?ooo`00A@3oool2
000000l0oooo00<000000<b]^`3<[K/00P3<[K/3000000<0cZZe00<000000<bY]P3<ZKH0203<ZKH4
000000L0c:Jb00<000000<VU]039YK@01`39YK@00`000000ajBe0<NT]@020<NT]@@0000000<0b::a
00000036XK<02036XK<00`000000`ind0<>O]0060<>O]00300000030W[H0`9jf00H0`9jf00<00000
0;bL]`2lW;L01@2lW;L00`000000^IZi0;VJ^@050;VJ^@030000002eV;X0]IRj00D0]IRj00<00000
0;2F_02`U[`01@2`U[`00`000000Zi>m0:^C_@050:^C_@030000002VT;h0YY2n00@0YY2n00<00000
09n=`02OSL00102OSL000`000000VHW109V9`@0409V9`@<000000`2DR/H00`000000S8K708b6a`03
08b6a`0300000024PLP0Q8780080Q8780P0000050865cP040000001hP<h0N83>00000080P8[D00<0
000007V6e01iQ]@00P1iQ]@2000000@0O93K00<0000008VOhP0000000`25WN<00`000000UJoY0000
000209>^j@030000002U`^h0YL;^0080YL;^0P0000000`2ie^l000000<_Vj`020<_Vj`060000003H
ln80f??R0000003Qn]@000000P3Vo<<01@000000iOZ`0>Gj/0000000h_BL00D00000303oool30000
02h0oooo00<000000?ooo`3oool01@3oool004L0oooo00<000000?ooo`3oool0303oool00`000000
c:fk0<b]^`050<b]^`@000002P3<ZKH010000000bZVg0<ZY]`3:ZKL4000000<0c:Jb00<000000<VU
]039YK@01`39YK@00`000000ajBe0<NT]@060<NT]@@000001`36XK<00`000000`ind0<>O]0060<>O
]00300000030W[H0`9jf00H0`9jf00<000000;bL]`2lW;L01P2lW;L00`000000^IZi0;VJ^@050;VJ
^@030000002eV;X0]IRj00D0]IRj00<000000;2F_02`U[`01@2`U[`00`000000Zi>m0:^C_@040:^C
_@030000002VT;h0YY2n00@0YY2n00<0000009n=`02OSL00102OSL000`000000VHW109V9`@0409V9
`@030000002DR/H0U8[600<0U8[600<0000008b6a`2<Q/L00`2<Q/L00`000000Q87808B1b0020000
0080R8W=00<000000865cP21QLh00P21QLh010000000N83>07R0cP000002082:e0030000001iQ]@0
NHKD0080NHKD00<0000008:Cf`0000000`1lT=/00`000000RIoR0000000208FMh`040000002E[nT0
UJoY09F_j@800000102U`^h00`000000]mG_0;OEk`02000000<0bnK[00H000000=SchP3Hln800000
0>7je00000020>Kl``050000003Un[00iOZ`0000003Rm9`0100000090?ooo`@000000P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo00180?ooo`030000003oool0oooo00`0
oooo00<000000<b]^`3<[K/01`3<[K/3000000T0c:Vf00<000000<ZY]`3:ZKL0103:ZKL300000003
0<bV/P000000bJFd00P0bJFd00<000000<NT]@37Y;D01P37Y;D00`000000aJ>g0<FS]`0600000080
aZ6c00<000000<>O]033Wk@01P33Wk@00`000000`9jf0<2N]P050<2N]P030000002lW;L0_9bg00H0
_9bg00<000000;VJ^@2iV[T01@2iV[T00`000000]IRj0;FH^P050;FH^P030000002`U[`0/9Jl00D0
/9Jl00<000000:^C_@2[Tkd0102[Tkd00`000000YY2n0:J@_P050:J@_P030000002OSL00Whg000<0
Whg000<0000009V9`@2IRL400P2IRL43000000D0U8[600<0000008b6a`2<Q/L0102<Q/L2000000@0
R8W=00<000000865cP21QLh00`21QLh2000000@0P8[D00@0000007V6e01iQ]@000000P22Tm/01000
0000O93K07b@f`00000308VOhP0300000025WN<0000000@0UJoY00<000000:G2kP2U`^h00P2U`^h0
1@000000]mG_0;OEk`2geNl000000080bnK[00@000000=SchP3Hln8000000P3Qn]@01P000000i_c3
0>Kl``000000iOZ`00000080h_BL100000060?ooo`<000001P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00@0oooo00190?ooo`030000003oool0oooo00/0oooo00<000000<b]^`3<
[K/02@3<[K/4000000H0c:Vf00<000000<ZY]`3:ZKL01`3:ZKL3000000P0bJFd00<000000<NT]@37
Y;D01`37Y;D00`000000aJ>g0<FS]`050<FS]`D000001P33Wk@00`000000`9jf0<2N]P060<2N]P03
0000002lW;L0_9bg00D0_9bg00<000000;VJ^@2iV[T01P2iV[T00`000000]IRj0;FH^P050;FH^P03
0000002`U[`0/9Jl00@0/9Jl00<000000:^C_@2[Tkd01@2[Tkd00`000000YY2n0:J@_P040:J@_P03
0000002OSL00Whg000@0Whg000@0000009V9`@00000000000`2JS/D00`000000U8[609B:aP0309B:
aP030000002<Q/L0S8K700<0S8K700<0000008R9c@28RLd00`28RLd00`000000PHG>0865cP030865
cP0300000020R]@0P8[D00<0P8[D00<0000007V6e00000001022Tm/00`000000O93K0000000308VO
hP8000001@2E[nT200000080YL;^00<000000;OEk`2geNl00P2geNl400000080f??R00@000000>7j
e03Qn]@000000P3Vo<<00`000000iOZ`00000002000000030=?/R@000000000000@0oooo0`00000:
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool004X0oooo00<000000?oo
o`3oool02`3oool2000000T0c:fk00@000000<Z]_03:[K`0bZfl100000030<bY]P030000003:ZKL0
bZVg00L0bZVg00<000000<RX^@0000000`0000050<VU]00300000037Y;D0ajBe00H0ajBe00<00000
0<FS]`35XkL01`35XkL00`000000`Z:h0<:R^00500000080`ind00<000000<2N]P30W[H01@30W[H0
0`000000_9bg0;bL]`060;bL]`030000002iV[T0^IZi00D0^IZi00<000000;FH^P2eV;X01@2eV;X0
0`000000/9Jl0;2F_0050;2F_0030000002[Tkd0Zi>m00@0Zi>m00<000000:J@_P2VT;h0102VT;h0
0`000000Whg009n=`00309n=`0<000001@2JS/D00`000000U8[609B:aP0309B:aP030000002<Q/L0
S8K70080S8K70P00000608R9c@0700000021QLh0PHG>0865cP000000QhkC00000005082:e0800000
1022Tm/2000000D0RIoR00<0000009F_j@2E[nT00P2E[nT00`000000YL;^000000020:G2kP050000
002geNl0]mG_0;OEk`0000000`38i^d2000000040=SchP000000hO[D00000080i_c300L000000>Gj
/000000000000=_eWP000000dnb900H000003P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00@0oooo001;0?ooo`030000003oool0oooo00/0oooo100000070<b]^`030000003:[K`0
bZfl00@0bZfl1000000:0<ZY]`0300000038Z;T0b:Ri0080b:Ri100000000`39YK@000000<NT]@08
0<NT]@0300000035XkL0aJ>g00L0aJ>g00<000000<:R^032X[P01032X[P5000000D0`9jf00<00000
0;bL]`2lW;L01P2lW;L00`000000^IZi0;VJ^@060;VJ^@030000002eV;X0]IRj00D0]IRj00<00000
0;2F_02`U[`0102`U[`00`000000Zi>m0:^C_@040:^C_@030000002VT;h0YY2n00D0YY2n00<00000
09n=`00000000P0000000`2QTL@0000009Z>a@0509Z>a@030000002DR/H0U8[600<0U8[600<00000
08b6a`2<Q/L00P000002092=c00300000028RLd0R8W=00<0R8W=00@000000865cP21QLh000000P27
S]<00`000000P8[D082:e003082:e00300000022Tm/0PY?K00@0PY?K00<0000008VOhP29Wn800P29
Wn800`000000Uk3Y0000000309F_j@030000002U`^h0YL;^00800000102geNl01P000000b>K]0<SV
k@38i^d000000=Cci@P0000000@0go^c0000003KmIh0dnb90`00000C0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0103oool004`0oooo00<000000?ooo`3oool02P3oool010000000
bK730<Va``39/L<2000000D0c:fk00<000000<Z]_03:[K`01`3:[K`3000000P0bZVg00<000000<RX
^@38Z;T01P38Z;T4000000L0ajBe00<000000<FS]`35XkL01`35XkL00`000000`Z:h0<:R^0060<:R
^0030000002oXKX0_j6j00@000000P30W[H00`000000_9bg0;bL]`050;bL]`030000002iV[T0^IZi
00H0^IZi00<000000;FH^P2eV;X01@2eV;X00`000000/9Jl0;2F_0040;2F_0030000002[Tkd0Zi>m
00D0Zi>m00@000000:J@_P2VT;h0YY2n1@0000050:6Aa0030000002JS/D0VXk500@0VXk500<00000
09B:aP2DR/H00`2DR/H2000000@0T8g<00<0000008R9c@28RLd01028RLd2000000@0QhkC00L00000
082:e020R]@0P8[D00000028U]X0000000@0PY?K00<0000008fQhP0000000`29Wn8010000000Uk3Y
09N`j@00000209F_j@050000002U`^h0YL;^0:G2kP0000000`2geNl01@000000b>K]0<SVk@38i^d0
000000<0e??U00<000000=gkf00000000P3Qo/L01P000000go^c0000003KmIh000000=?/R@800000
5@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo001=0?ooo`8000002`3o
ool00`000000bK730<Va``020<Va``<000000`3<[K/00`000000bZfl0<Z]_0080<Z]_0@000001P3:
ZKL00`000000b:Ri0<RX^@070<RX^@0300000036YkX0000000<000001037Y;D00`000000aJ>g0<FS
]`060<FS]`0300000032X[P0`Z:h00L0`Z:h00<000000;nQ^P2oXKX00`2oXKX7000000@0_9bg00<0
00000;VJ^@2iV[T01P2iV[T00`000000]IRj0;FH^P050;FH^P030000002`U[`0/9Jl00@0/9Jl00@0
00000:^C_@2[Tkd0Zi>m1`0000030:JD``030000002QTL@0XI7400@0XI7400<0000009Z>a@2JS/D0
102JS/D00`000000U8[609B:aP0309B:aP030000002@SL`0T8g<00@0T8g<00<0000008R9c@28RLd0
0`28RLd00`000000QhkC08N>d`0408N>d`0300000020R]@000000080R9KJ00<0000008:Cf`22Tm/0
0P22Tm/00`000000SJ7R0000000208VOhP050000002G/>T0Uk3Y09N`j@0000000P2E[nT010000000
YL;^0:G2kP2U`^h200000080]mG_00D000000<SVk@38i^d0b>K]000000020=Cci@030000003MnmP0
00000080hOk700<000000=ok/`3Onk<01@00000F0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0103oool004l0oooo00<000000?ooo`3oool02@3oool00`000000bK730<Va``040<Va
``@000002P3:[K`010000000b:bm0<R/_@38[;d3000000<0bZVg00<000000<RX^@38Z;T02038Z;T0
0`000000aZNj0<JW^P020<JW^PD000002@35XkL00`000000`Z:h0<:R^0060<:R^0030000002oXKX0
_j6j00D0_j6j00<000000;bO^`2lWk/00P2lWk/P000000<0[9O100<000000:JD``2VU<<01@2VU<<0
0`000000XI740:6Aa0030:6Aa0030000002JS/D0VXk500@0VXk500@0000009B:aP2DR/H0U8[60P00
00000`2FT</00000092=c004092=c00300000028RLd0R8W=0080R8W=00<0000008fAd`0000001@27
S]<00`000000P8[D0000000308RFfP0400000022Tm/0PY?K000000<0SJ7R00<0000008VOhP000000
102G/>T2000000<0YL;^00<000000;KEl02feO000P0000030<SVk@070000003DlnD0e??U0=Cci@00
0000gO_H000000020>7na`030000003Onk<0go^c0080000000<0b>Z80000000000005`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo001@0?ooo`030000003oool0oooo00P0
oooo00<000000<Va``39/L<01`39/L<3000000T0bZfl00<000000<R/_@38[;d00`38[;d300000003
0<ZY]`000000b:Ri00P0b:Ri00<000000<JW^P36YkX01P36YkX3000000L0aJ>g00<000000<:R^032
X[P01P32X[P00`000000_j6j0;nQ^P060;nQ^P030000002lWk/0_9nk00D0_9nk00<000000;RM_@2h
WKd01P2hWKd00`000000]9^n0;BK_P050;BK_P030000002`VL00/9W000@0/9W000<000000:bG`@2/
Ul401@2/Ul400`000000YYC30:JD``040:JD``030000002QTL@0XI7400@0XI7400<0000009Z>a@2J
S/D0102JS/D3000000<0UY3;00<00000092=c02@SL`0102@SL`010000000R8W=08R9c@00000208fA
d`0300000027S]<0QhkC00@0QhkC00<0000008RFfP28U]X00`28U]X00`000000PY?K0000000308fQ
hP8000001P2G/>T01@000000YL;^0:G2kP2U`^h0000000<0]]G`00D000000<SVk@38i^d0b>K]0000
00020=Cci@040000003MnmP0gO_H00000080hOk700<000000=ok/`0000000P0000000`38jXP00000
0?ooo`0H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool00540oooo00<0
00000?ooo`3oool0203oool2000000P0bK7300<000000<Naa00000000P0000060<Z]_00300000038
[;d0b:bm00H0b:bm0`0000080<RX^@0300000036YkX0aZNj00L0aZNj00<000000<BV^`0000000P00
00040<FS]`0300000032X[P0`Z:h00L0`Z:h00<000000;nQ^P2oXKX01@2oXKX00`000000_9nk0;bO
^`060;bO^`030000002hWKd0^9fm00H0^9fm00<000000;BK_P2dVkh01@2dVkh00`000000/9W00;2I
`0040;2I`0030000002/Ul40[9O100@0[9O100<000000:JD``2VU<<0102VU<<00`000000XI740:6A
a0040:6Aa0030000002JS/D0VXk500<0VXk50P00000609J@b`030000002@SL`0T8g<00<0T8g<00<0
000008R9c@000000102=TM<00`000000QhkC08N>d`0208N>d`8000001@28U]X2000000D0SJ7R00<0
000009N`j@2G/>T00`2G/>T00`000000YL;^000000020:G2kP040000002feO00]]G`0;KEl0@00000
0`3DlnD010000000gO_H0=gkf00000020>7na`060000003Onk<0000000000038jXP000006`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo001B0?ooo`030000003oool0oooo
00P0oooo0`0000070<Va``0400000037/L@0ak740<Naa0@000000`3:[K`00`000000b:bm0<R/_@07
0<R/_@@000001P38Z;T00`000000aZNj0<JW^P070<JW^P0400000034Y[/0a:Jk0<BV^`@0000000<0
aJ>g00000032X[P01`32X[P00`000000_j6j0;nQ^P060;nQ^P030000002lWk/0_9nk00D0_9nk00<0
00000;RM_@2hWKd01P2hWKd00`000000]9^n0;BK_P050;BK_P030000002`VL00/9W000@0/9W000<0
00000:bG`@2/Ul401@2/Ul400`000000YYC30:JD``040:JD``030000002QTL@0XI7400@0XI7400<0
000009Z>a@0000000P0000000`2LTlX0000009J@b`0509J@b`030000002@SL`0T8g<00@0T8g<00<0
000008fAd`2=TM<00`2=TM<01@000000QhkC08N>d`27S]<000000080SIWJ00<0000008RFfP28U]X0
0`28U]X00`000000SJ7R08fQhP0208fQhP030000002I/NP0000000@0Uk3Y00<000000:G2kP2U`^h0
0P0000030;KEl00400000034i^h0a>K^0<CVkP80000000D0e??U0000003MnmP0gO_H000000020>7n
a`<0000000<0dOBN0000000000007@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00@0oooo001C0?ooo`030000003oool0oooo00P0oooo00<000000<Bfc@0000000P0000040<Va``03
00000037/L@0ak7400D0ak74100000090<R/_@0400000036Zkl0aZ^o0<J[_`<000000`38Z;T00`00
0000aZNj0<JW^P070<JW^P0300000034Y[/0a:Jk00D0a:Jk100000060<:R^0030000002oXKX0_j6j
00H0_j6j00<000000;bO^`2lWk/01P2lWk/00`000000^9fm0;RM_@050;RM_@030000002dVkh0]9^n
00D0]9^n00<000000;2I`02`VL001@2`VL000`000000[9O10:bG`@040:bG`@030000002VU<<0YYC3
00@0YYC300<000000:6Aa02QTL@00`2QTL@3000000D0W9?:00<0000009J@b`2FT</0102FT</01000
0000T8g<092=c02@SL`3000000H0SI7C00@0000008N>d`27S]<000000P2=VMX00`000000R9KJ08RF
fP0208RFfP030000002AXn40000000<0SJ7R00@0000009Vaj02I/NP000000P2G/>T00`000000YL;^
0:G2kP020:G2kP050000002feO00]]G`0;KEl00000000`34i^h00`000000d??X0000000700000003
0=Sl]@000000dOBN008000007@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0
oooo001D0?ooo`030000003oool0oooo00L0oooo00<000000<Bfc@34]/d00P34]/d300000080bK73
00<000000<Naa037/L@01`37/L@3000000P0b:bm00<000000<J[_`36Zkl00`36Zkl3000000030<RX
^@000000aZNj00L0aZNj00<000000<BV^`34Y[/01`34Y[/00`000000`JFm0000000400000080`Z:h
00<000000;nQ^P2oXKX01P2oXKX00`000000_9nk0;bO^`050;bO^`030000002hWKd0^9fm00H0^9fm
00<000000;BK_P2dVkh01@2dVkh00`000000/9W00;2I`0040;2I`0030000002/Ul40[9O100D0[9O1
00<000000:JD``2VU<<0102VU<<00`000000XI740000000200000080XYO900<0000009bCbP2LTlX0
0`2LTlX00`000000UY3;09J@b`0409J@b`040000002@SL`00000000000<0TiGB00<0000008fAd`2=
TM<00`2=TM<00`000000QhkC0000000408fIfP0400000028U]X0R9KJ00000080TJ?Q00@0000008fQ
hP2=XN8000000`2I/NP010000000Uk3Y09N`j@0000030:G2kP030000002de?4000000080]]G`00@0
00000<CVkP34i^h000000`3@lnP00`000000f?cK0=Slf`020=[obP040000003Ho;D000000=7dWP80
00007`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo001E0?ooo`030000
003oool0oooo00L0oooo00<000000<Bfc@34]/d01034]/d3000000X0ak7400<000000<F`a@000000
0P0000050<R/_@0300000036Zkl0aZ^o00H0aZ^o0`0000080<JW^P0300000034Y[/0a:Jk00H0a:Jk
00<000000<6U_@31YKd01031YKd7000000@0_j6j00<000000;bO^`2lWk/01P2lWk/00`000000^9fm
0;RM_@050;RM_@030000002dVkh0]9^n00D0]9^n00<000000;2I`02`VL001@2`VL000`000000[9O1
0:bG`@040:bG`@030000002VU<<0YYC30080YYC3100000050::Gb@030000002LTlX0W9?:00@0W9?:
00<0000009J@b`2FT</0102FT</00`000000TiGB09>EdP0309>EdP030000002=TM<0SI7C00@0SI7C
00<0000008fIfP2=VMX00`2=VMX00`000000R9KJ00000004096Sh@030000002=XN80000000@0VK7X
0P0000040:G2kP030000002de?40]=Ca008000000`34i^h010000000d??X0=3cj00000020=Slf`07
0000003JolX0f_o:0000003Ho;D000000=7dWP0200000200oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`030?ooo`00EP3oool2000000P0oooo0P0000060<Bfc@<000002@37/L@01000
0000aK350<F`a@35/<D3000000<0b:bm00<000000<J[_`36Zkl01`36Zkl5000000@0aZNj00<00000
0<BV^`34Y[/01`34Y[/00`000000`JFm0<6U_@060<6U_@040000002nY;h0_ZBn0;jT_PX000000`2l
Wk/00`000000^9fm0;RM_@050;RM_@030000002dVkh0]9^n00D0]9^n00<000000;2I`02`VL001@2`
VL000`000000[9O10:bG`@020:bG`@L000000`2WVLL00`000000XYO90::Gb@040::Gb@030000002L
TlX0W9?:00<0W9?:00<0000009J@b`2FT</00P2FT</3000000H0TiGB00<0000008fAd`2=TM<00P2=
TM<2000000H0SIWJ00<00000096Sh@2AXn400`2AXn42000000H0VK7X00D000000:G2kP2U`^h0YL;^
000000040;CDl@0500000034i^h0a>K^0<CVkP0000000P3@lnP00`000000f?cK000000020=[obP03
0000003Ho;D000000080000000<0^NJ50?ooo`3oool0803oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00<0oooo001H0?ooo`030000003oool0oooo00H0oooo0`0000060<Bfc@@00000
1P37/L@00`000000aK350<F`a@040<F`a@@000002@36Zkl00`000000a:_00<B[`0020<B[`0@00000
00<0aZNj00000034Y[/01`34Y[/00`000000`JFm0<6U_@060<6U_@030000002nY;h0_ZBn00H0_ZBn
00<000000;^S`02kXl000P2kXl08000000@0^9fm00<000000;BK_P2dVkh01@2dVkh00`000000/9W0
0;2I`0020;2I`0L000000`2/VlH00`000000YiW70:NIa`040:NIa`030000002RUlT0XYO900@0XYO9
00<0000009bCbP2LTlX0102LTlX010000000UY3;00000000000309VHd@030000002CUM80TiGB00<0
TiGB00<0000008fAd`2=TM<00P00000209:Kf@030000002=VMX0SIWJ0080SIWJ0P000006096Sh@03
0000002I/NP0VK7X00<0VK7X00<000000:G2kP0000000P2U`^h01P000000]=Ca0;CDl@2de?400000
0<7Ul0<000000`3@lnP00`000000f?cK000000020=[obP040000003Ho;D000000<GbWP8000008`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo001I0?ooo`030000003oool0
oooo00H0oooo00<000000;Zlf`0000000P0000040<Bfc@0300000032]/h0`[K>00@000000`37/L@0
0`000000aK350<F`a@060<F`a@<000002036Zkl00`000000a:_00<B[`0050<B[`0@000001`34Y[/0
0`000000`JFm0<6U_@060<6U_@030000002nY;h0_ZBn00H0_ZBn00<000000;^S`02kXl001@2kXl00
10000000^:720;RQ`P2hXL8A000000<0/9g500<000000:bKaP2/VlH01@2/VlH00`000000YiW70:NI
a`040:NIa`030000002RUlT0XYO900@0XYO900<0000009bCbP2LTlX00P2LTlX3000000D0VISA00<0
000009>EdP2CUM80102CUM82000000@0TY_I00D0000008fIfP2=VMX0SIWJ0000000209FUh@030000
002AXn40TJ?Q0080TJ?Q00<0000009^bj00000000`2I/NP010000000YL;^0:G2kP2U`^h2000000@0
]=Ca00@000000<7Ul031iO00`NG`0P000000103@lnP000000=Slf`0000020=[obP<0000000<0aO:N
000000000000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo001J0?oo
o`030000003oool0oooo00H0oooo00@000000;Zlf`2j_=/0^[cK0`0000000`34]/d000000<:fcP05
0<:fcP@000002P35/<D5000000D0aZ^o00<000000<B[`034Zl001P34Zl000`000000`Z[200000005
000000030<BV^`000000`JFm00L0`JFm00<000000;jT_P2nY;h01P2nY;h00`000000^j?00;^S`006
0;^S`0030000002hXL80^:7200@0^:7200<000000;BO``2dWl<01@2dWl<00`000000/9g50;2Ma@06
0;2Ma@030000002/VlH0[9_600@0[9_600<000000:NIa`2WVLL0102WVLL00`000000XYO90::Gb@04
0::Gb@030000002LTlX0W9?:008000000P2NV]000`000000VISA09VHd@0409VHd@030000002CUM80
TiGB00<0TiGB00<0000009:Kf@2BVmT0102BVmT010000000SIWJ08fIfP00000209FUh@050000002A
Xn40TJ?Q096Sh@0000000P2K/^P01@000000VK7X09Vaj02I/NP0000000@0YL;^00D000000;CDl@2d
e?40]=Ca000000030<7Ul0030000003<ln/0c??[00L0000000@0c_bg00000035lYh000009P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo001K0?ooo`030000003oool0oooo
00H0oooo0P0000040;Zlf`<000002032]/h3000000P0aK3500<000000<B`aP34/<H00P34/<H40000
00030<J[_`000000a:_000L0a:_000<000000<:Z`P32Z/801@32Z/85000000H0`JFm00<000000;jT
_P2nY;h01P2nY;h00`000000^j?00;^S`0050;^S`0030000002hXL80^:7200D0^:7200<000000;BO
``2dWl<01@2dWl<00`000000/9g50;2Ma@050;2Ma@030000002/VlH0[9_600@0[9_600<000000:NI
a`2WVLL01@2WVLL00`000000XYO90::Gb@030::Gb@<00000102NV]000`000000VISA09VHd@0409VH
d@040000002CUM80TiGB09>EdP80000000<0UikH0000002BVmT0102BVmT00`000000SIWJ00000004
09FUh@040000002AXn40TJ?Q000000<0Vk;X00<0000009Vaj0000000102U`^h00`000000/]Cb0000
00020;CDl@0500000031iO00`NG`0<7Ul00000000P3<ln/00`000000d_gO0=;mg`020=;ocP040000
003>o;L000000<GbWP8000009`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0
oooo001L0?ooo`030000003oool0oooo00H0oooo0`0000040;Zlf`<000002032]/h4000000H0aK35
00<000000<B`aP34/<H01@34/<H4000000L0a:_000<000000<:Z`P32Z/801P32Z/800`000000_jW3
0;nY``05000000030<6U_@000000_ZBn00L0_ZBn00<000000;^S`02kXl001P2kXl000`000000^:72
0;RQ`P040;RQ`P030000002dWl<0]9o300D0]9o300<000000;2Ma@2`WLD01@2`WLD00`000000[9_6
0:bKaP050:bKaP030000002WVLL0YiW700@0YiW700<000000::Gb@2RUlT00`0000000`2SW<h00000
09jJd00509jJd0030000002IV=40VISA00@0VISA0`00000309NNf0030000002BVmT0TY_I00@0TY_I
00<0000009FUh@2EYN400`2EYN400`000000TJ?Q0000000509^bj0030000002U`^h0YL;^00<0YL;^
00<000000;;DlP2be?800P0000030<7Ul0070000003<ln/0c??[0<ccj`000000d_gO000000020=;o
cP050000003>o;L000000<GbWP000000:@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00<0oooo001M0?ooo`030000003oool0oooo00H0oooo00<000000:G2kP0000000P0000030;Zl
f`@000001P32]/h00`000000`KG?0<6ec`04000000<0aK3500<000000<B`aP34/<H01P34/<H00`00
0000`Zo800000003000000@0a:_000<000000<:Z`P32Z/801P32Z/800`000000_jW30;nY``040;nY
``L00000102nY;h00`000000^j?00;^S`0050;^S`0030000002hXL80^:7200D0^:7200<000000;BO
``2dWl<01@2dWl<00`000000/9g50;2Ma@050;2Ma@030000002/VlH0[9_600@0[9_600<000000:NI
a`2WVLL0102WVLL3000000D0Xic>00<0000009jJd02NV]000`2NV]000`000000VISA09VHd@0409VH
d@030000002GW]P0UikH00@0UikH00@0000009:Kf@2BVmT0TY_I0P0000000`2HYn00000009FUh@04
09FUh@030000002K/^P0Vk;X00<0Vk;X00<000000:G2kP0000000`2U`^h00`000000/]Cb0;;DlP02
0;;DlP0500000031iO00`NG`0<7Ul00000000P3<ln/00`000000d_gO000000020=;ocP030000003>
o;L0000000<00000:P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo001N
0?ooo`8000001`3oool010000000YL;^0:G2kP2U`^h3000000040;Zlf`000000^KcL0;Vlg0@00000
0P32]/h00`000000`KG?0<6ec`040<6ec`@000002@34/<H00`000000`Zo80<:_b0020<:_b0D00000
2032Z/800`000000_jW30;nY``060;nY``030000002mZ<@0_JS40080_JS42@0000040;^S`0030000
002hXL80^:7200@0^:7200<000000;BO``2dWl<01@2dWl<00`000000/9g50;2Ma@050;2Ma@030000
002/VlH0[9_600D0[9_600<000000:NIa`0000000`0000000`2XWld000000:>LcP050:>LcP030000
002NV]00WY[@00@0WY[@00@0000009VHd@2IV=40VISA0`00000609NNf0040000002BVmT000000000
00<0V:OP00<0000009FUh@2EYN400P2EYN400`000000WK?W0000000309^bj0040000002U`^h0YL;^
00000080YL;^00<000000;;DlP2be?800P2be?800`000000_NGb00000002000000<0c??[00<00000
0=;mg`0000000P3Bolh3000000030;G^W@000000oooo02X0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`030?ooo`00H03oool00`000000oooo0?ooo`050?ooo`800000102U`^h30000
00D0^KcL100000080<6ec`<000001`34/<H00`000000`Zo80<:_b0060<:_b0<000001`32Z/800`00
0000_jW30;nY``060;nY``030000002mZ<@0_JS400H0_JS400@000000;ZWaP2jYlH0^ZO620000004
0;RQ`P030000002dWl<0]9o300D0]9o300<000000;2Ma@2`WLD01@2`WLD010000000[9_60:bKaP2/
VlH5000000H0Z9o=00<000000:>LcP2SW<h0102SW<h00`000000WY[@09jJd00309jJd0040000002I
V=400000000000<0W:3G00<0000009NNf02GW]P0102GW]P00`000000V:OP09RWh00409RWh0040000
002EYN40UJGQ00000080WK?W00D0000009^bj02K/^P0Vk;X000000030:G2kP030000002U`^h00000
00<0/]Cb00<000000;gUlP2miO800P2miO82000000050<ccj`000000d_gO0000003Bolh010000000
0`2ekYd000000?ooo`0/0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool0
0640oooo00<000000?ooo`3oool01@3oool3000000@0YL;^0`0000060;Vlg0<000002031]Ll50000
00@0a;3600<000000<:_b032[lP01P32[lP00`000000_jk900000002000000@0`Z[200<000000;nY
``2oZL<01P2oZL<00`000000_JS40;fXa0060;fXa0030000002jYlH0^ZO600D0^ZO600@000000;NU
a`2gYLL0]jG7600000030:bQc0030000002XWld0Z9o=00D0Z9o=00<000000:>LcP2SW<h0102SW<h0
0`000000WY[@09jJd00309jJd08000001@2LX=L00`000000UikH09NNf00309NNf08000001P2HYn00
0`000000UJGQ0000000409fci`030000002K/^P0000000D0YL;^00<000000;;DlP2be?800P2be?80
1@000000_NGb0;gUlP2miO8000000080a_?^1P0000020<;j^0800000;`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0080oooo001R0?ooo`030000003oool0oooo00H0oooo10000003
0:G2kP@000001@2i_=`4000000D0`KG?00<000000;ned02o]M000P2o]M05000000T0`Zo800@00000
0;n^b@2o[/T0_jk9100000000`32Z/8000000;nY``070;nY``030000002mZ<@0_JS400H0_JS400<0
00000;ZWaP2jYlH01@2jYlH00`000000]jG70;NUa`050;NUa`030000002cY<T0/jC900D0/jC900<0
00000;2RbP2`X/X0102`X/X00`000000[:7<0:bQc0050:bQc0030000002XWld0Z9o=00D0Z9o=00<0
00000:>LcP2SW<h0102SW<h00`000000WY[@00000002000000030:2ReP000000W:3G00D0W:3G00<0
000009NNf02GW]P00P00000209bXg`030000002HYn00V:OP00@0V:OP00<0000009fci`2M/nL0102M
/nL00`000000YL;^0:G2kP030:G2kP060000002`do<000000000002be?8000000`2miO801`000000
a_?^0<KckP36lnh000000<_mh`0000000P39om000`000000`_Zh0000000200000300oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`00H`3oool00`000000oooo0?ooo`060?oo
o`H0000000@0YL;^0000002U`^h0YL;^100000020;Vlg0030000002h_=d0^;cM00<000000`31]Ll0
0`000000_kG@0;ned0050;ned0<000001`32[lP00`000000_jk90;n^b@050;n^b@@000001P2oZL<0
0`000000_JS40;fXa0060;fXa0030000002jYlH0^ZO600D0^ZO600<000000;NUa`2gYLL01@2gYLL0
0`000000/jC90;>Tb@050;>Tb@030000002`X/X0/:;:00D0/:;:00<000000:bQc02/XL`0102/XL`0
0`000000Z9o=0:ROc@050:ROc@030000002SW<h0Xic>00<0Xic>0`0000050:2ReP030000002LX=L0
W:3G00<0W:3G00<0000009NNf0000000102LZ=l00`000000V:OP09RWh00309RWh0030000002O/nL0
000000@0WK?W00<000000:G2kP0000000`2U`^h00`000000/=?c0;3Cl`020;3Cl`030000002miO80
_NGb0080_NGb00@000000<KckP36lnh000000P3;oN<00`000000bOo@000000020<;j^0800000<P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo001T0?ooo`030000003oool0
oooo00L0oooo1`0000050:G2kP@00000102h_=d4000000T0_kG@1@0000040<:_b0030000002o[/T0
_jk900H0_jk900<000000;f^bP000000100000020;nY``030000002mZ<@0_JS400H0_JS400<00000
0;ZWaP2jYlH01@2jYlH00`000000]jG70;NUa`050;NUa`030000002cY<T0/jC900D0/jC900<00000
0;2RbP2`X/X0102`X/X00`000000[:7<0:bQc0050:bQc0030000002XWld0Z9o=00D0Z9o=00<00000
0:>LcP0000000P0000000`2TY=D000000:2ReP050:2ReP030000002LX=L0W:3G00@0W:3G00<00000
09bXg`2LZ=l0102LZ=l00`000000V:OP09RWh00200000080Wk?W00D0000009fci`2M/nL0WK?W0000
00030:G2kP030000002U`^h0000000@0/=?c00H000000;WTm000000000000;gUlP0000030<KckP03
0000003;oN<000000080bOo@1000000c0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool00P3oool006D0oooo00<000000?ooo`3oool02@3oool6000000H0YL;^0`0000050;Rlg@<00000
202o]M0010000000_KCA0;fdd@2m]=45000000P0_jk900<000000;f^bP2m[/X0102m[/X7000000@0
_JS400<000000;ZWaP2jYlH01@2jYlH00`000000]jG70;NUa`050;NUa`030000002cY<T0/jC900D0
/jC900<000000;2RbP2`X/X01@2`X/X00`000000[:7<0:bQc0040:bQc0030000002XWld0Z9o=0080
Z9o=1@0000050:BTe@030000002PX]H0X:;F00@0X:;F00@0000009bPe`2LX=L0W:3G0P0000000`2O
Z]h0000009bXg`0409bXg`030000002HYn00000000D0Wk?W00<0000009fci`0000001@2U`^h00`00
0000/=?c0;3Cl`030;3Cl`040000002ii?@0^NCd0;WTm08000000P36lnh00`000000bogS0<_mh`06
000003D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`00IP3oool00`00
0000oooo0?ooo`0;0?ooo`H000001@2U`^h4000000@0^;cM1@0000040;ned0030000002m]=40_KCA
00D0_KCA0`0000070;n^b@030000002m[/X0_Jk:00H0_Jk:00@000000;^]c02k[L`0^jg<2@000004
0;ZWaP030000002gYLL0]jG700D0]jG700<000000;>Tb@2cY<T01@2cY<T00`000000/:;:0;2RbP04
0;2RbP030000002/XL`0[:7<0080[:7<1`0000030:RUd`030000002TY=D0Y:CE00@0Y:CE00<00000
0:2ReP2PX]H0102PX]H010000000W:3G00000000000409nZgP030000002LZ=l0W:SO00<0W:SO00<0
000009nci`2O/nL01@2O/nL00`000000YL;^0:G2kP030:G2kP030000002^do<0000000<0/=?c00D0
00000;WTm02ii?@0^NCd000000020<3cl@L0000000<0/_Jh000000000000=`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo001W0?ooo`8000003@3oool800000080YL;^00<0
00000:G2kP2U`^h00`0000020;Rlg@040000002f^md0][_M0;Jkg@@0000000<0_kG@0000002m]=40
1`2m]=45000000@0_jk900<000000;f^bP2m[/X01P2m[/X00`000000^jg<0;^]c0050;^]c0040000
002h[<d0^:c=0;R/c@T000000`2gYLL00`000000/jC90;>Tb@050;>Tb@030000002`X/X0/:;:0080
/:;:1`0000040:bWdP030000002XYM<0Z:GC00@0Z:GC00<000000:BTe@2TY=D0102TY=D00`000000
X:;F0:2ReP030:2ReP8000001P2OZ]h00`000000W:SO09bXg`0209bXg`030000002Q]>H0000000D0
Wk?W00<000000:G2kP0000000`2U`^h010000000[]?c0:kCl`2^do<2000000030;3Cl`000000^NCd
0080^NCd00@000000<3cl@30lo4000000P32o>H00`000000_OgB000000020;;f^0030000003oool0
oooo03L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`00J@3oool00`00
0000oooo0?ooo`0=0?ooo`T00000102U`^h4000000H0][_M100000070;fdd@040000002k]=80^kCB
0;^ddPD00000202m[/X00`000000^jg<0;^]c0060;^]c0030000002h[<d0^:c=00D0^:c=00@00000
0;F[cP2eZlh0]J_>400000040:nXd@030000002/Ym80[:OB00@0[:OB00<000000:RUd`2XYM<0102X
YM<00`000000Y:CE0:BTe@040:BTe@030000002PX]H0X:;F00<000000P2RZmd00`000000Wj[N09nZ
gP0409nZgP040000002LZ=l00000000000<0XKCV00D0000009nci`2O/nL0Wk?W000000030:G2kP03
0000002U`^h0000000H0[]?c00D000000;WTm02ii?@0^NCd000000020<3cl@0400000032o>H0`_cV
00000080_OgB00<000000;;f^0000000>`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo001Z0?ooo`030000003oool0oooo00l0oooo200000050:G2kP<000001`2f^md50000
00<0_KCA00<000000;^ddP2k]=801@2k]=86000000@0_Jk:00<000000;^]c02k[L`01@2k[L`00`00
0000^:c=0;R/c@050;R/c@030000002eZlh0]J_>00H0]J_>00<000000;:Yd02bZM001@2bZM000`00
0000[jSA0:nXd@040:nXd@030000002/Ym80[:OB00D0[:OB00<000000:RUd`2XYM<0102XYM<00`00
0000Y:CE0:BTe@030:BTe@<000001@2RZmd00`000000Wj[N09nZgP0509nZgP030000002Q]>H0XKCV
00@0XKCV00<0000009nci`0000001@2U`^h00`000000[]?c0:kCl`040:kCl`060000002ehoH00000
0000002ii?@000000P30lo401@000000`_cV0<;liP000000_OgB00<00000?03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0080oooo001[0?ooo`030000003oool0oooo0140oooo2000
00040:G2kPD000000`2f^md00`000000]K_N0;FkgP020;FkgPD00000202k]=8010000000^K?C0;Vc
d`2i/m<8000000D0^jg<00<000000;R/c@2h[<d01@2h[<d00`000000]J_>0;F[cP050;F[cP030000
002bZM00/ZW@00D0/ZW@00<000000:nXd@2_Z=401@2_Z=400`000000[:OB0:bWdP050:bWdP030000
002XYM<0Z:GC00<0Z:GC00<000000:BTe@2TY=D00`0000020:F/g0030000002RZmd0XZ_M00@0XZ_M
00<0000009nZgP2OZ]h00P2OZ]h2000000030::eiP000000XKCV00D0XKCV00<000000:G2kP2U`^h0
0`2U`^h00`000000[=;d000000030:kCl`800000102ehoH010000000`??a0<3cl@0000020<;liPD0
0000?P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0040oooo001/0?ooo`030000
003oool0oooo01<0oooo200000020:G2kP040000002U`^h0YL;^0:G2kPD000001`2e^mh4000000D0
^kCB00<000000;Vcd`2i/m<01`2i/m<00`000000]k?E00000003000000030;^]c0000000^:c=00L0
^:c=00<000000;F[cP2eZlh01@2eZlh00`000000/ZW@0;:Yd0050;:Yd0030000002_Z=40[jSA00D0
[jSA00<000000:bWdP2/Ym80102/Ym800`000000Z:GC0:RUd`020:RUd`@000001P2U[=`00`000000
XZ_M0::[g@030::[g@030000002OZ]h0Wj[N008000000`2R]NH00`000000XKCV0:6diP020:6diP80
000000<0YL;^0000002U`^h00P2U`^h01`000000[=;d0:cBm02/d_@000000:kCl`0000001@2ehoH0
0`000000^O;c000000060000000309o_]@000000oooo03l0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`010?ooo`00K@3oool00`000000oooo0?ooo`0E0?ooo`T000001P2U`^h30000
00L0]K_N00<000000;Bkg`000000100000000`2k]=8000000;Vcd`070;Vcd`030000002g/mD0]k?E
00<0]k?E1`0000030;R/c@030000002eZlh0]J_>00D0]J_>00<000000;:Yd02bZM001@2bZM000`00
0000[jSA0:nXd@050:nXd@030000002/Ym80[:OB0080[:OB1`0000030:R]f`030000002U[=`0YJcL
00@0YJcL00<000000::[g@2RZmd00`2RZmd3000000H0X[GV00@000000:6diP0000000000102U`^h0
0`000000YL;^000000050:cBm0030000002ehoH0]N?f0080]N?f0P0000020;Wbl`080000002hnnP0
^?_X0000002_n]<0000009o_]@0000120?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00@3oool006h0oooo00<000000?ooo`3oool05`3oool8000000H0YL;^1@0000030;FkgP030000
002d^ml0];_O00@0];_O1@0000060;Vcd`030000002g/mD0]k?E00D0]k?E00@000000;FbeP2e/]H0
]K;F800000040:^^fP030000002X[M/0Z:gK00<0Z:gK00<000000:F/g02U[=`01@2U[=`00`000000
XZ_M0::[g@0200000080Y;KU00<000000::eiP2R]NH01@2R]NH00`000000YL;^0:G2kP050:G2kP03
0000002/d_@0[=;d00<0[=;d00H000000;3Rn000000000000;GSmP0000030;Wbl`050000002hnnP0
^?_X0000002_n]<00`0000140?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00@3o
ool006l0oooo0P00000J0?ooo`T000000`2U`^h010000000YL;^0:G2kP2U`^h5000000P0];_O00<0
00000;:jg`000000100000000`2i/m<000000;Nce@060;Nce@030000002e/]H0]K;F00H0]K;F00<0
00000;>ae`2c/ML01@2c/ML00`000000/;3H0;2`f0050;2`f0030000002^[mT0[ZoI00D0[ZoI00<0
00000:^^fP2[[]X0102[[]X00`000000Z:gK0:R]f`040:R]f`030000002U[=`0YJcL00@0YJcL0`00
00040:Bfi@030000002R]NH0X[GV00<0X[GV0P0000000`2U`^h000000:G2kP030:G2kP80000000<0
ZM7e0000002/d_@00P2/d_@00`000000/>;h0;3Rn0020;3Rn08000000P2il_<00`000000^?_X0;Sk
j005000004D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`010?ooo`00L@3oool0
0`000000oooo0?ooo`0J0?ooo`D0000000<0Ol?m0000000000000`0000060:G2kP<000001`2d^ml0
0`000000/[[O0;:jg`030;:jg`D000001@2g/mD00`000000]K;F0;FbeP050;FbeP030000002c/ML0
/k7G00H0/k7G00<000000;2`f02`/=P0102`/=P00`000000[ZoI0:j_f@050:j_f@030000002[[]X0
ZjkJ00D0ZjkJ00<000000:R]f`2X[M/00`2X[M/00`000000YJcL0:F/g00400000080Y[KU00<00000
0:Bfi@2T]^D00`2T]^D00`000000X[GV0::eiP02000000@0YL;^00@000000:G2kP0000000000102Y
dOD00`000000[=;d000000040;3Rn0030000002al?H0/O3f00L0000000<0QnF`0?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0040oooo001b0?ooo`030000003oool0
oooo01`0oooo1P000000101o`od000000000000000060:G2kPD000000`2d^ml00`000000/[[O0;:j
g`060;:jg`030000002a^^00000000<0000000<0]k?E0000002e/]H01`2e/]H00`000000/k7G0;>a
e`050;>ae`030000002`/=P0/;3H00D0/;3H00<000000:j_f@2^[mT01@2^[mT00`000000ZjkJ0:^^
fP040:^^fP030000002X[M/0Z:gK0080Z:gK100000060:Jfi@030000002T]^D0Y;KU00<0Y;KU0`00
00070:G2kP030000002YdOD0ZM7e00D0ZM7e0P0000020;3Rn08000000`2al?H01P000000[?SZ0:ch
jP000000W_CB000004/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`010?ooo`00
L`3oool00`000000oooo0?ooo`0N0?ooo`/000000`2U`^h010000000YL;^0:G2kP2U`^h5000000P0
/[[O00<000000;6jh02a^^000P2a^^07000000<0]K;F00<000000;>ae`2c/ML01P2c/ML00`000000
/;3H0;2`f0040;2`f0030000002^[mT0[ZoI00D0[ZoI00<000000:^^fP2[[]X00P2[[]X7000000<0
Z;OT00<000000:Jfi@2V]^D01@2V]^D00`000000Y;KU0:Bfi@0200000080YL;^00<000000:G2kP2U
`^h00`2U`^h2000000030:OAmP000000ZM7e00<0ZM7e0P0000020:_Qn@<000000P2al?H200000005
0:chjP000000000009kddP000000C@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0040oooo001d0?ooo`030000003oool0oooo0200oooo3@0000060:G2kPH00000102b^]l00`000000
/K[P0;6jh0040;6jh0040000002_^^40[k[Q0:njhB000000102Y^><00`000000Z;OT0:Rgi0040:Rg
i0030000002V]^D0Y[KU00@0Y[KU0`0000050:G2kP80000000<0YL;^000000000000102WdOH01000
0000ZM7e0000000000030:_Qn@8000000P2Xk_P8000004l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`010?ooo`00M@3oool00`000000oooo0?ooo`0S0?ooo`L0000000<0PlCm0000
000000000P0000050:G2kP040000002U`^h0YL;^0:G2kPP00000102a^^000`000000[k[Q0:njh@05
0:njh@030000002^^N80[[WR00H0[[WR00<000000:fihP2]^N80102]^N800`000000ZkSS0:^hh`05
0:^hh`030000002Y^><0ZKSS00@0ZKSS00<000000:Rgi02X]n@01@2X]n@00`000000Y[KU0:Jfi@03
00000080YL;^00<000000:G2kP2U`^h0102U`^h2000000L0Ym7f0P0000020:_Qn@8000000`2Xk_P2
0000000409kcj`000000000008W/c`800000D03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0040oooo001f0?ooo`030000003oool0oooo02H0oooo3@0000000`2U`^h000000:G2kP07
0:G2kP030000002U`^h0000000<0000000<0/K[P0000002_^^401P2_^^400`000000[[WR0:jihP05
0:jihP030000002]^N80[KWR00D0[KWR00<000000:^hh`2[^><0102[^><00`000000ZKSS0:Vhh`05
0:Vhh`030000002X]n@0Z;OT0080Z;OT1@0000060:G2kP030000002U`^h0YL;^00<000000P2Ud?L2
00000080Ym7f0P0000030:KPn`<000000P2Xk_P20000000409kcj`000000000008W/c`800000D`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0040oooo001g0?ooo`030000003oool0
oooo02P0oooo2000000208O6o0D000001@2U`^h00`000000YL;^0:G2kP030:G2kPL000000`2_^^40
0`000000[[WR0:jihP050:jihP030000002]^N80[KWR00D0[KWR00<000000:^hh`2[^><0102[^><0
0`000000ZKSS0:Vhh`020:Vhh`L00000102U`^h00`000000YL;^0:G2kP040:G2kP<000001`2Ud?L2
000000@0Y^3k0P00000209k[n@P00000EP3oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool1
0?ooo`00N03oool2000002`0oooo400000000`2U`^h000000:G2kP060:G2kP040000002U`^h0YL;^
0:G2kQl00000102U`^h00`000000YL;^0:G2kP050:G2kP030000002U`^h0YL;^00<000000P2RcoL0
0`000000YM3g0:G@m`030:G@m`80000000@0X=kl000000000000Y^3k0P00000309k[n@80000000D0
SNgZ000000000000L=o90000001I0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`40oooo
001j0?ooo`030000003oool0oooo02`0oooo1@00000204Fem`D0000000<0R/Ol0000000000001@00
00030:G2kP030000002U`^h0YL;^00D0YL;^00<000000:G2kP2U`^h01@2U`^h00`000000YL;^0:G2
kP050:G2kP030000002U`^h0YL;^00@0YL;^00<000000:G2kP2U`^h01@2U`^h00`000000YL;^0:G2
kP020:G2kPD000001P2RcoL00`000000YM3g0:G@m`02000000D0X=kl0P00000209k[n@80000000@0
SNgZ0000000000000000G@3oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool10?ooo`00N`3o
ool00`000000oooo0?ooo`0_0?ooo`h000000P2>b?`9000000<0YL;^00<000000:G2kP2U`^h01@2U
`^h00`000000YL;^0:G2kP040:G2kP030000002U`^h0YL;^00D0YL;^00<000000:G2kP2U`^h00P2U
`^h7000000@0Wloh0P0000040:;?m`@000000`2Pg_`3000000<0TnOj1P00001O0?ooo`030000003o
ool0oooo00d0oooo0@0000010?ooo`40oooo001l0?ooo`030000003oool0oooo0380oooo1`000000
0`1A_?X0000000000003000000@0S/Sl00@00000097:n`2Ab_/0TL[k400000030:G2kP030000002U
`^h0YL;^0080YL;^1`00000409g>n@030000002OcoP0Wloh00D0Wloh1@00000409[Lo@<000000`2C
ioX6000006<0oooo00<000000?ooo`3oool0303oool100000040oooo0@3oool007d0oooo00<00000
0?ooo`3oool0=`3oool>000000H0TL[k0P00000609C;nP030000002Gc?X0Ulcj00P00000102JcOT0
0`000000WLki09g>n@0509g>n@030000002OcoP0Wloh00@000000P2Cf_h200000080V]cm0`000003
08OSnPH00000I`3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool10?ooo`00OP3oool00`00
0000oooo0?ooo`0k0?oooaD000000`2DboX00`000000Ulcj09O<nP0409O<nP8000001P2JcOT20000
00@0WLki1000000809?JoP8000000`27hoX6000006/0oooo00<000000?ooo`3oool02P3oool10000
0040oooo0@3oool007l0oooo00<000000?ooo`3oool0?P3oool=0000000406O7oP0000000000077<
oaP00000102;eol6000000@0NMci1P00001_0?ooo`030000003oool0oooo00T0oooo0@0000010?oo
o`40oooo00200?ooo`800000A@3oool>00000003077<o`000000000000H0Nm3o0P00000508?Do`L0
00001@1YeOL8000007<0oooo00<000000?ooo`3oool02@3oool100000040oooo0@3oool00880oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?oooaD000001@1Hc?88000007/0oooo
00<000000?ooo`3oool0203oool100000040oooo0@3oool008<0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00Q03oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool01`3oool1
00000040oooo00250?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`060?ooo`4000000@3oool008H0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`2S0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00Q`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01@3oool100000040oooo
00280?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`040?ooo`4000000@3oool008T0oooo0P00000o0?ooo`030000003oool0oooo0:H0oooo00<00000
0?ooo`3oool00`3oool100000040oooo002;0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`020?ooo`4000000@3oool008`0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00
S@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0:P0oooo00D000000?ooo`3oool0
oooo000000010?ooo`00SP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0:T0oooo
00@000000?ooo`3oool0oooo0@00000008l0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo00400000002@0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0Z`3oool100000040oooo0@0000000940oooo0P00000g0?ooo`030000003oool0
oooo0:/0oooo0@0000010?ooo`400000002C0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0[03oool200000000U03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:`0
oooo0P00000009D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2X0?ooo`@00000
0P3oool009H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2T0?ooo`@000001P3o
ool009L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2P0?ooo`@000002P3oool0
09P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2M0?ooo`<000003P3oool009T0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2I0?ooo`@000004@3oool009X0oooo
0P00000^0?ooo`030000003oool0oooo09D0oooo1000000E0?ooo`00W03oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0980oooo1000000I0?ooo`00W@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo08h0oooo1000000M0?ooo`00WP3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo08/0oooo0`00000Q0?ooo`00W`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo08L0oooo1000000T0?ooo`00X03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo08<0oooo1000000X0?ooo`00X@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo07l0oooo1000000/0?ooo`00XP3oool2000002D0oooo00<000000?ooo`3oool0O03oool3
00000300oooo002T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0N03oool40000
03<0oooo002U0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0M03oool4000003L0
oooo002V0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0L03oool4000003/0oooo
002W0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K@3oool3000003l0oooo002X
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0J@3oool400000480oooo002Y0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I@3oool4000004H0oooo002Z0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0H@3oool4000004X0oooo002[0?ooo`800000
703oool00`000000oooo0?ooo`1N0?ooo`<00000CP3oool00:d0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1J0?ooo`@00000D@3oool00:h0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1F0?ooo`@00000E@3oool00:l0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1B0?ooo`@00000F@3oool00;00oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1>0?ooo`@00000G@3oool00;40oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1;0?ooo`<00000H@3oool00;80oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`170?ooo`@00000I03oool00;<0oooo0P00000D0?ooo`030000003oool0oooo04<0oooo1000001X
0?ooo`00]@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03l0oooo1000001/0?oo
o`00]P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03`0oooo0`00001`0?ooo`00
]`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo1000001c0?ooo`00^03o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03@0oooo1000001g0?ooo`00^@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0300oooo1000001k0?ooo`00^P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo0`00001o0?ooo`00^`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo100000220?ooo`00_03oool2000000/0oooo
00<000000?ooo`3oool09@3oool4000008H0oooo002n0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08@3oool4000008X0oooo002o0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07P3oool3000008h0oooo00300?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool400000940oooo00310?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05P3oool4000009D0oooo00320?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4P3oool4000009T0oooo00330?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool4000009d0oooo00340?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`<00000X@3oool0
0<H0oooo00@000000?ooo`3oool000002@3oool400000:@0oooo00370?ooo`030000003oool00000
00D0oooo1000002X0?ooo`00b03oool2000000030?ooo`000000000000800000[03oool00<T0oooo
0P00002`0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00
o`3oooml0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00o`3oooml0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 378.75}, {340.5, 0}} -> {-0.0842375, -0.0206759, \
0.00269238, 0.00269238}}]
}, Open  ]],

Cell["\<\
The cutter is represented by a paraboloid which is given by the \
parametrization\
\>", "Text"],

Cell[BoxData[
    \(\(S\_2\) \((s, t)\) = \((s, t, s\^2 + t\^2 - 1\/5)\), \ \((s, 
        t)\) \[Element] \[LeftAngleBracket]\(-1\), 
          1\[RightAngleBracket]\[Times]\[LeftAngleBracket]\(-1\), 
          1\[RightAngleBracket]\)], "DisplayFormula",
  TextAlignment->Center],

Cell["and the figure is", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Surface2 = {s, t, s^2 + t^2 - 1/5};\)\), "\[IndentingNewLine]", 
    \(\(ParametricPlot3D[
        Surface2, {s, \(-1\), 1}, {t, \(-1\), 1}];\)\)}], "Input",
  CellLabel->"In[30]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08499 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0565106 1.16565 -1.4203e-017 1.16565 [
[.09062 .2299 -11.8325 -9 ]
[.09062 .2299 .16755 0 ]
[.21899 .17568 -22.6162 -9 ]
[.21899 .17568 1.38376 0 ]
[.35446 .11849 -5.39189 -9 ]
[.35446 .11849 .60811 0 ]
[.49765 .05808 -15.3892 -9 ]
[.49765 .05808 2.61082 0 ]
[.64922 -0.00582 -4.86756 -9 ]
[.64922 -0.00582 1.13244 0 ]
[.00955 .82584 -6.92724 0 ]
[.00955 .82584 5.07276 9 ]
[.12078 .90385 -13.4221 0 ]
[.12078 .90385 10.5779 9 ]
[.22055 .97382 -3.26269 0 ]
[.22055 .97382 2.73731 9 ]
[.31054 1.03692 -9.54626 0 ]
[.31054 1.03692 8.45374 9 ]
[.39212 1.09412 -3.11145 0 ]
[.39212 1.09412 2.88855 9 ]
[.06602 .30696 -6 -2.65751 ]
[.06602 .30696 0 6.34249 ]
[.04689 .4267 -18 -2.76418 ]
[.04689 .4267 0 6.23582 ]
[.02607 .55708 -6 -2.88132 ]
[.02607 .55708 0 6.11868 ]
[.00331 .69958 -18 -3.01054 ]
[.00331 .69958 0 5.98946 ]
[ 0 0 0 0 ]
[ 1 1.08499 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08836 .24557 m
.67249 0 L
s
.10078 .24035 m
.10586 .24558 L
s
[(-1)] .09062 .2299 .97208 1 Mshowa
.22864 .1866 m
.23347 .19205 L
s
[(-0.5)] .21899 .17568 .88469 1 Mshowa
.36355 .12988 m
.36809 .13558 L
s
[(0)] .35446 .11849 .7973 1 Mshowa
.50608 .06996 m
.5103 .0759 L
s
[(0.5)] .49765 .05808 .70991 1 Mshowa
.65692 .00655 m
.66077 .01273 L
s
[(1)] .64922 -0.00582 .62252 1 Mshowa
.125 Mabswid
.12582 .22983 m
.12883 .23299 L
s
.15112 .21919 m
.15411 .22238 L
s
.17669 .20844 m
.17964 .21166 L
s
.20253 .19758 m
.20545 .20082 L
s
.25504 .1755 m
.25791 .1788 L
s
.28173 .16428 m
.28456 .16761 L
s
.3087 .15294 m
.3115 .1563 L
s
.33597 .14147 m
.33874 .14486 L
s
.39142 .11816 m
.39411 .12161 L
s
.41961 .10631 m
.42226 .10979 L
s
.44811 .09433 m
.45072 .09784 L
s
.47693 .08221 m
.4795 .08575 L
s
.53556 .05756 m
.53805 .06116 L
s
.56538 .04503 m
.56782 .04865 L
s
.59554 .03235 m
.59794 .036 L
s
.62605 .01952 m
.62841 .0232 L
s
.25 Mabswid
0 .80315 m
.40037 1.08499 L
s
.01178 .81144 m
.01289 .80424 L
s
[(-1)] .00955 .82584 .15454 -1 Mshowa
.1225 .88938 m
.12336 .88215 L
s
[(-0.5)] .12078 .90385 .11851 -1 Mshowa
.22182 .9593 m
.22246 .95204 L
s
[(0)] .22055 .97382 .08756 -1 Mshowa
.31142 1.02238 m
.31187 1.0151 L
s
[(0.5)] .31054 1.03692 .0607 -1 Mshowa
.39266 1.07956 m
.39293 1.07228 L
s
[(1)] .39212 1.09412 .03715 -1 Mshowa
.125 Mabswid
.03493 .82773 m
.03556 .82341 L
s
.05756 .84367 m
.05816 .83934 L
s
.07968 .85924 m
.08026 .85491 L
s
.10133 .87448 m
.10187 .87014 L
s
.14322 .90397 m
.1437 .89962 L
s
.1635 .91824 m
.16395 .91389 L
s
.18335 .93222 m
.18378 .92787 L
s
.20279 .9459 m
.20319 .94155 L
s
.24047 .97243 m
.24083 .96807 L
s
.25875 .9853 m
.25908 .98094 L
s
.27666 .9979 m
.27697 .99354 L
s
.29421 1.01026 m
.2945 1.0059 L
s
.3283 1.03426 m
.32854 1.02989 L
s
.34485 1.04591 m
.34508 1.04154 L
s
.36109 1.05734 m
.3613 1.05297 L
s
.37703 1.06856 m
.37721 1.06419 L
s
.25 Mabswid
.08836 .24557 m
0 .80315 L
s
.07951 .30144 m
.08625 .29868 L
s
[(0)] .06602 .30696 1 -0.40944 Mshowa
.06049 .42146 m
.06728 .41884 L
s
[(0.5)] .04689 .4267 1 -0.38574 Mshowa
.03978 .55215 m
.04663 .54968 L
s
[(1)] .02607 .55708 1 -0.35971 Mshowa
.01714 .695 m
.02406 .69271 L
s
[(1.5)] .00331 .69958 1 -0.33099 Mshowa
.125 Mabswid
.07583 .32465 m
.07988 .32301 L
s
.07209 .34825 m
.07615 .34663 L
s
.06829 .37225 m
.07235 .37064 L
s
.06442 .39664 m
.06849 .39505 L
s
.05649 .4467 m
.06057 .44514 L
s
.05242 .47238 m
.05651 .47084 L
s
.04828 .4985 m
.05238 .49698 L
s
.04406 .52509 m
.04817 .52359 L
s
.03541 .57969 m
.03953 .57823 L
s
.03097 .60774 m
.0351 .6063 L
s
.02644 .63629 m
.03058 .63487 L
s
.02183 .66537 m
.02598 .66398 L
s
.08313 .2786 m
.08716 .27693 L
s
.08669 .25613 m
.09072 .25445 L
s
.01236 .72518 m
.01651 .72383 L
s
.00748 .75593 m
.01165 .7546 L
s
.00252 .78727 m
.00669 .78597 L
s
.25 Mabswid
.08836 .24557 m
0 .80315 L
s
0 .80315 m
.40037 1.08499 L
s
.40037 1.08499 m
.41796 .58163 L
s
.41796 .58163 m
.08836 .24557 L
s
.67249 0 m
.92721 .415 L
s
.92721 .415 m
1 .94759 L
s
1 .94759 m
.70643 .58481 L
s
.70643 .58481 m
.67249 0 L
s
.08836 .24557 m
0 .80315 L
s
0 .80315 m
.70643 .58481 L
s
.70643 .58481 m
.67249 0 L
s
.67249 0 m
.08836 .24557 L
s
.41796 .58163 m
.92721 .415 L
s
.92721 .415 m
1 .94759 L
s
1 .94759 m
.40037 1.08499 L
s
.40037 1.08499 m
.41796 .58163 L
s
0 0 m
1 0 L
1 1.08499 L
0 1.08499 L
closepath
clip
newpath
.5 Mabswid
.695 .568 .708 r
.55478 .58114 m .53748 .59543 L .52811 .56553 L p F P
0 g
s
.695 .568 .708 r
.52811 .56553 m .5454 .55123 L .55478 .58114 L p F P
0 g
s
.709 .576 .704 r
.51083 .58199 m .52811 .56553 L .53748 .59543 L p F P
0 g
s
.702 .581 .716 r
.5454 .55123 m .52811 .56553 L .51875 .5378 L p F P
0 g
s
.716 .588 .711 r
.52811 .56553 m .51083 .58199 L .50145 .55427 L p F P
0 g
s
.716 .588 .711 r
.50145 .55427 m .51875 .5378 L .52811 .56553 L p F P
0 g
s
.709 .576 .704 r
.53748 .59543 m .52019 .6119 L .51083 .58199 L p F P
0 g
s
.721 .583 .699 r
.49351 .60067 m .51083 .58199 L .52019 .6119 L p F P
0 g
s
.729 .595 .707 r
.51083 .58199 m .49351 .60067 L .48412 .57292 L p F P
0 g
s
.729 .595 .707 r
.48412 .57292 m .50145 .55427 L .51083 .58199 L p F P
0 g
s
.689 .557 .7 r
.56418 .61327 m .54686 .62756 L .53748 .59543 L p F P
0 g
s
.689 .557 .7 r
.53748 .59543 m .55478 .58114 L .56418 .61327 L p F P
0 g
s
.702 .564 .696 r
.52019 .6119 m .53748 .59543 L .54686 .62756 L p F P
0 g
s
.702 .564 .696 r
.54686 .62756 m .52956 .64405 L .52019 .6119 L p F P
0 g
s
.714 .571 .693 r
.50288 .63061 m .52019 .6119 L .52956 .64405 L p F P
0 g
s
.721 .583 .699 r
.52019 .6119 m .50288 .63061 L .49351 .60067 L p F P
0 g
s
.702 .581 .716 r
.51875 .5378 m .53604 .52348 L .5454 .55123 L p F P
0 g
s
.71 .595 .726 r
.53604 .52348 m .51875 .5378 L .50936 .51218 L p F P
0 g
s
.724 .602 .72 r
.51875 .5378 m .50145 .55427 L .49204 .52866 L p F P
0 g
s
.724 .602 .72 r
.49204 .52866 m .50936 .51218 L .51875 .5378 L p F P
0 g
s
.681 .56 .712 r
.57213 .56902 m .55478 .58114 L .5454 .55123 L p F P
0 g
s
.681 .56 .712 r
.5454 .55123 m .56274 .53908 L .57213 .56902 L p F P
0 g
s
.687 .573 .721 r
.56274 .53908 m .5454 .55123 L .53604 .52348 L p F P
0 g
s
.738 .609 .715 r
.50145 .55427 m .48412 .57292 L .47468 .54732 L p F P
0 g
s
.738 .609 .715 r
.47468 .54732 m .49204 .52866 L .50145 .55427 L p F P
0 g
s
.675 .549 .704 r
.58156 .60118 m .56418 .61327 L .55478 .58114 L p F P
0 g
s
.675 .549 .704 r
.55478 .58114 m .57213 .56902 L .58156 .60118 L p F P
0 g
s
.687 .573 .721 r
.53604 .52348 m .55338 .51129 L .56274 .53908 L p F P
0 g
s
.694 .587 .731 r
.55338 .51129 m .53604 .52348 L .52667 .49783 L p F P
0 g
s
.71 .595 .726 r
.50936 .51218 m .52667 .49783 L .53604 .52348 L p F P
0 g
s
.733 .589 .695 r
.47613 .62159 m .49351 .60067 L .50288 .63061 L p F P
0 g
s
.741 .601 .702 r
.49351 .60067 m .47613 .62159 L .46671 .59381 L p F P
0 g
s
.741 .601 .702 r
.46671 .59381 m .48412 .57292 L .49351 .60067 L p F P
0 g
s
.683 .547 .693 r
.57363 .64771 m .55628 .66199 L .54686 .62756 L p F P
0 g
s
.683 .547 .693 r
.54686 .62756 m .56418 .61327 L .57363 .64771 L p F P
0 g
s
.696 .554 .69 r
.52956 .64405 m .54686 .62756 L .55628 .66199 L p F P
0 g
s
.714 .571 .693 r
.52956 .64405 m .51224 .6628 L .50288 .63061 L p F P
0 g
s
.725 .578 .689 r
.48551 .65159 m .50288 .63061 L .51224 .6628 L p F P
0 g
s
.733 .589 .695 r
.50288 .63061 m .48551 .65159 L .47613 .62159 L p F P
0 g
s
.696 .554 .69 r
.55628 .66199 m .53895 .67852 L .52956 .64405 L p F P
0 g
s
.707 .561 .687 r
.51224 .6628 m .52956 .64405 L .53895 .67852 L p F P
0 g
s
.75 .615 .709 r
.48412 .57292 m .46671 .59381 L .45724 .56819 L p F P
0 g
s
.75 .615 .709 r
.45724 .56819 m .47468 .54732 L .48412 .57292 L p F P
0 g
s
.67 .539 .696 r
.59105 .63564 m .57363 .64771 L .56418 .61327 L p F P
0 g
s
.67 .539 .696 r
.56418 .61327 m .58156 .60118 L .59105 .63564 L p F P
0 g
s
.719 .611 .736 r
.52667 .49783 m .50936 .51218 L .49993 .48862 L p F P
0 g
s
.733 .618 .73 r
.50936 .51218 m .49204 .52866 L .48258 .50513 L p F P
0 g
s
.733 .618 .73 r
.48258 .50513 m .49993 .48862 L .50936 .51218 L p F P
0 g
s
.665 .551 .716 r
.58956 .55905 m .57213 .56902 L .56274 .53908 L p F P
0 g
s
.665 .551 .716 r
.56274 .53908 m .58015 .52905 L .58956 .55905 L p F P
0 g
s
.671 .563 .725 r
.58015 .52905 m .56274 .53908 L .55338 .51129 L p F P
0 g
s
.747 .624 .723 r
.49204 .52866 m .47468 .54732 L .46518 .5238 L p F P
0 g
s
.747 .624 .723 r
.46518 .5238 m .48258 .50513 L .49204 .52866 L p F P
0 g
s
.66 .54 .707 r
.59903 .59127 m .58156 .60118 L .57213 .56902 L p F P
0 g
s
.66 .54 .707 r
.57213 .56902 m .58956 .55905 L .59903 .59127 L p F P
0 g
s
.694 .587 .731 r
.52667 .49783 m .54402 .48559 L .55338 .51129 L p F P
0 g
s
.702 .603 .742 r
.54402 .48559 m .52667 .49783 L .51727 .47424 L p F P
0 g
s
.719 .611 .736 r
.49993 .48862 m .51727 .47424 L .52667 .49783 L p F P
0 g
s
.671 .563 .725 r
.55338 .51129 m .57078 .5012 L .58015 .52905 L p F P
0 g
s
.677 .577 .736 r
.57078 .5012 m .55338 .51129 L .54402 .48559 L p F P
0 g
s
.707 .561 .687 r
.53895 .67852 m .52161 .69734 L .51224 .6628 L p F P
0 g
s
.718 .567 .684 r
.49487 .68385 m .51224 .6628 L .52161 .69734 L p F P
0 g
s
.725 .578 .689 r
.51224 .6628 m .49487 .68385 L .48551 .65159 L p F P
0 g
s
.743 .595 .691 r
.45864 .64483 m .47613 .62159 L .48551 .65159 L p F P
0 g
s
.751 .607 .698 r
.47613 .62159 m .45864 .64483 L .4492 .617 L p F P
0 g
s
.751 .607 .698 r
.4492 .617 m .46671 .59381 L .47613 .62159 L p F P
0 g
s
.678 .537 .687 r
.58316 .68452 m .56576 .69882 L .55628 .66199 L p F P
0 g
s
.678 .537 .687 r
.55628 .66199 m .57363 .64771 L .58316 .68452 L p F P
0 g
s
.69 .545 .684 r
.53895 .67852 m .55628 .66199 L .56576 .69882 L p F P
0 g
s
.759 .63 .717 r
.47468 .54732 m .45724 .56819 L .44769 .54468 L p F P
0 g
s
.759 .63 .717 r
.44769 .54468 m .46518 .5238 L .47468 .54732 L p F P
0 g
s
.655 .53 .699 r
.60857 .62577 m .59105 .63564 L .58156 .60118 L p F P
0 g
s
.655 .53 .699 r
.58156 .60118 m .59903 .59127 L .60857 .62577 L p F P
0 g
s
.735 .584 .686 r
.46804 .67489 m .48551 .65159 L .49487 .68385 L p F P
0 g
s
.743 .595 .691 r
.48551 .65159 m .46804 .67489 L .45864 .64483 L p F P
0 g
s
.69 .545 .684 r
.56576 .69882 m .54839 .7154 L .53895 .67852 L p F P
0 g
s
.701 .552 .681 r
.52161 .69734 m .53895 .67852 L .54839 .7154 L p F P
0 g
s
.76 .62 .704 r
.46671 .59381 m .4492 .617 L .43968 .59134 L p F P
0 g
s
.76 .62 .704 r
.43968 .59134 m .45724 .56819 L .46671 .59381 L p F P
0 g
s
.665 .53 .689 r
.60063 .67247 m .58316 .68452 L .57363 .64771 L p F P
0 g
s
.665 .53 .689 r
.57363 .64771 m .59105 .63564 L .60063 .67247 L p F P
0 g
s
.677 .577 .736 r
.54402 .48559 m .56142 .47545 L .57078 .5012 L p F P
0 g
s
.684 .593 .748 r
.56142 .47545 m .54402 .48559 L .53464 .46195 L p F P
0 g
s
.702 .603 .742 r
.51727 .47424 m .53464 .46195 L .54402 .48559 L p F P
0 g
s
.728 .628 .747 r
.51727 .47424 m .49993 .48862 L .49045 .4671 L p F P
0 g
s
.743 .635 .74 r
.49993 .48862 m .48258 .50513 L .47305 .48364 L p F P
0 g
s
.743 .635 .74 r
.47305 .48364 m .49045 .4671 L .49993 .48862 L p F P
0 g
s
.648 .541 .72 r
.60712 .55122 m .58956 .55905 L .58015 .52905 L p F P
0 g
s
.648 .541 .72 r
.58015 .52905 m .59769 .52114 L .60712 .55122 L p F P
0 g
s
.652 .553 .73 r
.59769 .52114 m .58015 .52905 L .57078 .5012 L p F P
0 g
s
.757 .641 .733 r
.48258 .50513 m .46518 .5238 L .45559 .50234 L p F P
0 g
s
.757 .641 .733 r
.45559 .50234 m .47305 .48364 L .48258 .50513 L p F P
0 g
s
.644 .53 .71 r
.61663 .58351 m .59903 .59127 L .58956 .55905 L p F P
0 g
s
.644 .53 .71 r
.58956 .55905 m .60712 .55122 L .61663 .58351 L p F P
0 g
s
.718 .567 .684 r
.52161 .69734 m .50423 .71848 L .49487 .68385 L p F P
0 g
s
.728 .573 .68 r
.47741 .70726 m .49487 .68385 L .50423 .71848 L p F P
0 g
s
.735 .584 .686 r
.49487 .68385 m .47741 .70726 L .46804 .67489 L p F P
0 g
s
.701 .552 .681 r
.54839 .7154 m .53102 .73429 L .52161 .69734 L p F P
0 g
s
.712 .558 .678 r
.50423 .71848 m .52161 .69734 L .53102 .73429 L p F P
0 g
s
.711 .62 .755 r
.53464 .46195 m .51727 .47424 L .50783 .45266 L p F P
0 g
s
.728 .628 .747 r
.49045 .4671 m .50783 .45266 L .51727 .47424 L p F P
0 g
s
.652 .553 .73 r
.57078 .5012 m .5883 .49322 L .59769 .52114 L p F P
0 g
s
.658 .567 .741 r
.5883 .49322 m .57078 .5012 L .56142 .47545 L p F P
0 g
s
.77 .635 .712 r
.45724 .56819 m .43968 .59134 L .43007 .56782 L p F P
0 g
s
.77 .635 .712 r
.43007 .56782 m .44769 .54468 L .45724 .56819 L p F P
0 g
s
.651 .521 .692 r
.6182 .66264 m .60063 .67247 L .59105 .63564 L p F P
0 g
s
.651 .521 .692 r
.59105 .63564 m .60857 .62577 L .6182 .66264 L p F P
0 g
s
.77 .647 .726 r
.46518 .5238 m .44769 .54468 L .43803 .52324 L p F P
0 g
s
.77 .647 .726 r
.43803 .52324 m .45559 .50234 L .46518 .5238 L p F P
0 g
s
.64 .521 .702 r
.62622 .61809 m .60857 .62577 L .59903 .59127 L p F P
0 g
s
.64 .521 .702 r
.59903 .59127 m .61663 .58351 L .62622 .61809 L p F P
0 g
s
.753 .6 .687 r
.44101 .67044 m .45864 .64483 L .46804 .67489 L p F P
0 g
s
.761 .612 .693 r
.45864 .64483 m .44101 .67044 L .43153 .64253 L p F P
0 g
s
.761 .612 .693 r
.43153 .64253 m .4492 .617 L .45864 .64483 L p F P
0 g
s
.673 .529 .681 r
.59277 .72381 m .57532 .73813 L .56576 .69882 L p F P
0 g
s
.673 .529 .681 r
.56576 .69882 m .58316 .68452 L .59277 .72381 L p F P
0 g
s
.685 .536 .678 r
.54839 .7154 m .56576 .69882 L .57532 .73813 L p F P
0 g
s
.745 .589 .682 r
.45044 .7006 m .46804 .67489 L .47741 .70726 L p F P
0 g
s
.753 .6 .687 r
.46804 .67489 m .45044 .7006 L .44101 .67044 L p F P
0 g
s
.685 .536 .678 r
.57532 .73813 m .5579 .75477 L .54839 .7154 L p F P
0 g
s
.696 .543 .676 r
.53102 .73429 m .54839 .7154 L .5579 .75477 L p F P
0 g
s
.684 .593 .748 r
.53464 .46195 m .55206 .45174 L .56142 .47545 L p F P
0 g
s
.691 .611 .762 r
.55206 .45174 m .53464 .46195 L .52522 .44031 L p F P
0 g
s
.711 .62 .755 r
.50783 .45266 m .52522 .44031 L .53464 .46195 L p F P
0 g
s
.658 .567 .741 r
.56142 .47545 m .57894 .46738 L .5883 .49322 L p F P
0 g
s
.663 .583 .754 r
.57894 .46738 m .56142 .47545 L .55206 .45174 L p F P
0 g
s
.712 .558 .678 r
.53102 .73429 m .51361 .75554 L .50423 .71848 L p F P
0 g
s
.722 .564 .675 r
.48676 .742 m .50423 .71848 L .51361 .75554 L p F P
0 g
s
.728 .573 .68 r
.50423 .71848 m .48676 .742 L .47741 .70726 L p F P
0 g
s
.77 .625 .699 r
.4492 .617 m .43153 .64253 L .42196 .61683 L p F P
0 g
s
.77 .625 .699 r
.42196 .61683 m .43968 .59134 L .4492 .617 L p F P
0 g
s
.661 .521 .683 r
.61031 .71177 m .59277 .72381 L .58316 .68452 L p F P
0 g
s
.661 .521 .683 r
.58316 .68452 m .60063 .67247 L .61031 .71177 L p F P
0 g
s
.738 .579 .677 r
.45981 .73309 m .47741 .70726 L .48676 .742 L p F P
0 g
s
.745 .589 .682 r
.47741 .70726 m .45981 .73309 L .45044 .7006 L p F P
0 g
s
.696 .543 .676 r
.5579 .75477 m .54049 .77375 L .53102 .73429 L p F P
0 g
s
.706 .55 .673 r
.51361 .75554 m .53102 .73429 L .54049 .77375 L p F P
0 g
s
.738 .648 .76 r
.50783 .45266 m .49045 .4671 L .48087 .44756 L p F P
0 g
s
.754 .655 .752 r
.49045 .4671 m .47305 .48364 L .46341 .46416 L p F P
0 g
s
.754 .655 .752 r
.46341 .46416 m .48087 .44756 L .49045 .4671 L p F P
0 g
s
.629 .53 .723 r
.62485 .54553 m .60712 .55122 L .59769 .52114 L p F P
0 g
s
.629 .53 .723 r
.59769 .52114 m .61538 .51535 L .62485 .54553 L p F P
0 g
s
.633 .542 .734 r
.61538 .51535 m .59769 .52114 L .5883 .49322 L p F P
0 g
s
.781 .651 .719 r
.44769 .54468 m .43007 .56782 L .42035 .54639 L p F P
0 g
s
.781 .651 .719 r
.42035 .54639 m .43803 .52324 L .44769 .54468 L p F P
0 g
s
.636 .512 .694 r
.63593 .65505 m .6182 .66264 L .60857 .62577 L p F P
0 g
s
.636 .512 .694 r
.60857 .62577 m .62622 .61809 L .63593 .65505 L p F P
0 g
s
.768 .66 .743 r
.47305 .48364 m .45559 .50234 L .44589 .48291 L p F P
0 g
s
.768 .66 .743 r
.44589 .48291 m .46341 .46416 L .47305 .48364 L p F P
0 g
s
.626 .52 .713 r
.6344 .57792 m .61663 .58351 L .60712 .55122 L p F P
0 g
s
.626 .52 .713 r
.60712 .55122 m .62485 .54553 L .6344 .57792 L p F P
0 g
s
.72 .641 .769 r
.52522 .44031 m .50783 .45266 L .49831 .43307 L p F P
0 g
s
.738 .648 .76 r
.48087 .44756 m .49831 .43307 L .50783 .45266 L p F P
0 g
s
.78 .639 .706 r
.43968 .59134 m .42196 .61683 L .41229 .59328 L p F P
0 g
s
.78 .639 .706 r
.41229 .59328 m .43007 .56782 L .43968 .59134 L p F P
0 g
s
.633 .542 .734 r
.5883 .49322 m .60596 .48733 L .61538 .51535 L p F P
0 g
s
.637 .556 .746 r
.60596 .48733 m .5883 .49322 L .57894 .46738 L p F P
0 g
s
.647 .513 .686 r
.62796 .70199 m .61031 .71177 L .60063 .67247 L p F P
0 g
s
.647 .513 .686 r
.60063 .67247 m .6182 .66264 L .62796 .70199 L p F P
0 g
s
.663 .583 .754 r
.55206 .45174 m .56958 .44359 L .57894 .46738 L p F P
0 g
s
.67 .601 .769 r
.56958 .44359 m .55206 .45174 L .54268 .43003 L p F P
0 g
s
.691 .611 .762 r
.52522 .44031 m .54268 .43003 L .55206 .45174 L p F P
0 g
s
.781 .665 .735 r
.45559 .50234 m .43803 .52324 L .42826 .50384 L p F P
0 g
s
.781 .665 .735 r
.42826 .50384 m .44589 .48291 L .45559 .50234 L p F P
0 g
s
.623 .51 .705 r
.64406 .61261 m .62622 .61809 L .61663 .58351 L p F P
0 g
s
.623 .51 .705 r
.61663 .58351 m .6344 .57792 L .64406 .61261 L p F P
0 g
s
.722 .564 .675 r
.51361 .75554 m .49612 .7792 L .48676 .742 L p F P
0 g
s
.731 .57 .673 r
.46917 .76798 m .48676 .742 L .49612 .7792 L p F P
0 g
s
.738 .579 .677 r
.48676 .742 m .46917 .76798 L .45981 .73309 L p F P
0 g
s
.706 .55 .673 r
.54049 .77375 m .52304 .79513 L .51361 .75554 L p F P
0 g
s
.716 .555 .671 r
.49612 .7792 m .51361 .75554 L .52304 .79513 L p F P
0 g
s
.7 .632 .777 r
.54268 .43003 m .52522 .44031 L .51575 .42066 L p F P
0 g
s
.72 .641 .769 r
.49831 .43307 m .51575 .42066 L .52522 .44031 L p F P
0 g
s
.637 .556 .746 r
.57894 .46738 m .59659 .4614 L .60596 .48733 L p F P
0 g
s
.641 .571 .76 r
.59659 .4614 m .57894 .46738 L .56958 .44359 L p F P
0 g
s
.762 .605 .684 r
.4232 .69849 m .44101 .67044 L .45044 .7006 L p F P
0 g
s
.77 .617 .689 r
.44101 .67044 m .4232 .69849 L .41368 .6705 L p F P
0 g
s
.77 .617 .689 r
.41368 .6705 m .43153 .64253 L .44101 .67044 L p F P
0 g
s
.669 .521 .676 r
.6025 .76568 m .58497 .78004 L .57532 .73813 L p F P
0 g
s
.669 .521 .676 r
.57532 .73813 m .59277 .72381 L .6025 .76568 L p F P
0 g
s
.68 .529 .673 r
.5579 .75477 m .57532 .73813 L .58497 .78004 L p F P
0 g
s
.754 .594 .679 r
.43266 .72878 m .45044 .7006 L .45981 .73309 L p F P
0 g
s
.762 .605 .684 r
.45044 .7006 m .43266 .72878 L .4232 .69849 L p F P
0 g
s
.68 .529 .673 r
.58497 .78004 m .56749 .79675 L .5579 .75477 L p F P
0 g
s
.691 .535 .671 r
.54049 .77375 m .5579 .75477 L .56749 .79675 L p F P
0 g
s
.779 .629 .694 r
.43153 .64253 m .41368 .6705 L .40405 .64473 L p F P
0 g
s
.779 .629 .694 r
.40405 .64473 m .42196 .61683 L .43153 .64253 L p F P
0 g
s
.657 .514 .678 r
.62012 .75364 m .6025 .76568 L .59277 .72381 L p F P
0 g
s
.657 .514 .678 r
.59277 .72381 m .61031 .71177 L .62012 .75364 L p F P
0 g
s
.791 .655 .713 r
.43007 .56782 m .41229 .59328 L .40249 .57186 L p F P
0 g
s
.791 .655 .713 r
.40249 .57186 m .42035 .54639 L .43007 .56782 L p F P
0 g
s
.633 .504 .688 r
.64576 .69448 m .62796 .70199 L .6182 .66264 L p F P
0 g
s
.633 .504 .688 r
.6182 .66264 m .63593 .65505 L .64576 .69448 L p F P
0 g
s
.792 .669 .728 r
.43803 .52324 m .42035 .54639 L .41049 .52703 L p F P
0 g
s
.792 .669 .728 r
.41049 .52703 m .42826 .50384 L .43803 .52324 L p F P
0 g
s
.621 .502 .697 r
.65384 .64968 m .63593 .65505 L .62622 .61809 L p F P
0 g
s
.621 .502 .697 r
.62622 .61809 m .64406 .61261 L .65384 .64968 L p F P
0 g
s
.746 .584 .674 r
.44205 .76141 m .45981 .73309 L .46917 .76798 L p F P
0 g
s
.754 .594 .679 r
.45981 .73309 m .44205 .76141 L .43266 .72878 L p F P
0 g
s
.691 .535 .671 r
.56749 .79675 m .55002 .81584 L .54049 .77375 L p F P
0 g
s
.701 .542 .669 r
.52304 .79513 m .54049 .77375 L .55002 .81584 L p F P
0 g
s
.749 .671 .774 r
.49831 .43307 m .48087 .44756 L .4712 .43001 L p F P
0 g
s
.766 .677 .764 r
.48087 .44756 m .46341 .46416 L .45367 .44667 L p F P
0 g
s
.766 .677 .764 r
.45367 .44667 m .4712 .43001 L .48087 .44756 L p F P
0 g
s
.609 .518 .726 r
.64277 .54198 m .62485 .54553 L .61538 .51535 L p F P
0 g
s
.609 .518 .726 r
.61538 .51535 m .63326 .51168 L .64277 .54198 L p F P
0 g
s
.612 .53 .738 r
.63326 .51168 m .61538 .51535 L .60596 .48733 L p F P
0 g
s
.78 .681 .755 r
.46341 .46416 m .44589 .48291 L .43606 .46548 L p F P
0 g
s
.78 .681 .755 r
.43606 .46548 m .45367 .44667 L .46341 .46416 L p F P
0 g
s
.789 .643 .7 r
.42196 .61683 m .40405 .64473 L .39431 .62115 L p F P
0 g
s
.789 .643 .7 r
.39431 .62115 m .41229 .59328 L .42196 .61683 L p F P
0 g
s
.607 .508 .716 r
.65238 .5745 m .6344 .57792 L .62485 .54553 L p F P
0 g
s
.607 .508 .716 r
.62485 .54553 m .64277 .54198 L .65238 .5745 L p F P
0 g
s
.644 .506 .68 r
.63785 .74391 m .62012 .75364 L .61031 .71177 L p F P
0 g
s
.644 .506 .68 r
.61031 .71177 m .62796 .70199 L .63785 .74391 L p F P
0 g
s
.67 .601 .769 r
.54268 .43003 m .56022 .42181 L .56958 .44359 L p F P
0 g
s
.677 .621 .786 r
.56022 .42181 m .54268 .43003 L .53324 .4103 L p F P
0 g
s
.7 .632 .777 r
.51575 .42066 m .53324 .4103 L .54268 .43003 L p F P
0 g
s
.641 .571 .76 r
.56958 .44359 m .58724 .43752 L .59659 .4614 L p F P
0 g
s
.646 .589 .776 r
.58724 .43752 m .56958 .44359 L .56022 .42181 L p F P
0 g
s
.731 .664 .784 r
.51575 .42066 m .49831 .43307 L .4887 .41545 L p F P
0 g
s
.749 .671 .774 r
.4712 .43001 m .4887 .41545 L .49831 .43307 L p F P
0 g
s
.612 .53 .738 r
.60596 .48733 m .62382 .48354 L .63326 .51168 L p F P
0 g
s
.614 .543 .751 r
.62382 .48354 m .60596 .48733 L .59659 .4614 L p F P
0 g
s
.716 .555 .671 r
.52304 .79513 m .50552 .81897 L .49612 .7792 L p F P
0 g
s
.725 .561 .668 r
.47852 .80536 m .49612 .7792 L .50552 .81897 L p F P
0 g
s
.731 .57 .673 r
.49612 .7792 m .47852 .80536 L .46917 .76798 L p F P
0 g
s
.793 .685 .745 r
.44589 .48291 m .42826 .50384 L .41834 .48647 L p F P
0 g
s
.793 .685 .745 r
.41834 .48647 m .43606 .46548 L .44589 .48291 L p F P
0 g
s
.605 .5 .707 r
.66211 .60933 m .64406 .61261 L .6344 .57792 L p F P
0 g
s
.605 .5 .707 r
.6344 .57792 m .65238 .5745 L .66211 .60933 L p F P
0 g
s
.739 .575 .67 r
.45141 .79648 m .46917 .76798 L .47852 .80536 L p F P
0 g
s
.746 .584 .674 r
.46917 .76798 m .45141 .79648 L .44205 .76141 L p F P
0 g
s
.701 .542 .669 r
.55002 .81584 m .53252 .83737 L .52304 .79513 L p F P
0 g
s
.71 .548 .667 r
.50552 .81897 m .52304 .79513 L .53252 .83737 L p F P
0 g
s
.709 .655 .794 r
.53324 .4103 m .51575 .42066 L .5062 .40296 L p F P
0 g
s
.731 .664 .784 r
.4887 .41545 m .5062 .40296 L .51575 .42066 L p F P
0 g
s
.802 .672 .72 r
.42035 .54639 m .40249 .57186 L .39254 .55252 L p F P
0 g
s
.802 .672 .72 r
.39254 .55252 m .41049 .52703 L .42035 .54639 L p F P
0 g
s
.614 .543 .751 r
.59659 .4614 m .61443 .4575 L .62382 .48354 L p F P
0 g
s
.617 .558 .766 r
.61443 .4575 m .59659 .4614 L .58724 .43752 L p F P
0 g
s
.618 .495 .69 r
.66376 .68922 m .64576 .69448 L .63593 .65505 L p F P
0 g
s
.618 .495 .69 r
.63593 .65505 m .65384 .64968 L .66376 .68922 L p F P
0 g
s
.8 .659 .707 r
.41229 .59328 m .39431 .62115 L .38442 .59972 L p F P
0 g
s
.8 .659 .707 r
.38442 .59972 m .40249 .57186 L .41229 .59328 L p F P
0 g
s
.63 .497 .682 r
.65575 .73648 m .63785 .74391 L .62796 .70199 L p F P
0 g
s
.63 .497 .682 r
.62796 .70199 m .64576 .69448 L .65575 .73648 L p F P
0 g
s
.77 .609 .68 r
.40517 .72909 m .4232 .69849 L .43266 .72878 L p F P
0 g
s
.778 .621 .685 r
.4232 .69849 m .40517 .72909 L .39559 .70098 L p F P
0 g
s
.778 .621 .685 r
.39559 .70098 m .41368 .6705 L .4232 .69849 L p F P
0 g
s
.762 .599 .675 r
.41466 .75952 m .43266 .72878 L .44205 .76141 L p F P
0 g
s
.77 .609 .68 r
.43266 .72878 m .41466 .75952 L .40517 .72909 L p F P
0 g
s
.804 .688 .737 r
.42826 .50384 m .41049 .52703 L .40048 .50971 L p F P
0 g
s
.804 .688 .737 r
.40048 .50971 m .41834 .48647 L .42826 .50384 L p F P
0 g
s
.788 .633 .69 r
.41368 .6705 m .39559 .70098 L .3859 .67514 L p F P
0 g
s
.788 .633 .69 r
.3859 .67514 m .40405 .64473 L .41368 .6705 L p F P
0 g
s
.604 .492 .699 r
.67197 .64654 m .65384 .64968 L .64406 .61261 L p F P
0 g
s
.604 .492 .699 r
.64406 .61261 m .66211 .60933 L .67197 .64654 L p F P
0 g
s
.646 .589 .776 r
.56022 .42181 m .57789 .41564 L .58724 .43752 L p F P
0 g
s
.651 .609 .794 r
.57789 .41564 m .56022 .42181 L .55082 .402 L p F P
0 g
s
.677 .621 .786 r
.53324 .4103 m .55082 .402 L .56022 .42181 L p F P
0 g
s
.754 .589 .671 r
.42409 .79233 m .44205 .76141 L .45141 .79648 L p F P
0 g
s
.762 .599 .675 r
.44205 .76141 m .42409 .79233 L .41466 .75952 L p F P
0 g
s
.725 .561 .668 r
.50552 .81897 m .48789 .84532 L .47852 .80536 L p F P
0 g
s
.733 .566 .666 r
.46076 .83407 m .47852 .80536 L .48789 .84532 L p F P
0 g
s
.739 .575 .67 r
.47852 .80536 m .46076 .83407 L .45141 .79648 L p F P
0 g
s
.685 .645 .804 r
.55082 .402 m .53324 .4103 L .52375 .39253 L p F P
0 g
s
.709 .655 .794 r
.5062 .40296 m .52375 .39253 L .53324 .4103 L p F P
0 g
s
.71 .548 .667 r
.53252 .83737 m .51496 .86139 L .50552 .81897 L p F P
0 g
s
.719 .553 .665 r
.48789 .84532 m .50552 .81897 L .51496 .86139 L p F P
0 g
s
.617 .558 .766 r
.58724 .43752 m .60508 .43352 L .61443 .4575 L p F P
0 g
s
.619 .575 .782 r
.60508 .43352 m .58724 .43752 L .57789 .41564 L p F P
0 g
s
.797 .647 .695 r
.40405 .64473 m .3859 .67514 L .37608 .65151 L p F P
0 g
s
.797 .647 .695 r
.37608 .65151 m .39431 .62115 L .40405 .64473 L p F P
0 g
s
.762 .696 .789 r
.4887 .41545 m .4712 .43001 L .4614 .41441 L p F P
0 g
s
.779 .701 .778 r
.4712 .43001 m .45367 .44667 L .44378 .43115 L p F P
0 g
s
.779 .701 .778 r
.44378 .43115 m .4614 .41441 L .4712 .43001 L p F P
0 g
s
.588 .506 .729 r
.66094 .5406 m .64277 .54198 L .63326 .51168 L p F P
0 g
s
.588 .506 .729 r
.63326 .51168 m .65138 .51016 L .66094 .5406 L p F P
0 g
s
.588 .516 .741 r
.65138 .51016 m .63326 .51168 L .62382 .48354 L p F P
0 g
s
.794 .705 .767 r
.45367 .44667 m .43606 .46548 L .42608 .45004 L p F P
0 g
s
.794 .705 .767 r
.42608 .45004 m .44378 .43115 L .45367 .44667 L p F P
0 g
s
.587 .496 .719 r
.67062 .57328 m .65238 .5745 L .64277 .54198 L p F P
0 g
s
.587 .496 .719 r
.64277 .54198 m .66094 .5406 L .67062 .57328 L p F P
0 g
s
.742 .69 .801 r
.5062 .40296 m .4887 .41545 L .47898 .39977 L p F P
0 g
s
.762 .696 .789 r
.4614 .41441 m .47898 .39977 L .4887 .41545 L p F P
0 g
s
.588 .516 .741 r
.62382 .48354 m .6419 .48188 L .65138 .51016 L p F P
0 g
s
.589 .529 .755 r
.6419 .48188 m .62382 .48354 L .61443 .4575 L p F P
0 g
s
.811 .675 .713 r
.40249 .57186 m .38442 .59972 L .37438 .5804 L p F P
0 g
s
.811 .675 .713 r
.37438 .5804 m .39254 .55252 L .40249 .57186 L p F P
0 g
s
.616 .488 .683 r
.67385 .73135 m .65575 .73648 L .64576 .69448 L p F P
0 g
s
.616 .488 .683 r
.64576 .69448 m .66376 .68922 L .67385 .73135 L p F P
0 g
s
.747 .58 .667 r
.43346 .82761 m .45141 .79648 L .46076 .83407 L p F P
0 g
s
.754 .589 .671 r
.45141 .79648 m .43346 .82761 L .42409 .79233 L p F P
0 g
s
.814 .691 .728 r
.41049 .52703 m .39254 .55252 L .38243 .53525 L p F P
0 g
s
.814 .691 .728 r
.38243 .53525 m .40048 .50971 L .41049 .52703 L p F P
0 g
s
.602 .485 .692 r
.68199 .68624 m .66376 .68922 L .65384 .64968 L p F P
0 g
s
.602 .485 .692 r
.65384 .64968 m .67197 .64654 L .68199 .68624 L p F P
0 g
s
.806 .708 .756 r
.43606 .46548 m .41834 .48647 L .40826 .4711 L p F P
0 g
s
.806 .708 .756 r
.40826 .4711 m .42608 .45004 L .43606 .46548 L p F P
0 g
s
.587 .488 .709 r
.68042 .60827 m .66211 .60933 L .65238 .5745 L p F P
0 g
s
.587 .488 .709 r
.65238 .5745 m .67062 .57328 L .68042 .60827 L p F P
0 g
s
.719 .682 .813 r
.52375 .39253 m .5062 .40296 L .49655 .38721 L p F P
0 g
s
.742 .69 .801 r
.47898 .39977 m .49655 .38721 L .5062 .40296 L p F P
0 g
s
.589 .529 .755 r
.61443 .4575 m .63249 .45571 L .6419 .48188 L p F P
0 g
s
.59 .543 .77 r
.63249 .45571 m .61443 .4575 L .60508 .43352 L p F P
0 g
s
.808 .661 .701 r
.39431 .62115 m .37608 .65151 L .3661 .63006 L p F P
0 g
s
.808 .661 .701 r
.3661 .63006 m .38442 .59972 L .39431 .62115 L p F P
0 g
s
.651 .609 .794 r
.55082 .402 m .56852 .39575 L .57789 .41564 L p F P
0 g
s
.657 .633 .814 r
.56852 .39575 m .55082 .402 L .54137 .38415 L p F P
0 g
s
.685 .645 .804 r
.52375 .39253 m .54137 .38415 L .55082 .402 L p F P
0 g
s
.619 .575 .782 r
.57789 .41564 m .59574 .41154 L .60508 .43352 L p F P
0 g
s
.622 .595 .801 r
.59574 .41154 m .57789 .41564 L .56852 .39575 L p F P
0 g
s
.719 .553 .665 r
.51496 .86139 m .49729 .88798 L .48789 .84532 L p F P
0 g
s
.727 .558 .662 r
.47011 .87428 m .48789 .84532 L .49729 .88798 L p F P
0 g
s
.733 .566 .666 r
.48789 .84532 m .47011 .87428 L .46076 .83407 L p F P
0 g
s
.777 .613 .676 r
.38688 .76233 m .40517 .72909 L .41466 .75952 L p F P
0 g
s
.786 .625 .681 r
.40517 .72909 m .38688 .76233 L .37724 .73409 L p F P
0 g
s
.786 .625 .681 r
.37724 .73409 m .39559 .70098 L .40517 .72909 L p F P
0 g
s
.818 .71 .746 r
.41834 .48647 m .40048 .50971 L .39029 .49442 L p F P
0 g
s
.818 .71 .746 r
.39029 .49442 m .40826 .4711 L .41834 .48647 L p F P
0 g
s
.586 .481 .701 r
.69037 .64566 m .67197 .64654 L .66211 .60933 L p F P
0 g
s
.586 .481 .701 r
.66211 .60933 m .68042 .60827 L .69037 .64566 L p F P
0 g
s
.769 .603 .672 r
.39641 .79292 m .41466 .75952 L .42409 .79233 L p F P
0 g
s
.777 .613 .676 r
.41466 .75952 m .39641 .79292 L .38688 .76233 L p F P
0 g
s
.795 .637 .685 r
.39559 .70098 m .37724 .73409 L .36747 .70815 L p F P
0 g
s
.795 .637 .685 r
.36747 .70815 m .3859 .67514 L .39559 .70098 L p F P
0 g
s
.741 .571 .664 r
.4428 .86544 m .46076 .83407 L .47011 .87428 L p F P
0 g
s
.747 .58 .667 r
.46076 .83407 m .4428 .86544 L .43346 .82761 L p F P
0 g
s
.693 .672 .825 r
.54137 .38415 m .52375 .39253 L .51417 .3767 L p F P
0 g
s
.719 .682 .813 r
.49655 .38721 m .51417 .3767 L .52375 .39253 L p F P
0 g
s
.59 .543 .77 r
.60508 .43352 m .62313 .43161 L .63249 .45571 L p F P
0 g
s
.59 .559 .788 r
.62313 .43161 m .60508 .43352 L .59574 .41154 L p F P
0 g
s
.762 .593 .668 r
.40587 .82594 m .42409 .79233 L .43346 .82761 L p F P
0 g
s
.769 .603 .672 r
.42409 .79233 m .40587 .82594 L .39641 .79292 L p F P
0 g
s
.823 .693 .721 r
.39254 .55252 m .37438 .5804 L .36415 .56318 L p F P
0 g
s
.823 .693 .721 r
.36415 .56318 m .38243 .53525 L .39254 .55252 L p F P
0 g
s
.601 .479 .685 r
.69219 .72853 m .67385 .73135 L .66376 .68922 L p F P
0 g
s
.601 .479 .685 r
.66376 .68922 m .68199 .68624 L .69219 .72853 L p F P
0 g
s
.805 .65 .69 r
.3859 .67514 m .36747 .70815 L .35756 .68446 L p F P
0 g
s
.805 .65 .69 r
.35756 .68446 m .37608 .65151 L .3859 .67514 L p F P
0 g
s
.819 .677 .707 r
.38442 .59972 m .3661 .63006 L .35595 .61076 L p F P
0 g
s
.819 .677 .707 r
.35595 .61076 m .37438 .5804 L .38442 .59972 L p F P
0 g
s
.775 .725 .806 r
.47898 .39977 m .4614 .41441 L .45145 .40077 L p F P
0 g
s
.793 .728 .793 r
.4614 .41441 m .44378 .43115 L .43373 .41761 L p F P
0 g
s
.793 .728 .793 r
.43373 .41761 m .45145 .40077 L .4614 .41441 L p F P
0 g
s
.565 .492 .732 r
.6794 .54142 m .66094 .5406 L .65138 .51016 L p F P
0 g
s
.565 .492 .732 r
.65138 .51016 m .66978 .51081 L .6794 .54142 L p F P
0 g
s
.563 .502 .744 r
.66978 .51081 m .65138 .51016 L .6419 .48188 L p F P
0 g
s
.808 .731 .78 r
.44378 .43115 m .42608 .45004 L .41592 .43658 L p F P
0 g
s
.808 .731 .78 r
.41592 .43658 m .43373 .41761 L .44378 .43115 L p F P
0 g
s
.566 .483 .721 r
.68915 .57428 m .67062 .57328 L .66094 .5406 L p F P
0 g
s
.566 .483 .721 r
.66094 .5406 m .6794 .54142 L .68915 .57428 L p F P
0 g
s
.827 .711 .737 r
.40048 .50971 m .38243 .53525 L .37211 .52004 L p F P
0 g
s
.827 .711 .737 r
.37211 .52004 m .39029 .49442 L .40048 .50971 L p F P
0 g
s
.586 .474 .693 r
.7005 .68555 m .68199 .68624 L .67197 .64654 L p F P
0 g
s
.586 .474 .693 r
.67197 .64654 m .69037 .64566 L .7005 .68555 L p F P
0 g
s
.754 .72 .82 r
.49655 .38721 m .47898 .39977 L .46912 .38605 L p F P
0 g
s
.775 .725 .806 r
.45145 .40077 m .46912 .38605 L .47898 .39977 L p F P
0 g
s
.563 .502 .744 r
.6419 .48188 m .66026 .48237 L .66978 .51081 L p F P
0 g
s
.562 .513 .758 r
.66026 .48237 m .6419 .48188 L .63249 .45571 L p F P
0 g
s
.755 .584 .665 r
.41526 .86146 m .43346 .82761 L .4428 .86544 L p F P
0 g
s
.762 .593 .668 r
.43346 .82761 m .41526 .86146 L .40587 .82594 L p F P
0 g
s
.622 .595 .801 r
.56852 .39575 m .58639 .39155 L .59574 .41154 L p F P
0 g
s
.625 .618 .823 r
.58639 .39155 m .56852 .39575 L .55911 .37781 L p F P
0 g
s
.657 .633 .814 r
.54137 .38415 m .55911 .37781 L .56852 .39575 L p F P
0 g
s
.821 .733 .768 r
.42608 .45004 m .40826 .4711 L .39799 .45774 L p F P
0 g
s
.821 .733 .768 r
.39799 .45774 m .41592 .43658 L .42608 .45004 L p F P
0 g
s
.567 .476 .711 r
.69903 .60947 m .68042 .60827 L .67062 .57328 L p F P
0 g
s
.567 .476 .711 r
.67062 .57328 m .68915 .57428 L .69903 .60947 L p F P
0 g
s
.662 .66 .837 r
.55911 .37781 m .54137 .38415 L .53185 .36823 L p F P
0 g
s
.693 .672 .825 r
.51417 .3767 m .53185 .36823 L .54137 .38415 L p F P
0 g
s
.59 .559 .788 r
.59574 .41154 m .61379 .40952 L .62313 .43161 L p F P
0 g
s
.59 .578 .808 r
.61379 .40952 m .59574 .41154 L .58639 .39155 L p F P
0 g
s
.815 .664 .695 r
.37608 .65151 m .35756 .68446 L .34748 .66299 L p F P
0 g
s
.815 .664 .695 r
.34748 .66299 m .3661 .63006 L .37608 .65151 L p F P
0 g
s
.727 .558 .662 r
.49729 .88798 m .47948 .91721 L .47011 .87428 L p F P
0 g
s
.735 .563 .66 r
.45214 .90592 m .47011 .87428 L .47948 .91721 L p F P
0 g
s
.741 .571 .664 r
.47011 .87428 m .45214 .90592 L .4428 .86544 L p F P
0 g
s
.73 .713 .834 r
.51417 .3767 m .49655 .38721 L .48678 .37339 L p F P
0 g
s
.754 .72 .82 r
.46912 .38605 m .48678 .37339 L .49655 .38721 L p F P
0 g
s
.562 .513 .758 r
.63249 .45571 m .65082 .45606 L .66026 .48237 L p F P
0 g
s
.56 .526 .774 r
.65082 .45606 m .63249 .45571 L .62313 .43161 L p F P
0 g
s
.832 .733 .756 r
.40826 .4711 m .39029 .49442 L .37989 .48115 L p F P
0 g
s
.832 .733 .756 r
.37989 .48115 m .39799 .45774 L .40826 .4711 L p F P
0 g
s
.567 .469 .702 r
.70909 .64707 m .69037 .64566 L .68042 .60827 L p F P
0 g
s
.567 .469 .702 r
.68042 .60827 m .69903 .60947 L .70909 .64707 L p F P
0 g
s
.748 .576 .661 r
.42461 .89957 m .4428 .86544 L .45214 .90592 L p F P
0 g
s
.755 .584 .665 r
.4428 .86544 m .42461 .89957 L .41526 .86146 L p F P
0 g
s
.831 .695 .713 r
.37438 .5804 m .35595 .61076 L .34559 .59359 L p F P
0 g
s
.831 .695 .713 r
.34559 .59359 m .36415 .56318 L .37438 .5804 L p F P
0 g
s
.784 .617 .673 r
.36827 .79832 m .38688 .76233 L .39641 .79292 L p F P
0 g
s
.793 .628 .677 r
.38688 .76233 m .36827 .79832 L .35857 .76993 L p F P
0 g
s
.793 .628 .677 r
.35857 .76993 m .37724 .73409 L .38688 .76233 L p F P
0 g
s
.776 .607 .669 r
.37786 .8291 m .39641 .79292 L .40587 .82594 L p F P
0 g
s
.784 .617 .673 r
.39641 .79292 m .37786 .8291 L .36827 .79832 L p F P
0 g
s
.836 .713 .728 r
.38243 .53525 m .36415 .56318 L .3537 .54804 L p F P
0 g
s
.836 .713 .728 r
.3537 .54804 m .37211 .52004 L .38243 .53525 L p F P
0 g
s
.585 .469 .686 r
.71082 .72805 m .69219 .72853 L .68199 .68624 L p F P
0 g
s
.585 .469 .686 r
.68199 .68624 m .7005 .68555 L .71082 .72805 L p F P
0 g
s
.802 .64 .681 r
.37724 .73409 m .35857 .76993 L .34872 .74388 L p F P
0 g
s
.802 .64 .681 r
.34872 .74388 m .36747 .70815 L .37724 .73409 L p F P
0 g
s
.701 .704 .849 r
.53185 .36823 m .51417 .3767 L .50447 .3628 L p F P
0 g
s
.73 .713 .834 r
.48678 .37339 m .50447 .3628 L .51417 .3767 L p F P
0 g
s
.56 .526 .774 r
.62313 .43161 m .64144 .43182 L .65082 .45606 L p F P
0 g
s
.557 .541 .793 r
.64144 .43182 m .62313 .43161 L .61379 .40952 L p F P
0 g
s
.826 .679 .701 r
.3661 .63006 m .34748 .66299 L .33721 .64369 L p F P
0 g
s
.826 .679 .701 r
.33721 .64369 m .35595 .61076 L .3661 .63006 L p F P
0 g
s
.769 .597 .665 r
.38736 .86235 m .40587 .82594 L .41526 .86146 L p F P
0 g
s
.776 .607 .669 r
.40587 .82594 m .38736 .86235 L .37786 .8291 L p F P
0 g
s
.811 .653 .685 r
.36747 .70815 m .34872 .74388 L .33871 .72012 L p F P
0 g
s
.811 .653 .685 r
.33871 .72012 m .35756 .68446 L .36747 .70815 L p F P
0 g
s
.625 .618 .823 r
.55911 .37781 m .57701 .37352 L .58639 .39155 L p F P
0 g
s
.627 .645 .848 r
.57701 .37352 m .55911 .37781 L .54964 .36181 L p F P
0 g
s
.662 .66 .837 r
.53185 .36823 m .54964 .36181 L .55911 .37781 L p F P
0 g
s
.59 .578 .808 r
.58639 .39155 m .60446 .38943 L .61379 .40952 L p F P
0 g
s
.589 .6 .831 r
.60446 .38943 m .58639 .39155 L .57701 .37352 L p F P
0 g
s
.841 .734 .745 r
.39029 .49442 m .37211 .52004 L .36158 .50688 L p F P
0 g
s
.841 .734 .745 r
.36158 .50688 m .37989 .48115 L .39029 .49442 L p F P
0 g
s
.568 .463 .695 r
.71933 .68719 m .7005 .68555 L .69037 .64566 L p F P
0 g
s
.568 .463 .695 r
.69037 .64566 m .70909 .64707 L .71933 .68719 L p F P
0 g
s
.735 .563 .66 r
.47948 .91721 m .46149 .94918 L .45214 .90592 L p F P
0 g
s
.789 .757 .824 r
.46912 .38605 m .45145 .40077 L .44133 .38909 L p F P
0 g
s
.807 .759 .808 r
.45145 .40077 m .43373 .41761 L .42349 .40603 L p F P
0 g
s
.807 .759 .808 r
.42349 .40603 m .44133 .38909 L .45145 .40077 L p F P
0 g
s
.54 .477 .734 r
.69819 .54447 m .6794 .54142 L .66978 .51081 L p F P
0 g
s
.54 .477 .734 r
.66978 .51081 m .6885 .51366 L .69819 .54447 L p F P
0 g
s
.537 .486 .746 r
.6885 .51366 m .66978 .51081 L .66026 .48237 L p F P
0 g
s
.822 .76 .793 r
.43373 .41761 m .41592 .43658 L .40556 .42511 L p F P
0 g
s
.822 .76 .793 r
.40556 .42511 m .42349 .40603 L .43373 .41761 L p F P
0 g
s
.543 .469 .722 r
.70801 .57754 m .68915 .57428 L .6794 .54142 L p F P
0 g
s
.543 .469 .722 r
.6794 .54142 m .69819 .54447 L .70801 .57754 L p F P
0 g
s
.762 .588 .662 r
.39678 .89815 m .41526 .86146 L .42461 .89957 L p F P
0 g
s
.769 .597 .665 r
.41526 .86146 m .39678 .89815 L .38736 .86235 L p F P
0 g
s
.767 .753 .841 r
.48678 .37339 m .46912 .38605 L .45911 .37427 L p F P
0 g
s
.789 .757 .824 r
.44133 .38909 m .45911 .37427 L .46912 .38605 L p F P
0 g
s
.537 .486 .746 r
.66026 .48237 m .67893 .48505 L .6885 .51366 L p F P
0 g
s
.533 .496 .761 r
.67893 .48505 m .66026 .48237 L .65082 .45606 L p F P
0 g
s
.742 .568 .658 r
.43394 .94037 m .45214 .90592 L .46149 .94918 L p F P
0 g
s
.748 .576 .661 r
.45214 .90592 m .43394 .94037 L .42461 .89957 L p F P
0 g
s
.668 .691 .863 r
.54964 .36181 m .53185 .36823 L .52223 .35425 L p F P
0 g
s
.701 .704 .849 r
.50447 .3628 m .52223 .35425 L .53185 .36823 L p F P
0 g
s
.557 .541 .793 r
.61379 .40952 m .6321 .40961 L .64144 .43182 L p F P
0 g
s
.554 .559 .814 r
.6321 .40961 m .61379 .40952 L .60446 .38943 L p F P
0 g
s
.835 .76 .779 r
.41592 .43658 m .39799 .45774 L .3875 .44639 L p F P
0 g
s
.835 .76 .779 r
.3875 .44639 m .40556 .42511 L .41592 .43658 L p F P
0 g
s
.545 .462 .712 r
.718 .61296 m .69903 .60947 L .68915 .57428 L p F P
0 g
s
.545 .462 .712 r
.68915 .57428 m .70801 .57754 L .718 .61296 L p F P
0 g
s
.822 .666 .69 r
.35756 .68446 m .33871 .72012 L .32852 .69861 L p F P
0 g
s
.822 .666 .69 r
.32852 .69861 m .34748 .66299 L .35756 .68446 L p F P
0 g
s
.843 .713 .72 r
.36415 .56318 m .34559 .59359 L .33501 .57853 L p F P
0 g
s
.843 .713 .72 r
.33501 .57853 m .3537 .54804 L .36415 .56318 L p F P
0 g
s
.741 .748 .858 r
.50447 .3628 m .48678 .37339 L .47687 .36152 L p F P
0 g
s
.767 .753 .841 r
.45911 .37427 m .47687 .36152 L .48678 .37339 L p F P
0 g
s
.533 .496 .761 r
.65082 .45606 m .66945 .45857 L .67893 .48505 L p F P
0 g
s
.528 .508 .777 r
.66945 .45857 m .65082 .45606 L .64144 .43182 L p F P
0 g
s
.838 .696 .706 r
.35595 .61076 m .33721 .64369 L .32672 .62657 L p F P
0 g
s
.838 .696 .706 r
.32672 .62657 m .34559 .59359 L .35595 .61076 L p F P
0 g
s
.849 .734 .736 r
.37211 .52004 m .3537 .54804 L .34303 .53499 L p F P
0 g
s
.849 .734 .736 r
.34303 .53499 m .36158 .50688 L .37211 .52004 L p F P
0 g
s
.846 .759 .766 r
.39799 .45774 m .37989 .48115 L .36926 .46992 L p F P
0 g
s
.846 .759 .766 r
.36926 .46992 m .3875 .44639 L .39799 .45774 L p F P
0 g
s
.569 .458 .688 r
.72978 .72993 m .71082 .72805 L .7005 .68555 L p F P
0 g
s
.569 .458 .688 r
.7005 .68555 m .71933 .68719 L .72978 .72993 L p F P
0 g
s
.755 .58 .659 r
.40614 .93658 m .42461 .89957 L .43394 .94037 L p F P
0 g
s
.762 .588 .662 r
.42461 .89957 m .40614 .93658 L .39678 .89815 L p F P
0 g
s
.547 .456 .704 r
.72816 .65081 m .70909 .64707 L .69903 .60947 L p F P
0 g
s
.547 .456 .704 r
.69903 .60947 m .718 .61296 L .72816 .65081 L p F P
0 g
s
.589 .6 .831 r
.57701 .37352 m .59511 .3713 L .60446 .38943 L p F P
0 g
s
.587 .626 .857 r
.59511 .3713 m .57701 .37352 L .56759 .35743 L p F P
0 g
s
.627 .645 .848 r
.54964 .36181 m .56759 .35743 L .57701 .37352 L p F P
0 g
s
.791 .62 .669 r
.34932 .83719 m .36827 .79832 L .37786 .8291 L p F P
0 g
s
.799 .631 .673 r
.36827 .79832 m .34932 .83719 L .33953 .80862 L p F P
0 g
s
.799 .631 .673 r
.33953 .80862 m .35857 .76993 L .36827 .79832 L p F P
0 g
s
.71 .74 .875 r
.52223 .35425 m .50447 .3628 L .49465 .35083 L p F P
0 g
s
.741 .748 .858 r
.47687 .36152 m .49465 .35083 L .50447 .3628 L p F P
0 g
s
.528 .508 .777 r
.64144 .43182 m .66005 .43418 L .66945 .45857 L p F P
0 g
s
.522 .521 .796 r
.66005 .43418 m .64144 .43182 L .6321 .40961 L p F P
0 g
s
.783 .61 .666 r
.35897 .86819 m .37786 .8291 L .38736 .86235 L p F P
0 g
s
.791 .62 .669 r
.37786 .8291 m .35897 .86819 L .34932 .83719 L p F P
0 g
s
.832 .681 .695 r
.34748 .66299 m .32852 .69861 L .31812 .67932 L p F P
0 g
s
.832 .681 .695 r
.31812 .67932 m .33721 .64369 L .34748 .66299 L p F P
0 g
s
.808 .643 .677 r
.35857 .76993 m .33953 .80862 L .3296 .78245 L p F P
0 g
s
.808 .643 .677 r
.3296 .78245 m .34872 .74388 L .35857 .76993 L p F P
0 g
s
.629 .676 .876 r
.56759 .35743 m .54964 .36181 L .54009 .34774 L p F P
0 g
s
.668 .691 .863 r
.52223 .35425 m .54009 .34774 L .54964 .36181 L p F P
0 g
s
.554 .559 .814 r
.60446 .38943 m .62277 .3894 L .6321 .40961 L p F P
0 g
s
.549 .58 .838 r
.62277 .3894 m .60446 .38943 L .59511 .3713 L p F P
0 g
s
.742 .568 .658 r
.46149 .94918 m .44326 .98399 L .43394 .94037 L p F P
0 g
s
.775 .601 .663 r
.36851 .9017 m .38736 .86235 L .39678 .89815 L p F P
0 g
s
.783 .61 .666 r
.38736 .86235 m .36851 .9017 L .35897 .86819 L p F P
0 g
s
.856 .758 .754 r
.37989 .48115 m .36158 .50688 L .3508 .49577 L p F P
0 g
s
.856 .758 .754 r
.3508 .49577 m .36926 .46992 L .37989 .48115 L p F P
0 g
s
.549 .451 .696 r
.73853 .6912 m .71933 .68719 L .70909 .64707 L p F P
0 g
s
.549 .451 .696 r
.70909 .64707 m .72816 .65081 L .73853 .6912 L p F P
0 g
s
.818 .655 .681 r
.34872 .74388 m .3296 .78245 L .31948 .7586 L p F P
0 g
s
.818 .655 .681 r
.31948 .7586 m .33871 .72012 L .34872 .74388 L p F P
0 g
s
.749 .572 .656 r
.41546 .97775 m .43394 .94037 L .44326 .98399 L p F P
0 g
s
.755 .58 .659 r
.43394 .94037 m .41546 .97775 L .40614 .93658 L p F P
0 g
s
.85 .714 .712 r
.34559 .59359 m .32672 .62657 L .31599 .61159 L p F P
0 g
s
.85 .714 .712 r
.31599 .61159 m .33501 .57853 L .34559 .59359 L p F P
0 g
s
.803 .793 .843 r
.45911 .37427 m .44133 .38909 L .43101 .37938 L p F P
0 g
s
.822 .793 .825 r
.44133 .38909 m .42349 .40603 L .41304 .39644 L p F P
0 g
s
.822 .793 .825 r
.41304 .39644 m .43101 .37938 L .44133 .38909 L p F P
0 g
s
.513 .461 .735 r
.71736 .54981 m .69819 .54447 L .6885 .51366 L p F P
0 g
s
.513 .461 .735 r
.6885 .51366 m .7076 .51878 L .71736 .54981 L p F P
0 g
s
.508 .468 .748 r
.7076 .51878 m .6885 .51366 L .67893 .48505 L p F P
0 g
s
.672 .728 .891 r
.54009 .34774 m .52223 .35425 L .51249 .34219 L p F P
0 g
s
.71 .74 .875 r
.49465 .35083 m .51249 .34219 L .52223 .35425 L p F P
0 g
s
.768 .592 .66 r
.37796 .93781 m .39678 .89815 L .40614 .93658 L p F P
0 g
s
.775 .601 .663 r
.39678 .89815 m .37796 .93781 L .36851 .9017 L p F P
0 g
s
.522 .521 .796 r
.6321 .40961 m .6507 .41184 L .66005 .43418 L p F P
0 g
s
.514 .537 .818 r
.6507 .41184 m .6321 .40961 L .62277 .3894 L p F P
0 g
s
.838 .792 .807 r
.42349 .40603 m .40556 .42511 L .39498 .41565 L p F P
0 g
s
.838 .792 .807 r
.39498 .41565 m .41304 .39644 L .42349 .40603 L p F P
0 g
s
.856 .733 .726 r
.3537 .54804 m .33501 .57853 L .32418 .56559 L p F P
0 g
s
.856 .733 .726 r
.32418 .56559 m .34303 .53499 L .3537 .54804 L p F P
0 g
s
.518 .454 .724 r
.72727 .58312 m .70801 .57754 L .69819 .54447 L p F P
0 g
s
.518 .454 .724 r
.69819 .54447 m .71736 .54981 L .72727 .58312 L p F P
0 g
s
.78 .791 .862 r
.47687 .36152 m .45911 .37427 L .44891 .36445 L p F P
0 g
s
.803 .793 .843 r
.43101 .37938 m .44891 .36445 L .45911 .37427 L p F P
0 g
s
.508 .468 .748 r
.67893 .48505 m .69797 .48996 L .7076 .51878 L p F P
0 g
s
.501 .477 .763 r
.69797 .48996 m .67893 .48505 L .66945 .45857 L p F P
0 g
s
.828 .668 .685 r
.33871 .72012 m .31948 .7586 L .30917 .73705 L p F P
0 g
s
.828 .668 .685 r
.30917 .73705 m .32852 .69861 L .33871 .72012 L p F P
0 g
s
.844 .697 .7 r
.33721 .64369 m .31812 .67932 L .30749 .66224 L p F P
0 g
s
.844 .697 .7 r
.30749 .66224 m .32672 .62657 L .33721 .64369 L p F P
0 g
s
.851 .79 .791 r
.40556 .42511 m .3875 .44639 L .37676 .43706 L p F P
0 g
s
.851 .79 .791 r
.37676 .43706 m .39498 .41565 L .40556 .42511 L p F P
0 g
s
.523 .448 .713 r
.73736 .6188 m .718 .61296 L .70801 .57754 L p F P
0 g
s
.523 .448 .713 r
.70801 .57754 m .72727 .58312 L .73736 .6188 L p F P
0 g
s
.751 .787 .882 r
.49465 .35083 m .47687 .36152 L .46678 .3516 L p F P
0 g
s
.78 .791 .862 r
.44891 .36445 m .46678 .3516 L .47687 .36152 L p F P
0 g
s
.501 .477 .763 r
.66945 .45857 m .68845 .46331 L .69797 .48996 L p F P
0 g
s
.493 .487 .779 r
.68845 .46331 m .66945 .45857 L .66005 .43418 L p F P
0 g
s
.863 .757 .743 r
.36158 .50688 m .34303 .53499 L .33209 .52403 L p F P
0 g
s
.863 .757 .743 r
.33209 .52403 m .3508 .49577 L .36158 .50688 L p F P
0 g
s
.587 .626 .857 r
.56759 .35743 m .58573 .35512 L .59511 .3713 L p F P
0 g
s
.583 .656 .887 r
.58573 .35512 m .56759 .35743 L .5581 .34328 L p F P
0 g
s
.629 .676 .876 r
.54009 .34774 m .5581 .34328 L .56759 .35743 L p F P
0 g
s
.549 .58 .838 r
.59511 .3713 m .61345 .37117 L .62277 .3894 L p F P
0 g
s
.541 .604 .865 r
.61345 .37117 m .59511 .3713 L .58573 .35512 L p F P
0 g
s
.551 .447 .689 r
.74912 .73423 m .72978 .72993 L .71933 .68719 L p F P
0 g
s
.551 .447 .689 r
.71933 .68719 m .73853 .6912 L .74912 .73423 L p F P
0 g
s
.762 .584 .657 r
.38734 .97659 m .40614 .93658 L .41546 .97775 L p F P
0 g
s
.768 .592 .66 r
.40614 .93658 m .38734 .97659 L .37796 .93781 L p F P
0 g
s
.861 .787 .777 r
.3875 .44639 m .36926 .46992 L .35837 .46074 L p F P
0 g
s
.861 .787 .777 r
.35837 .46074 m .37676 .43706 L .3875 .44639 L p F P
0 g
s
.526 .443 .704 r
.74764 .65693 m .72816 .65081 L .718 .61296 L p F P
0 g
s
.526 .443 .704 r
.718 .61296 m .73736 .6188 L .74764 .65693 L p F P
0 g
s
.749 .572 .656 r
.44326 .98399 m .42478 1.02177 L .41546 .97775 L p F P
0 g
s
.628 .712 .907 r
.5581 .34328 m .54009 .34774 L .53044 .3356 L p F P
0 g
s
.672 .728 .891 r
.51249 .34219 m .53044 .3356 L .54009 .34774 L p F P
0 g
s
.514 .537 .818 r
.62277 .3894 m .64138 .39151 L .6507 .41184 L p F P
0 g
s
.504 .556 .842 r
.64138 .39151 m .62277 .3894 L .61345 .37117 L p F P
0 g
s
.838 .682 .689 r
.32852 .69861 m .30917 .73705 L .29863 .71776 L p F P
0 g
s
.838 .682 .689 r
.29863 .71776 m .31812 .67932 L .32852 .69861 L p F P
0 g
s
.717 .78 .902 r
.51249 .34219 m .49465 .35083 L .48467 .34081 L p F P
0 g
s
.751 .787 .882 r
.46678 .3516 m .48467 .34081 L .49465 .35083 L p F P
0 g
s
.493 .487 .779 r
.66005 .43418 m .67901 .43875 L .68845 .46331 L p F P
0 g
s
.483 .499 .798 r
.67901 .43875 m .66005 .43418 L .6507 .41184 L p F P
0 g
s
.863 .733 .718 r
.33501 .57853 m .31599 .61159 L .30499 .59877 L p F P
0 g
s
.863 .733 .718 r
.30499 .59877 m .32418 .56559 L .33501 .57853 L p F P
0 g
s
.87 .784 .763 r
.36926 .46992 m .3508 .49577 L .33974 .48675 L p F P
0 g
s
.87 .784 .763 r
.33974 .48675 m .35837 .46074 L .36926 .46992 L p F P
0 g
s
.856 .714 .705 r
.32672 .62657 m .30749 .66224 L .2966 .64735 L p F P
0 g
s
.856 .714 .705 r
.2966 .64735 m .31599 .61159 L .32672 .62657 L p F P
0 g
s
.53 .439 .696 r
.75814 .69763 m .73853 .6912 L .72816 .65081 L p F P
0 g
s
.53 .439 .696 r
.72816 .65081 m .74764 .65693 L .75814 .69763 L p F P
0 g
s
.756 .576 .654 r
.39667 1.01817 m .41546 .97775 L .42478 1.02177 L p F P
0 g
s
.762 .584 .657 r
.41546 .97775 m .39667 1.01817 L .38734 .97659 L p F P
0 g
s
.87 .755 .733 r
.34303 .53499 m .32418 .56559 L .31307 .55477 L p F P
0 g
s
.87 .755 .733 r
.31307 .55477 m .33209 .52403 L .34303 .53499 L p F P
0 g
s
.674 .769 .922 r
.53044 .3356 m .51249 .34219 L .50261 .33209 L p F P
0 g
s
.717 .78 .902 r
.48467 .34081 m .50261 .33209 L .51249 .34219 L p F P
0 g
s
.483 .499 .798 r
.6507 .41184 m .66965 .41626 L .67901 .43875 L p F P
0 g
s
.47 .513 .82 r
.66965 .41626 m .6507 .41184 L .64138 .39151 L p F P
0 g
s
.541 .604 .865 r
.58573 .35512 m .60411 .3549 L .61345 .37117 L p F P
0 g
s
.53 .631 .895 r
.60411 .3549 m .58573 .35512 L .5763 .34088 L p F P
0 g
s
.583 .656 .887 r
.5581 .34328 m .5763 .34088 L .58573 .35512 L p F P
0 g
s
.816 .832 .862 r
.44891 .36445 m .43101 .37938 L .42046 .37167 L p F P
0 g
s
.837 .83 .841 r
.43101 .37938 m .41304 .39644 L .40235 .38885 L p F P
0 g
s
.837 .83 .841 r
.40235 .38885 m .42046 .37167 L .43101 .37938 L p F P
0 g
s
.849 .697 .694 r
.31812 .67932 m .29863 .71776 L .28785 .70072 L p F P
0 g
s
.849 .697 .694 r
.28785 .70072 m .30749 .66224 L .31812 .67932 L p F P
0 g
s
.485 .443 .736 r
.73696 .55749 m .71736 .54981 L .7076 .51878 L p F P
0 g
s
.485 .443 .736 r
.7076 .51878 m .72711 .52621 L .73696 .55749 L p F P
0 g
s
.477 .45 .748 r
.72711 .52621 m .7076 .51878 L .69797 .48996 L p F P
0 g
s
.853 .826 .821 r
.41304 .39644 m .39498 .41565 L .38413 .40821 L p F P
0 g
s
.853 .826 .821 r
.38413 .40821 m .40235 .38885 L .41304 .39644 L p F P
0 g
s
.493 .438 .724 r
.74696 .59107 m .72727 .58312 L .71736 .54981 L p F P
0 g
s
.493 .438 .724 r
.71736 .54981 m .73696 .55749 L .74696 .59107 L p F P
0 g
s
.791 .833 .884 r
.46678 .3516 m .44891 .36445 L .4385 .35661 L p F P
0 g
s
.816 .832 .862 r
.42046 .37167 m .4385 .35661 L .44891 .36445 L p F P
0 g
s
.477 .45 .748 r
.69797 .48996 m .71742 .49717 L .72711 .52621 L p F P
0 g
s
.467 .457 .763 r
.71742 .49717 m .69797 .48996 L .68845 .46331 L p F P
0 g
s
.575 .69 .919 r
.5763 .34088 m .5581 .34328 L .54852 .33106 L p F P
0 g
s
.628 .712 .907 r
.53044 .3356 m .54852 .33106 L .5581 .34328 L p F P
0 g
s
.504 .556 .842 r
.61345 .37117 m .63208 .37317 L .64138 .39151 L p F P
0 g
s
.49 .577 .87 r
.63208 .37317 m .61345 .37117 L .60411 .3549 L p F P
0 g
s
.866 .822 .803 r
.39498 .41565 m .37676 .43706 L .36576 .42978 L p F P
0 g
s
.866 .822 .803 r
.36576 .42978 m .38413 .40821 L .39498 .41565 L p F P
0 g
s
.499 .433 .714 r
.75716 .62705 m .73736 .6188 L .72727 .58312 L p F P
0 g
s
.499 .433 .714 r
.72727 .58312 m .74696 .59107 L .75716 .62705 L p F P
0 g
s
.878 .781 .751 r
.3508 .49577 m .33209 .52403 L .32085 .51517 L p F P
0 g
s
.878 .781 .751 r
.32085 .51517 m .33974 .48675 L .3508 .49577 L p F P
0 g
s
.533 .435 .689 r
.76889 .74099 m .74912 .73423 L .73853 .6912 L p F P
0 g
s
.533 .435 .689 r
.73853 .6912 m .75814 .69763 L .76889 .74099 L p F P
0 g
s
.76 .831 .907 r
.48467 .34081 m .46678 .3516 L .4565 .34365 L p F P
0 g
s
.791 .833 .884 r
.4385 .35661 m .4565 .34365 L .46678 .3516 L p F P
0 g
s
.467 .457 .763 r
.68845 .46331 m .70785 .47031 L .71742 .49717 L p F P
0 g
s
.455 .465 .78 r
.70785 .47031 m .68845 .46331 L .67901 .43875 L p F P
0 g
s
.756 .576 .654 r
.42478 1.02177 m .40597 1.06266 L .39667 1.01817 L p F P
0 g
s
.877 .817 .787 r
.37676 .43706 m .35837 .46074 L .34719 .45363 L p F P
0 g
s
.877 .817 .787 r
.34719 .45363 m .36576 .42978 L .37676 .43706 L p F P
0 g
s
.623 .752 .939 r
.54852 .33106 m .53044 .3356 L .52065 .32541 L p F P
0 g
s
.674 .769 .922 r
.50261 .33209 m .52065 .32541 L .53044 .3356 L p F P
0 g
s
.47 .513 .82 r
.64138 .39151 m .66033 .3958 L .66965 .41626 L p F P
0 g
s
.454 .528 .844 r
.66033 .3958 m .64138 .39151 L .63208 .37317 L p F P
0 g
s
.504 .429 .705 r
.76758 .66551 m .74764 .65693 L .73736 .6188 L p F P
0 g
s
.504 .429 .705 r
.73736 .6188 m .75716 .62705 L .76758 .66551 L p F P
0 g
s
.868 .732 .71 r
.31599 .61159 m .2966 .64735 L .28542 .63465 L p F P
0 g
s
.868 .732 .71 r
.28542 .63465 m .30499 .59877 L .31599 .61159 L p F P
0 g
s
.876 .753 .724 r
.32418 .56559 m .30499 .59877 L .2937 .58811 L p F P
0 g
s
.876 .753 .724 r
.2937 .58811 m .31307 .55477 L .32418 .56559 L p F P
0 g
s
.72 .825 .93 r
.50261 .33209 m .48467 .34081 L .47451 .33276 L p F P
0 g
s
.76 .831 .907 r
.4565 .34365 m .47451 .33276 L .48467 .34081 L p F P
0 g
s
.455 .465 .78 r
.67901 .43875 m .69838 .44558 L .70785 .47031 L p F P
0 g
s
.44 .474 .798 r
.69838 .44558 m .67901 .43875 L .66965 .41626 L p F P
0 g
s
.861 .714 .698 r
.30749 .66224 m .28785 .70072 L .27678 .68592 L p F P
0 g
s
.861 .714 .698 r
.27678 .68592 m .2966 .64735 L .30749 .66224 L p F P
0 g
s
.884 .778 .739 r
.33209 .52403 m .31307 .55477 L .30164 .54609 L p F P
0 g
s
.884 .778 .739 r
.30164 .54609 m .32085 .51517 L .33209 .52403 L p F P
0 g
s
.885 .813 .772 r
.35837 .46074 m .33974 .48675 L .32838 .47982 L p F P
0 g
s
.885 .813 .772 r
.32838 .47982 m .34719 .45363 L .35837 .46074 L p F P
0 g
s
.509 .426 .697 r
.77823 .70655 m .75814 .69763 L .74764 .65693 L p F P
0 g
s
.509 .426 .697 r
.74764 .65693 m .76758 .66551 L .77823 .70655 L p F P
0 g
s
.53 .631 .895 r
.5763 .34088 m .59473 .34058 L .60411 .3549 L p F P
0 g
s
.514 .662 .928 r
.59473 .34058 m .5763 .34088 L .56679 .32859 L p F P
0 g
s
.575 .69 .919 r
.54852 .33106 m .56679 .32859 L .5763 .34088 L p F P
0 g
s
.49 .577 .87 r
.60411 .3549 m .62277 .3568 L .63208 .37317 L p F P
0 g
s
.47 .601 .9 r
.62277 .3568 m .60411 .3549 L .59473 .34058 L p F P
0 g
s
.671 .814 .952 r
.52065 .32541 m .50261 .33209 L .49257 .32394 L p F P
0 g
s
.72 .825 .93 r
.47451 .33276 m .49257 .32394 L .50261 .33209 L p F P
0 g
s
.44 .474 .798 r
.66965 .41626 m .68899 .42293 L .69838 .44558 L p F P
0 g
s
.422 .485 .819 r
.68899 .42293 m .66965 .41626 L .66033 .3958 L p F P
0 g
s
.561 .728 .953 r
.56679 .32859 m .54852 .33106 L .53882 .3208 L p F P
0 g
s
.623 .752 .939 r
.52065 .32541 m .53882 .3208 L .54852 .33106 L p F P
0 g
s
.454 .528 .844 r
.63208 .37317 m .65104 .37735 L .66033 .3958 L p F P
0 g
s
.432 .545 .871 r
.65104 .37735 m .63208 .37317 L .62277 .3568 L p F P
0 g
s
.827 .875 .879 r
.4385 .35661 m .42046 .37167 L .40966 .36597 L p F P
0 g
s
.849 .87 .856 r
.42046 .37167 m .40235 .38885 L .39139 .38331 L p F P
0 g
s
.849 .87 .856 r
.39139 .38331 m .40966 .36597 L .42046 .37167 L p F P
0 g
s
.456 .425 .735 r
.75704 .56758 m .73696 .55749 L .72711 .52621 L p F P
0 g
s
.456 .425 .735 r
.72711 .52621 m .74711 .53603 L .75704 .56758 L p F P
0 g
s
.444 .429 .748 r
.74711 .53603 m .72711 .52621 L .71742 .49717 L p F P
0 g
s
.867 .863 .834 r
.40235 .38885 m .38413 .40821 L .373 .40283 L p F P
0 g
s
.867 .863 .834 r
.373 .40283 m .39139 .38331 L .40235 .38885 L p F P
0 g
s
.465 .421 .724 r
.76715 .60147 m .74696 .59107 L .73696 .55749 L p F P
0 g
s
.465 .421 .724 r
.73696 .55749 m .75704 .56758 L .76715 .60147 L p F P
0 g
s
.799 .878 .904 r
.4565 .34365 m .4385 .35661 L .42785 .35078 L p F P
0 g
s
.827 .875 .879 r
.40966 .36597 m .42785 .35078 L .4385 .35661 L p F P
0 g
s
.892 .808 .758 r
.33974 .48675 m .32085 .51517 L .30929 .50844 L p F P
0 g
s
.892 .808 .758 r
.30929 .50844 m .32838 .47982 L .33974 .48675 L p F P
0 g
s
.444 .429 .748 r
.71742 .49717 m .73734 .50675 L .74711 .53603 L p F P
0 g
s
.431 .435 .762 r
.73734 .50675 m .71742 .49717 L .70785 .47031 L p F P
0 g
s
.514 .422 .69 r
.78914 .7503 m .76889 .74099 L .75814 .69763 L p F P
0 g
s
.514 .422 .69 r
.75814 .69763 m .77823 .70655 L .78914 .7503 L p F P
0 g
s
.881 .751 .715 r
.30499 .59877 m .28542 .63465 L .27393 .62415 L p F P
0 g
s
.881 .751 .715 r
.27393 .62415 m .2937 .58811 L .30499 .59877 L p F P
0 g
s
.88 .857 .814 r
.38413 .40821 m .36576 .42978 L .35445 .42458 L p F P
0 g
s
.88 .857 .814 r
.35445 .42458 m .373 .40283 L .38413 .40821 L p F P
0 g
s
.474 .417 .714 r
.77748 .63778 m .75716 .62705 L .74696 .59107 L p F P
0 g
s
.474 .417 .714 r
.74696 .59107 m .76715 .60147 L .77748 .63778 L p F P
0 g
s
.873 .731 .703 r
.2966 .64735 m .27678 .68592 L .26541 .67336 L p F P
0 g
s
.873 .731 .703 r
.26541 .67336 m .28542 .63465 L .2966 .64735 L p F P
0 g
s
.763 .878 .93 r
.47451 .33276 m .4565 .34365 L .44599 .3377 L p F P
0 g
s
.799 .878 .904 r
.42785 .35078 m .44599 .3377 L .4565 .34365 L p F P
0 g
s
.431 .435 .762 r
.70785 .47031 m .7277 .47967 L .73734 .50675 L p F P
0 g
s
.415 .44 .778 r
.7277 .47967 m .70785 .47031 L .69838 .44558 L p F P
0 g
s
.889 .775 .729 r
.31307 .55477 m .2937 .58811 L .28207 .57962 L p F P
0 g
s
.889 .775 .729 r
.28207 .57962 m .30164 .54609 L .31307 .55477 L p F P
0 g
s
.61 .795 .97 r
.53882 .3208 m .52065 .32541 L .51071 .31718 L p F P
0 g
s
.671 .814 .952 r
.49257 .32394 m .51071 .31718 L .52065 .32541 L p F P
0 g
s
.422 .485 .819 r
.66033 .3958 m .67967 .40233 L .68899 .42293 L p F P
0 g
s
.399 .496 .843 r
.67967 .40233 m .66033 .3958 L .65104 .37735 L p F P
0 g
s
.891 .849 .796 r
.36576 .42978 m .34719 .45363 L .33569 .44862 L p F P
0 g
s
.891 .849 .796 r
.33569 .44862 m .35445 .42458 L .36576 .42978 L p F P
0 g
s
.481 .414 .705 r
.78803 .6766 m .76758 .66551 L .75716 .62705 L p F P
0 g
s
.481 .414 .705 r
.75716 .62705 m .77748 .63778 L .78803 .6766 L p F P
0 g
s
.47 .601 .9 r
.59473 .34058 m .61343 .3424 L .62277 .3568 L p F P
0 g
s
.442 .627 .931 r
.61343 .3424 m .59473 .34058 L .58528 .32822 L p F P
0 g
s
.514 .662 .928 r
.56679 .32859 m .58528 .32822 L .59473 .34058 L p F P
0 g
s
.717 .872 .954 r
.49257 .32394 m .47451 .33276 L .46414 .3267 L p F P
0 g
s
.763 .878 .93 r
.44599 .3377 m .46414 .3267 L .47451 .33276 L p F P
0 g
s
.415 .44 .778 r
.69838 .44558 m .71819 .45473 L .7277 .47967 L p F P
0 g
s
.395 .447 .796 r
.71819 .45473 m .69838 .44558 L .68899 .42293 L p F P
0 g
s
.487 .695 .96 r
.58528 .32822 m .56679 .32859 L .55717 .31826 L p F P
0 g
s
.561 .728 .953 r
.53882 .3208 m .55717 .31826 L .56679 .32859 L p F P
0 g
s
.432 .545 .871 r
.62277 .3568 m .64176 .36088 L .65104 .37735 L p F P
0 g
s
.402 .564 .899 r
.64176 .36088 m .62277 .3568 L .61343 .3424 L p F P
0 g
s
.898 .803 .745 r
.32085 .51517 m .30164 .54609 L .28987 .53958 L p F P
0 g
s
.898 .803 .745 r
.28987 .53958 m .30929 .50844 L .32085 .51517 L p F P
0 g
s
.9 .842 .779 r
.34719 .45363 m .32838 .47982 L .31668 .47502 L p F P
0 g
s
.9 .842 .779 r
.31668 .47502 m .33569 .44862 L .34719 .45363 L p F P
0 g
s
.488 .412 .697 r
.79884 .71804 m .77823 .70655 L .76758 .66551 L p F P
0 g
s
.488 .412 .697 r
.76758 .66551 m .78803 .6766 L .79884 .71804 L p F P
0 g
s
.535 .767 .983 r
.55717 .31826 m .53882 .3208 L .52899 .3125 L p F P
0 g
s
.61 .795 .97 r
.51071 .31718 m .52899 .3125 L .53882 .3208 L p F P
0 g
s
.399 .496 .843 r
.65104 .37735 m .67038 .38375 L .67967 .40233 L p F P
0 g
s
.368 .509 .868 r
.67038 .38375 m .65104 .37735 L .64176 .36088 L p F P
0 g
s
.658 .86 .977 r
.51071 .31718 m .49257 .32394 L .48233 .31779 L p F P
0 g
s
.717 .872 .954 r
.46414 .3267 m .48233 .31779 L .49257 .32394 L p F P
0 g
s
.395 .447 .796 r
.68899 .42293 m .70878 .43191 L .71819 .45473 L p F P
0 g
s
.37 .454 .816 r
.70878 .43191 m .68899 .42293 L .67967 .40233 L p F P
0 g
s
.885 .749 .707 r
.28542 .63465 m .26541 .67336 L .25371 .66305 L p F P
0 g
s
.885 .749 .707 r
.25371 .66305 m .27393 .62415 L .28542 .63465 L p F P
0 g
s
.894 .772 .719 r
.2937 .58811 m .27393 .62415 L .26208 .61588 L p F P
0 g
s
.894 .772 .719 r
.26208 .61588 m .28207 .57962 L .2937 .58811 L p F P
0 g
s
.907 .835 .764 r
.32838 .47982 m .30929 .50844 L .29738 .50388 L p F P
0 g
s
.907 .835 .764 r
.29738 .50388 m .31668 .47502 L .32838 .47982 L p F P
0 g
s
.494 .409 .69 r
.80994 .76223 m .78914 .7503 L .77823 .70655 L p F P
0 g
s
.494 .409 .69 r
.77823 .70655 m .79884 .71804 L .80994 .76223 L p F P
0 g
s
.833 .918 .892 r
.42785 .35078 m .40966 .36597 L .39857 .36234 L p F P
0 g
s
.858 .91 .867 r
.40966 .36597 m .39139 .38331 L .38013 .37984 L p F P
0 g
s
.858 .91 .867 r
.38013 .37984 m .39857 .36234 L .40966 .36597 L p F P
0 g
s
.424 .405 .734 r
.77766 .58019 m .75704 .56758 L .74711 .53603 L p F P
0 g
s
.424 .405 .734 r
.74711 .53603 m .76763 .54833 L .77766 .58019 L p F P
0 g
s
.41 .408 .746 r
.76763 .54833 m .74711 .53603 L .73734 .50675 L p F P
0 g
s
.878 .902 .844 r
.39139 .38331 m .373 .40283 L .36155 .39954 L p F P
0 g
s
.878 .902 .844 r
.36155 .39954 m .38013 .37984 L .39139 .38331 L p F P
0 g
s
.437 .403 .723 r
.78789 .61441 m .76715 .60147 L .75704 .56758 L p F P
0 g
s
.437 .403 .723 r
.75704 .56758 m .77766 .58019 L .78789 .61441 L p F P
0 g
s
.903 .798 .734 r
.30164 .54609 m .28207 .57962 L .27008 .57334 L p F P
0 g
s
.903 .798 .734 r
.27008 .57334 m .28987 .53958 L .30164 .54609 L p F P
0 g
s
.8 .922 .918 r
.44599 .3377 m .42785 .35078 L .41693 .347 L p F P
0 g
s
.833 .918 .892 r
.39857 .36234 m .41693 .347 L .42785 .35078 L p F P
0 g
s
.41 .408 .746 r
.73734 .50675 m .75778 .51877 L .76763 .54833 L p F P
0 g
s
.392 .411 .76 r
.75778 .51877 m .73734 .50675 L .7277 .47967 L p F P
0 g
s
.893 .892 .822 r
.373 .40283 m .35445 .42458 L .3428 .42149 L p F P
0 g
s
.893 .892 .822 r
.3428 .42149 m .36155 .39954 L .373 .40283 L p F P
0 g
s
.442 .627 .931 r
.58528 .32822 m .60405 .32997 L .61343 .3424 L p F P
0 g
s
.402 .652 .959 r
.60405 .32997 m .58528 .32822 L .57575 .31782 L p F P
0 g
s
.487 .695 .96 r
.55717 .31826 m .57575 .31782 L .58528 .32822 L p F P
0 g
s
.402 .564 .899 r
.61343 .3424 m .63246 .3464 L .64176 .36088 L p F P
0 g
s
.362 .583 .927 r
.63246 .3464 m .61343 .3424 L .60405 .32997 L p F P
0 g
s
.448 .401 .713 r
.79835 .65109 m .77748 .63778 L .76715 .60147 L p F P
0 g
s
.448 .401 .713 r
.76715 .60147 m .78789 .61441 L .79835 .65109 L p F P
0 g
s
.583 .836 .993 r
.52899 .3125 m .51071 .31718 L .50059 .31095 L p F P
0 g
s
.658 .86 .977 r
.48233 .31779 m .50059 .31095 L .51071 .31718 L p F P
0 g
s
.37 .454 .816 r
.67967 .40233 m .69944 .41116 L .70878 .43191 L p F P
0 g
s
.339 .461 .837 r
.69944 .41116 m .67967 .40233 L .67038 .38375 L p F P
0 g
s
.757 .923 .944 r
.46414 .3267 m .44599 .3377 L .43523 .33379 L p F P
0 g
s
.8 .922 .918 r
.41693 .347 m .43523 .33379 L .44599 .3377 L p F P
0 g
s
.392 .411 .76 r
.7277 .47967 m .74808 .49145 L .75778 .51877 L p F P
0 g
s
.372 .414 .775 r
.74808 .49145 m .7277 .47967 L .71819 .45473 L p F P
0 g
s
.446 .726 .986 r
.57575 .31782 m .55717 .31826 L .54744 .3099 L p F P
0 g
s
.535 .767 .983 r
.52899 .3125 m .54744 .3099 L .55717 .31826 L p F P
0 g
s
.368 .509 .868 r
.64176 .36088 m .66112 .36719 L .67038 .38375 L p F P
0 g
s
.328 .521 .893 r
.66112 .36719 m .64176 .36088 L .63246 .3464 L p F P
0 g
s
.904 .883 .802 r
.35445 .42458 m .33569 .44862 L .32383 .44576 L p F P
0 g
s
.904 .883 .802 r
.32383 .44576 m .3428 .42149 L .35445 .42458 L p F P
0 g
s
.457 .399 .704 r
.80906 .69032 m .78803 .6766 L .77748 .63778 L p F P
0 g
s
.457 .399 .704 r
.77748 .63778 m .79835 .65109 L .80906 .69032 L p F P
0 g
s
.912 .829 .75 r
.30929 .50844 m .28987 .53958 L .27773 .53527 L p F P
0 g
s
.912 .829 .75 r
.27773 .53527 m .29738 .50388 L .30929 .50844 L p F P
0 g
s
.7 .916 .968 r
.48233 .31779 m .46414 .3267 L .45353 .32268 L p F P
0 g
s
.757 .923 .944 r
.43523 .33379 m .45353 .32268 L .46414 .3267 L p F P
0 g
s
.372 .414 .775 r
.71819 .45473 m .73852 .4663 L .74808 .49145 L p F P
0 g
s
.346 .417 .792 r
.73852 .4663 m .71819 .45473 L .70878 .43191 L p F P
0 g
s
.898 .769 .711 r
.27393 .62415 m .25371 .66305 L .24163 .655 L p F P
0 g
s
.898 .769 .711 r
.24163 .655 m .26208 .61588 L .27393 .62415 L p F P
0 g
s
.913 .873 .784 r
.33569 .44862 m .31668 .47502 L .3046 .47241 L p F P
0 g
s
.913 .873 .784 r
.3046 .47241 m .32383 .44576 L .33569 .44862 L p F P
0 g
s
.465 .397 .696 r
.82004 .7322 m .79884 .71804 L .78803 .6766 L p F P
0 g
s
.465 .397 .696 r
.78803 .6766 m .80906 .69032 L .82004 .7322 L p F P
0 g
s
.491 .799 .999 r
.54744 .3099 m .52899 .3125 L .51899 .3062 L p F P
0 g
s
.583 .836 .993 r
.50059 .31095 m .51899 .3062 L .52899 .3125 L p F P
0 g
s
.339 .461 .837 r
.67038 .38375 m .69016 .39246 L .69944 .41116 L p F P
0 g
s
.299 .467 .859 r
.69016 .39246 m .67038 .38375 L .66112 .36719 L p F P
0 g
s
.907 .793 .724 r
.28207 .57962 m .26208 .61588 L .24985 .60986 L p F P
0 g
s
.907 .793 .724 r
.24985 .60986 m .27008 .57334 L .28207 .57962 L p F P
0 g
s
.627 .898 .986 r
.50059 .31095 m .48233 .31779 L .47186 .31367 L p F P
0 g
s
.7 .916 .968 r
.45353 .32268 m .47186 .31367 L .48233 .31779 L p F P
0 g
s
.346 .417 .792 r
.70878 .43191 m .72907 .44329 L .73852 .4663 L p F P
0 g
s
.315 .42 .81 r
.72907 .44329 m .70878 .43191 L .69944 .41116 L p F P
0 g
s
.362 .583 .927 r
.60405 .32997 m .62313 .3339 L .63246 .3464 L p F P
0 g
s
.305 .598 .948 r
.62313 .3339 m .60405 .32997 L .59459 .31952 L p F P
0 g
s
.402 .652 .959 r
.57575 .31782 m .59459 .31952 L .60405 .32997 L p F P
0 g
s
.342 .671 .976 r
.59459 .31952 m .57575 .31782 L .5661 .30941 L p F P
0 g
s
.446 .726 .986 r
.54744 .3099 m .5661 .30941 L .57575 .31782 L p F P
0 g
s
.917 .822 .738 r
.28987 .53958 m .27008 .57334 L .25769 .56931 L p F P
0 g
s
.917 .822 .738 r
.25769 .56931 m .27773 .53527 L .28987 .53958 L p F P
0 g
s
.328 .521 .893 r
.63246 .3464 m .65187 .35262 L .66112 .36719 L p F P
0 g
s
.273 .531 .914 r
.65187 .35262 m .63246 .3464 L .62313 .3339 L p F P
0 g
s
.92 .864 .768 r
.31668 .47502 m .29738 .50388 L .28506 .50153 L p F P
0 g
s
.92 .864 .768 r
.28506 .50153 m .3046 .47241 L .31668 .47502 L p F P
0 g
s
.473 .396 .689 r
.83133 .77687 m .80994 .76223 L .79884 .71804 L p F P
0 g
s
.473 .396 .689 r
.79884 .71804 m .82004 .7322 L .83133 .77687 L p F P
0 g
s
.83 .957 .896 r
.41693 .347 m .39857 .36234 L .38717 .36082 L p F P
0 g
s
.86 .949 .871 r
.39857 .36234 m .38013 .37984 L .36853 .3785 L p F P
0 g
s
.86 .949 .871 r
.36853 .3785 m .38717 .36082 L .39857 .36234 L p F P
0 g
s
.392 .384 .732 r
.79889 .5954 m .77766 .58019 L .76763 .54833 L p F P
0 g
s
.392 .384 .732 r
.76763 .54833 m .78875 .56321 L .79889 .5954 L p F P
0 g
s
.373 .385 .743 r
.78875 .56321 m .76763 .54833 L .75778 .51877 L p F P
0 g
s
.883 .939 .848 r
.38013 .37984 m .36155 .39954 L .34975 .39841 L p F P
0 g
s
.883 .939 .848 r
.34975 .39841 m .36853 .3785 L .38013 .37984 L p F P
0 g
s
.407 .384 .721 r
.80925 .62999 m .78789 .61441 L .77766 .58019 L p F P
0 g
s
.407 .384 .721 r
.77766 .58019 m .79889 .5954 L .80925 .62999 L p F P
0 g
s
.789 .961 .921 r
.43523 .33379 m .41693 .347 L .40571 .34532 L p F P
0 g
s
.83 .957 .896 r
.38717 .36082 m .40571 .34532 L .41693 .347 L p F P
0 g
s
.534 .865 .994 r
.51899 .3062 m .50059 .31095 L .49027 .30675 L p F P
0 g
s
.627 .898 .986 r
.47186 .31367 m .49027 .30675 L .50059 .31095 L p F P
0 g
s
.373 .385 .743 r
.75778 .51877 m .77881 .53335 L .78875 .56321 L p F P
0 g
s
.352 .385 .756 r
.77881 .53335 m .75778 .51877 L .74808 .49145 L p F P
0 g
s
.315 .42 .81 r
.69944 .41116 m .71972 .42238 L .72907 .44329 L p F P
0 g
s
.276 .422 .828 r
.71972 .42238 m .69944 .41116 L .69016 .39246 L p F P
0 g
s
.9 .927 .826 r
.36155 .39954 m .3428 .42149 L .33078 .42059 L p F P
0 g
s
.9 .927 .826 r
.33078 .42059 m .34975 .39841 L .36155 .39954 L p F P
0 g
s
.382 .746 .991 r
.5661 .30941 m .54744 .3099 L .53755 .30354 L p F P
0 g
s
.491 .799 .999 r
.51899 .3062 m .53755 .30354 L .54744 .3099 L p F P
0 g
s
.299 .467 .859 r
.66112 .36719 m .68092 .37579 L .69016 .39246 L p F P
0 g
s
.247 .472 .879 r
.68092 .37579 m .66112 .36719 L .65187 .35262 L p F P
0 g
s
.42 .383 .712 r
.81986 .66708 m .79835 .65109 L .78789 .61441 L p F P
0 g
s
.42 .383 .712 r
.78789 .61441 m .80925 .62999 L .81986 .66708 L p F P
0 g
s
.734 .959 .943 r
.45353 .32268 m .43523 .33379 L .42419 .33197 L p F P
0 g
s
.789 .961 .921 r
.40571 .34532 m .42419 .33197 L .43523 .33379 L p F P
0 g
s
.352 .385 .756 r
.74808 .49145 m .76903 .50575 L .77881 .53335 L p F P
0 g
s
.326 .385 .77 r
.76903 .50575 m .74808 .49145 L .73852 .4663 L p F P
0 g
s
.91 .789 .714 r
.26208 .61588 m .24163 .655 L .22915 .64925 L p F P
0 g
s
.91 .789 .714 r
.22915 .64925 m .24985 .60986 L .26208 .61588 L p F P
0 g
s
.913 .915 .805 r
.3428 .42149 m .32383 .44576 L .31158 .4451 L p F P
0 g
s
.913 .915 .805 r
.31158 .4451 m .33078 .42059 L .3428 .42149 L p F P
0 g
s
.925 .855 .754 r
.29738 .50388 m .27773 .53527 L .26517 .53322 L p F P
0 g
s
.925 .855 .754 r
.26517 .53322 m .28506 .50153 L .29738 .50388 L p F P
0 g
s
.432 .383 .703 r
.83073 .70676 m .80906 .69032 L .79835 .65109 L p F P
0 g
s
.432 .383 .703 r
.79835 .65109 m .81986 .66708 L .83073 .70676 L p F P
0 g
s
.663 .945 .96 r
.47186 .31367 m .45353 .32268 L .44265 .32074 L p F P
0 g
s
.734 .959 .943 r
.42419 .33197 m .44265 .32074 L .45353 .32268 L p F P
0 g
s
.326 .385 .77 r
.73852 .4663 m .75942 .48037 L .76903 .50575 L p F P
0 g
s
.295 .385 .785 r
.75942 .48037 m .73852 .4663 L .72907 .44329 L p F P
0 g
s
.92 .816 .727 r
.27008 .57334 m .24985 .60986 L .2372 .60613 L p F P
0 g
s
.92 .816 .727 r
.2372 .60613 m .25769 .56931 L .27008 .57334 L p F P
0 g
s
.421 .814 .986 r
.53755 .30354 m .51899 .3062 L .5088 .30193 L p F P
0 g
s
.534 .865 .994 r
.49027 .30675 m .5088 .30193 L .51899 .3062 L p F P
0 g
s
.276 .422 .828 r
.69016 .39246 m .71044 .40354 L .71972 .42238 L p F P
0 g
s
.226 .422 .845 r
.71044 .40354 m .69016 .39246 L .68092 .37579 L p F P
0 g
s
.923 .904 .787 r
.32383 .44576 m .3046 .47241 L .29211 .47203 L p F P
0 g
s
.923 .904 .787 r
.29211 .47203 m .31158 .4451 L .32383 .44576 L p F P
0 g
s
.305 .598 .948 r
.59459 .31952 m .61374 .3234 L .62313 .3339 L p F P
0 g
s
.227 .603 .951 r
.61374 .3234 m .59459 .31952 L .58503 .31106 L p F P
0 g
s
.342 .671 .976 r
.5661 .30941 m .58503 .31106 L .59459 .31952 L p F P
0 g
s
.273 .531 .914 r
.62313 .3339 m .64259 .34007 L .65187 .35262 L p F P
0 g
s
.2 .534 .924 r
.64259 .34007 m .62313 .3339 L .61374 .3234 L p F P
0 g
s
.442 .382 .695 r
.8419 .74914 m .82004 .7322 L .80906 .69032 L p F P
0 g
s
.442 .382 .695 r
.80906 .69032 m .83073 .70676 L .8419 .74914 L p F P
0 g
s
.57 .916 .966 r
.49027 .30675 m .47186 .31367 L .46115 .31163 L p F P
0 g
s
.663 .945 .96 r
.44265 .32074 m .46115 .31163 L .47186 .31367 L p F P
0 g
s
.295 .385 .785 r
.72907 .44329 m .74993 .45716 L .75942 .48037 L p F P
0 g
s
.257 .383 .8 r
.74993 .45716 m .72907 .44329 L .71972 .42238 L p F P
0 g
s
.258 .675 .965 r
.58503 .31106 m .5661 .30941 L .55632 .30301 L p F P
0 g
s
.382 .746 .991 r
.53755 .30354 m .55632 .30301 L .5661 .30941 L p F P
0 g
s
.247 .472 .879 r
.65187 .35262 m .6717 .36115 L .68092 .37579 L p F P
0 g
s
.178 .471 .891 r
.6717 .36115 m .65187 .35262 L .64259 .34007 L p F P
0 g
s
.929 .847 .741 r
.27773 .53527 m .25769 .56931 L .24486 .56758 L p F P
0 g
s
.929 .847 .741 r
.24486 .56758 m .26517 .53322 L .27773 .53527 L p F P
0 g
s
.931 .893 .77 r
.3046 .47241 m .28506 .50153 L .27231 .50146 L p F P
0 g
s
.931 .893 .77 r
.27231 .50146 m .29211 .47203 L .3046 .47241 L p F P
0 g
s
.451 .382 .688 r
.85339 .79434 m .83133 .77687 L .82004 .7322 L p F P
0 g
s
.451 .382 .688 r
.82004 .7322 m .8419 .74914 L .85339 .79434 L p F P
0 g
s
.29 .741 .959 r
.55632 .30301 m .53755 .30354 L .52749 .29923 L p F P
0 g
s
.421 .814 .986 r
.5088 .30193 m .52749 .29923 L .53755 .30354 L p F P
0 g
s
.226 .422 .845 r
.68092 .37579 m .70121 .38677 L .71044 .40354 L p F P
0 g
s
.162 .417 .857 r
.70121 .38677 m .68092 .37579 L .6717 .36115 L p F P
0 g
s
.456 .866 .956 r
.5088 .30193 m .49027 .30675 L .47971 .30463 L p F P
0 g
s
.57 .916 .966 r
.46115 .31163 m .47971 .30463 L .49027 .30675 L p F P
0 g
s
.257 .383 .8 r
.71972 .42238 m .74055 .43608 L .74993 .45716 L p F P
0 g
s
.209 .379 .814 r
.74055 .43608 m .71972 .42238 L .71044 .40354 L p F P
0 g
s
.81 .986 .885 r
.40571 .34532 m .38717 .36082 L .3754 .36148 L p F P
0 g
s
.85 .981 .864 r
.38717 .36082 m .36853 .3785 L .35655 .37936 L p F P
0 g
s
.85 .981 .864 r
.35655 .37936 m .3754 .36148 L .38717 .36082 L p F P
0 g
s
.357 .363 .728 r
.82079 .61333 m .79889 .5954 L .78875 .56321 L p F P
0 g
s
.357 .363 .728 r
.78875 .56321 m .81053 .58077 L .82079 .61333 L p F P
0 g
s
.336 .361 .739 r
.81053 .58077 m .78875 .56321 L .77881 .53335 L p F P
0 g
s
.879 .971 .843 r
.36853 .3785 m .34975 .39841 L .33755 .39949 L p F P
0 g
s
.879 .971 .843 r
.33755 .39949 m .35655 .37936 L .36853 .3785 L p F P
0 g
s
.376 .364 .718 r
.83129 .64833 m .80925 .62999 L .79889 .5954 L p F P
0 g
s
.376 .364 .718 r
.79889 .5954 m .82079 .61333 L .83129 .64833 L p F P
0 g
s
.923 .81 .717 r
.24985 .60986 m .22915 .64925 L .21622 .64586 L p F P
0 g
s
.923 .81 .717 r
.21622 .64586 m .2372 .60613 L .24985 .60986 L p F P
0 g
s
.757 .985 .903 r
.42419 .33197 m .40571 .34532 L .39415 .3458 L p F P
0 g
s
.81 .986 .885 r
.3754 .36148 m .39415 .3458 L .40571 .34532 L p F P
0 g
s
.336 .361 .739 r
.77881 .53335 m .80049 .55058 L .81053 .58077 L p F P
0 g
s
.31 .359 .751 r
.80049 .55058 m .77881 .53335 L .76903 .50575 L p F P
0 g
s
.901 .959 .822 r
.34975 .39841 m .33078 .42059 L .31834 .42192 L p F P
0 g
s
.901 .959 .822 r
.31834 .42192 m .33755 .39949 L .34975 .39841 L p F P
0 g
s
.392 .365 .709 r
.84206 .68587 m .81986 .66708 L .80925 .62999 L p F P
0 g
s
.392 .365 .709 r
.80925 .62999 m .83129 .64833 L .84206 .68587 L p F P
0 g
s
.687 .974 .915 r
.44265 .32074 m .42419 .33197 L .41282 .3323 L p F P
0 g
s
.757 .985 .903 r
.39415 .3458 m .41282 .3323 L .42419 .33197 L p F P
0 g
s
.31 .359 .751 r
.76903 .50575 m .79063 .5227 L .80049 .55058 L p F P
0 g
s
.279 .355 .763 r
.79063 .5227 m .76903 .50575 L .75942 .48037 L p F P
0 g
s
.936 .882 .755 r
.28506 .50153 m .26517 .53322 L .25214 .53348 L p F P
0 g
s
.936 .882 .755 r
.25214 .53348 m .27231 .50146 L .28506 .50153 L p F P
0 g
s
.2 .534 .924 r
.61374 .3234 m .63327 .32952 L .64259 .34007 L p F P
0 g
s
.105 .523 .91 r
.63327 .32952 m .61374 .3234 L .60427 .31491 L p F P
0 g
s
.227 .603 .951 r
.58503 .31106 m .60427 .31491 L .61374 .3234 L p F P
0 g
s
.917 .946 .803 r
.33078 .42059 m .31158 .4451 L .2989 .44672 L p F P
0 g
s
.917 .946 .803 r
.2989 .44672 m .31834 .42192 L .33078 .42059 L p F P
0 g
s
.932 .839 .729 r
.25769 .56931 m .2372 .60613 L .22409 .60475 L p F P
0 g
s
.932 .839 .729 r
.22409 .60475 m .24486 .56758 L .25769 .56931 L p F P
0 g
s
.406 .366 .701 r
.85311 .72605 m .83073 .70676 L .81986 .66708 L p F P
0 g
s
.406 .366 .701 r
.81986 .66708 m .84206 .68587 L .85311 .72605 L p F P
0 g
s
.124 .588 .92 r
.60427 .31491 m .58503 .31106 L .57536 .30464 L p F P
0 g
s
.258 .675 .965 r
.55632 .30301 m .57536 .30464 L .58503 .31106 L p F P
0 g
s
.178 .471 .891 r
.64259 .34007 m .66247 .34853 L .6717 .36115 L p F P
0 g
s
.09 .461 .888 r
.66247 .34853 m .64259 .34007 L .63327 .32952 L p F P
0 g
s
.595 .946 .916 r
.46115 .31163 m .44265 .32074 L .43147 .32095 L p F P
0 g
s
.687 .974 .915 r
.41282 .3323 m .43147 .32095 L .44265 .32074 L p F P
0 g
s
.279 .355 .763 r
.75942 .48037 m .78095 .49707 L .79063 .5227 L p F P
0 g
s
.242 .351 .775 r
.78095 .49707 m .75942 .48037 L .74993 .45716 L p F P
0 g
s
.321 .792 .925 r
.52749 .29923 m .5088 .30193 L .49838 .29975 L p F P
0 g
s
.456 .866 .956 r
.47971 .30463 m .49838 .29975 L .5088 .30193 L p F P
0 g
s
.209 .379 .814 r
.71044 .40354 m .73126 .41711 L .74055 .43608 L p F P
0 g
s
.149 .372 .825 r
.73126 .41711 m .71044 .40354 L .70121 .38677 L p F P
0 g
s
.929 .933 .785 r
.31158 .4451 m .29211 .47203 L .27916 .47396 L p F P
0 g
s
.929 .933 .785 r
.27916 .47396 m .2989 .44672 L .31158 .4451 L p F P
0 g
s
.147 .648 .909 r
.57536 .30464 m .55632 .30301 L .54638 .29866 L p F P
0 g
s
.29 .741 .959 r
.52749 .29923 m .54638 .29866 L .55632 .30301 L p F P
0 g
s
.162 .417 .857 r
.6717 .36115 m .69201 .37205 L .70121 .38677 L p F P
0 g
s
.08 .406 .859 r
.69201 .37205 m .6717 .36115 L .66247 .34853 L p F P
0 g
s
.418 .367 .694 r
.86448 .76898 m .8419 .74914 L .83073 .70676 L p F P
0 g
s
.418 .367 .694 r
.83073 .70676 m .85311 .72605 L .86448 .76898 L p F P
0 g
s
.481 .896 .901 r
.47971 .30463 m .46115 .31163 L .45015 .31173 L p F P
0 g
s
.595 .946 .916 r
.43147 .32095 m .45015 .31173 L .46115 .31163 L p F P
0 g
s
.242 .351 .775 r
.74993 .45716 m .77142 .47364 L .78095 .49707 L p F P
0 g
s
.197 .344 .787 r
.77142 .47364 m .74993 .45716 L .74055 .43608 L p F P
0 g
s
.941 .872 .742 r
.26517 .53322 m .24486 .56758 L .23155 .56821 L p F P
0 g
s
.941 .872 .742 r
.23155 .56821 m .25214 .53348 L .26517 .53322 L p F P
0 g
s
.938 .921 .768 r
.29211 .47203 m .27231 .50146 L .25909 .50373 L p F P
0 g
s
.938 .921 .768 r
.25909 .50373 m .27916 .47396 L .29211 .47203 L p F P
0 g
s
.429 .367 .687 r
.8762 .81478 m .85339 .79434 L .8419 .74914 L p F P
0 g
s
.429 .367 .687 r
.8419 .74914 m .86448 .76898 L .8762 .81478 L p F P
0 g
s
.935 .832 .719 r
.2372 .60613 m .21622 .64586 L .2028 .64486 L p F P
0 g
s
.935 .832 .719 r
.2028 .64486 m .22409 .60475 L .2372 .60613 L p F P
0 g
s
.172 .696 .872 r
.54638 .29866 m .52749 .29923 L .51722 .29701 L p F P
0 g
s
.321 .792 .925 r
.49838 .29975 m .51722 .29701 L .52749 .29923 L p F P
0 g
s
.149 .372 .825 r
.70121 .38677 m .72205 .40023 L .73126 .41711 L p F P
0 g
s
.074 .359 .829 r
.72205 .40023 m .70121 .38677 L .69201 .37205 L p F P
0 g
s
.346 .823 .866 r
.49838 .29975 m .47971 .30463 L .46888 .30466 L p F P
0 g
s
.481 .896 .901 r
.45015 .31173 m .46888 .30466 L .47971 .30463 L p F P
0 g
s
.197 .344 .787 r
.74055 .43608 m .76201 .45238 L .77142 .47364 L p F P
0 g
s
.141 .334 .796 r
.76201 .45238 m .74055 .43608 L .73126 .41711 L p F P
0 g
s
.105 .523 .91 r
.60427 .31491 m .62388 .32102 L .63327 .32952 L p F P
0 g
s
0 .489 .857 r
.62388 .32102 m .60427 .31491 L .5947 .30847 L p F P
0 g
s
.124 .588 .92 r
.57536 .30464 m .5947 .30847 L .60427 .31491 L p F P
0 g
s
.09 .461 .888 r
.63327 .32952 m .65321 .33796 L .66247 .34853 L p F P
0 g
s
0 .435 .855 r
.65321 .33796 m .63327 .32952 L .62388 .32102 L p F P
0 g
s
.77 .997 .851 r
.39415 .3458 m .3754 .36148 L .36325 .36439 L p F P
0 g
s
.822 .998 .84 r
.3754 .36148 m .35655 .37936 L .34416 .38249 L p F P
0 g
s
.822 .998 .84 r
.34416 .38249 m .36325 .36439 L .3754 .36148 L p F P
0 g
s
.322 .34 .724 r
.84344 .63412 m .82079 .61333 L .81053 .58077 L p F P
0 g
s
.322 .34 .724 r
.81053 .58077 m .83305 .60116 L .84344 .63412 L p F P
0 g
s
.297 .336 .733 r
.83305 .60116 m .81053 .58077 L .80049 .55058 L p F P
0 g
s
.862 .993 .825 r
.35655 .37936 m .33755 .39949 L .32491 .40287 L p F P
0 g
s
.862 .993 .825 r
.32491 .40287 m .34416 .38249 L .35655 .37936 L p F P
0 g
s
.344 .343 .715 r
.85409 .66957 m .83129 .64833 L .82079 .61333 L p F P
0 g
s
.344 .343 .715 r
.82079 .61333 m .84344 .63412 L .85409 .66957 L p F P
0 g
s
.7 .984 .856 r
.41282 .3323 m .39415 .3458 L .38221 .34852 L p F P
0 g
s
.77 .997 .851 r
.36325 .36439 m .38221 .34852 L .39415 .3458 L p F P
0 g
s
.297 .336 .733 r
.80049 .55058 m .82289 .57061 L .83305 .60116 L p F P
0 g
s
.266 .33 .743 r
.82289 .57061 m .80049 .55058 L .79063 .5227 L p F P
0 g
s
.002 .541 .84 r
.5947 .30847 m .57536 .30464 L .56554 .30028 L p F P
0 g
s
.147 .648 .909 r
.54638 .29866 m .56554 .30028 L .57536 .30464 L p F P
0 g
s
.08 .406 .859 r
.66247 .34853 m .68283 .35938 L .69201 .37205 L p F P
0 g
s
0 .383 .84 r
.68283 .35938 m .66247 .34853 L .65321 .33796 L p F P
0 g
s
.891 .983 .808 r
.33755 .39949 m .31834 .42192 L .30545 .42558 L p F P
0 g
s
.891 .983 .808 r
.30545 .42558 m .32491 .40287 L .33755 .39949 L p F P
0 g
s
.362 .346 .706 r
.86503 .70761 m .84206 .68587 L .83129 .64833 L p F P
0 g
s
.362 .346 .706 r
.83129 .64833 m .85409 .66957 L .86503 .70761 L p F P
0 g
s
.944 .863 .73 r
.24486 .56758 m .22409 .60475 L .21047 .60578 L p F P
0 g
s
.944 .863 .73 r
.21047 .60578 m .23155 .56821 L .24486 .56758 L p F P
0 g
s
.945 .909 .754 r
.27231 .50146 m .25214 .53348 L .23862 .53613 L p F P
0 g
s
.945 .909 .754 r
.23862 .53613 m .25909 .50373 L .27231 .50146 L p F P
0 g
s
.61 .955 .85 r
.43147 .32095 m .41282 .3323 L .4011 .33486 L p F P
0 g
s
.7 .984 .856 r
.38221 .34852 m .4011 .33486 L .41282 .3323 L p F P
0 g
s
.266 .33 .743 r
.79063 .5227 m .81295 .54242 L .82289 .57061 L p F P
0 g
s
.231 .324 .753 r
.81295 .54242 m .79063 .5227 L .78095 .49707 L p F P
0 g
s
.912 .972 .792 r
.31834 .42192 m .2989 .44672 L .28573 .4507 L p F P
0 g
s
.912 .972 .792 r
.28573 .4507 m .30545 .42558 L .31834 .42192 L p F P
0 g
s
.379 .348 .699 r
.87628 .74834 m .85311 .72605 L .84206 .68587 L p F P
0 g
s
.379 .348 .699 r
.84206 .68587 m .86503 .70761 L .87628 .74834 L p F P
0 g
s
.197 .726 .81 r
.51722 .29701 m .49838 .29975 L .48772 .29972 L p F P
0 g
s
.346 .823 .866 r
.46888 .30466 m .48772 .29972 L .49838 .29975 L p F P
0 g
s
.141 .334 .796 r
.73126 .41711 m .75271 .43326 L .76201 .45238 L p F P
0 g
s
.072 .32 .8 r
.75271 .43326 m .73126 .41711 L .72205 .40023 L p F P
0 g
s
.497 .906 .829 r
.45015 .31173 m .43147 .32095 L .41996 .32337 L p F P
0 g
s
.61 .955 .85 r
.4011 .33486 m .41996 .32337 L .43147 .32095 L p F P
0 g
s
.231 .324 .753 r
.78095 .49707 m .8032 .51651 L .81295 .54242 L p F P
0 g
s
.187 .315 .763 r
.8032 .51651 m .78095 .49707 L .77142 .47364 L p F P
0 g
s
.021 .584 .798 r
.56554 .30028 m .54638 .29866 L .53626 .29643 L p F P
0 g
s
.172 .696 .872 r
.51722 .29701 m .53626 .29643 L .54638 .29866 L p F P
0 g
s
.074 .359 .829 r
.69201 .37205 m .71288 .38543 L .72205 .40023 L p F P
0 g
s
0 .337 .818 r
.71288 .38543 m .69201 .37205 L .68283 .35938 L p F P
0 g
s
.928 .959 .776 r
.2989 .44672 m .27916 .47396 L .26571 .47828 L p F P
0 g
s
.928 .959 .776 r
.26571 .47828 m .28573 .4507 L .2989 .44672 L p F P
0 g
s
.393 .35 .692 r
.88787 .79187 m .86448 .76898 L .85311 .72605 L p F P
0 g
s
.393 .35 .692 r
.85311 .72605 m .87628 .74834 L .88787 .79187 L p F P
0 g
s
.949 .897 .74 r
.25214 .53348 m .23155 .56821 L .21771 .57128 L p F P
0 g
s
.949 .897 .74 r
.21771 .57128 m .23862 .53613 L .25214 .53348 L p F P
0 g
s
.365 .833 .79 r
.46888 .30466 m .45015 .31173 L .43882 .31406 L p F P
0 g
s
.497 .906 .829 r
.41996 .32337 m .43882 .31406 L .45015 .31173 L p F P
0 g
s
.187 .315 .763 r
.77142 .47364 m .79361 .49285 L .8032 .51651 L p F P
0 g
s
.135 .303 .77 r
.79361 .49285 m .77142 .47364 L .76201 .45238 L p F P
0 g
s
0 .435 .855 r
.62388 .32102 m .64391 .32945 L .65321 .33796 L p F P
0 g
s
0 .387 .783 r
.64391 .32945 m .62388 .32102 L .61441 .31458 L p F P
0 g
s
0 .489 .857 r
.5947 .30847 m .61441 .31458 L .62388 .32102 L p F P
0 g
s
.946 .854 .719 r
.22409 .60475 m .2028 .64486 L .18886 .64633 L p F P
0 g
s
.946 .854 .719 r
.18886 .64633 m .21047 .60578 L .22409 .60475 L p F P
0 g
s
0 .429 .757 r
.61441 .31458 m .5947 .30847 L .585 .30412 L p F P
0 g
s
.002 .541 .84 r
.56554 .30028 m .585 .30412 L .5947 .30847 L p F P
0 g
s
0 .383 .84 r
.65321 .33796 m .67364 .34879 L .68283 .35938 L p F P
0 g
s
0 .343 .79 r
.67364 .34879 m .65321 .33796 L .64391 .32945 L p F P
0 g
s
.044 .612 .734 r
.53626 .29643 m .51722 .29701 L .50672 .29694 L p F P
0 g
s
.197 .726 .81 r
.48772 .29972 m .50672 .29694 L .51722 .29701 L p F P
0 g
s
.072 .32 .8 r
.72205 .40023 m .7435 .41627 L .75271 .43326 L p F P
0 g
s
0 .298 .794 r
.7435 .41627 m .72205 .40023 L .71288 .38543 L p F P
0 g
s
.94 .946 .761 r
.27916 .47396 m .25909 .50373 L .24533 .50844 L p F P
0 g
s
.94 .946 .761 r
.24533 .50844 m .26571 .47828 L .27916 .47396 L p F P
0 g
s
.406 .352 .685 r
.89983 .83834 m .8762 .81478 L .86448 .76898 L p F P
0 g
s
.406 .352 .685 r
.86448 .76898 m .88787 .79187 L .89983 .83834 L p F P
0 g
s
.219 .737 .731 r
.48772 .29972 m .46888 .30466 L .45775 .3069 L p F P
0 g
s
.365 .833 .79 r
.43882 .31406 m .45775 .3069 L .46888 .30466 L p F P
0 g
s
.135 .303 .77 r
.76201 .45238 m .78417 .4714 L .79361 .49285 L p F P
0 g
s
.072 .288 .774 r
.78417 .4714 m .76201 .45238 L .75271 .43326 L p F P
0 g
s
0 .465 .711 r
.585 .30412 m .56554 .30028 L .55555 .29804 L p F P
0 g
s
.021 .584 .798 r
.53626 .29643 m .55555 .29804 L .56554 .30028 L p F P
0 g
s
0 .337 .818 r
.68283 .35938 m .70374 .37272 L .71288 .38543 L p F P
0 g
s
0 .302 .784 r
.70374 .37272 m .68283 .35938 L .67364 .34879 L p F P
0 g
s
.953 .886 .728 r
.23155 .56821 m .21047 .60578 L .1963 .60931 L p F P
0 g
s
.953 .886 .728 r
.1963 .60931 m .21771 .57128 L .23155 .56821 L p F P
0 g
s
.703 .979 .79 r
.38221 .34852 m .36325 .36439 L .35065 .36964 L p F P
0 g
s
.773 .995 .793 r
.36325 .36439 m .34416 .38249 L .33131 .38798 L p F P
0 g
s
.773 .995 .793 r
.33131 .38798 m .35065 .36964 L .36325 .36439 L p F P
0 g
s
.286 .316 .718 r
.86692 .65792 m .84344 .63412 L .83305 .60116 L p F P
0 g
s
.286 .316 .718 r
.83305 .60116 m .85638 .62452 L .86692 .65792 L p F P
0 g
s
.256 .309 .726 r
.85638 .62452 m .83305 .60116 L .82289 .57061 L p F P
0 g
s
.826 .999 .789 r
.34416 .38249 m .32491 .40287 L .3118 .40864 L p F P
0 g
s
.826 .999 .789 r
.3118 .40864 m .33131 .38798 L .34416 .38249 L p F P
0 g
s
.311 .322 .71 r
.87773 .69387 m .85409 .66957 L .84344 .63412 L p F P
0 g
s
.311 .322 .71 r
.84344 .63412 m .86692 .65792 L .87773 .69387 L p F P
0 g
s
.615 .948 .777 r
.4011 .33486 m .38221 .34852 L .36986 .35357 L p F P
0 g
s
.703 .979 .79 r
.35065 .36964 m .36986 .35357 L .38221 .34852 L p F P
0 g
s
.256 .309 .726 r
.82289 .57061 m .84611 .59359 L .85638 .62452 L p F P
0 g
s
.222 .301 .734 r
.84611 .59359 m .82289 .57061 L .81295 .54242 L p F P
0 g
s
.948 .933 .748 r
.25909 .50373 m .23862 .53613 L .22454 .54127 L p F P
0 g
s
.948 .933 .748 r
.22454 .54127 m .24533 .50844 L .25909 .50373 L p F P
0 g
s
.866 .996 .781 r
.32491 .40287 m .30545 .42558 L .29206 .43166 L p F P
0 g
s
.866 .996 .781 r
.29206 .43166 m .3118 .40864 L .32491 .40287 L p F P
0 g
s
.332 .326 .703 r
.88886 .73245 m .86503 .70761 L .85409 .66957 L p F P
0 g
s
.332 .326 .703 r
.85409 .66957 m .87773 .69387 L .88886 .73245 L p F P
0 g
s
.506 .898 .749 r
.41996 .32337 m .4011 .33486 L .38898 .33974 L p F P
0 g
s
.615 .948 .777 r
.36986 .35357 m .38898 .33974 L .4011 .33486 L p F P
0 g
s
.222 .301 .734 r
.81295 .54242 m .83606 .56505 L .84611 .59359 L p F P
0 g
s
.181 .291 .742 r
.83606 .56505 m .81295 .54242 L .8032 .51651 L p F P
0 g
s
.044 .612 .734 r
.50672 .29694 m .52591 .29635 L .53626 .29643 L p F P
0 g
s
.102 0 0 r
.55555 .29804 m .53626 .29643 L .52591 .29635 L p F P
0 g
s
0 .298 .794 r
.71288 .38543 m .73436 .4014 L .7435 .41627 L p F P
0 g
s
0 .267 .771 r
.73436 .4014 m .71288 .38543 L .70374 .37272 L p F P
0 g
s
.219 .737 .731 r
.45775 .3069 m .47677 .30191 L .48772 .29972 L p F P
0 g
s
0 0 0 r
.50672 .29694 m .48772 .29972 L .47677 .30191 L p F P
0 g
s
.072 .288 .774 r
.75271 .43326 m .77486 .45213 L .78417 .4714 L p F P
0 g
s
0 .266 .77 r
.77486 .45213 m .75271 .43326 L .7435 .41627 L p F P
0 g
s
.896 .988 .77 r
.30545 .42558 m .28573 .4507 L .27204 .45712 L p F P
0 g
s
.896 .988 .77 r
.27204 .45712 m .29206 .43166 L .30545 .42558 L p F P
0 g
s
.351 .33 .696 r
.90032 .77378 m .87628 .74834 L .86503 .70761 L p F P
0 g
s
.351 .33 .696 r
.86503 .70761 m .88886 .73245 L .90032 .77378 L p F P
0 g
s
.378 .826 .706 r
.43882 .31406 m .41996 .32337 L .40806 .32811 L p F P
0 g
s
.506 .898 .749 r
.38898 .33974 m .40806 .32811 L .41996 .32337 L p F P
0 g
s
.181 .291 .742 r
.8032 .51651 m .82623 .53885 L .83606 .56505 L p F P
0 g
s
.132 .278 .748 r
.82623 .53885 m .8032 .51651 L .79361 .49285 L p F P
0 g
s
0 .387 .783 r
.61441 .31458 m .63453 .32303 L .64391 .32945 L p F P
0 g
s
0 .319 .67 r
.63453 .32303 m .61441 .31458 L .60482 .31025 L p F P
0 g
s
0 .429 .757 r
.585 .30412 m .60482 .31025 L .61441 .31458 L p F P
0 g
s
0 .343 .79 r
.64391 .32945 m .66441 .34028 L .67364 .34879 L p F P
0 g
s
0 .287 .703 r
.66441 .34028 m .64391 .32945 L .63453 .32303 L p F P
0 g
s
.918 .977 .759 r
.28573 .4507 m .26571 .47828 L .25171 .4851 L p F P
0 g
s
.918 .977 .759 r
.25171 .4851 m .27204 .45712 L .28573 .4507 L p F P
0 g
s
.955 .92 .735 r
.23862 .53613 m .21771 .57128 L .20329 .57689 L p F P
0 g
s
.955 .92 .735 r
.20329 .57689 m .22454 .54127 L .23862 .53613 L p F P
0 g
s
.367 .334 .689 r
.91214 .81798 m .88787 .79187 L .87628 .74834 L p F P
0 g
s
.367 .334 .689 r
.87628 .74834 m .90032 .77378 L .91214 .81798 L p F P
0 g
s
0 .465 .711 r
.55555 .29804 m .57514 .30191 L .585 .30412 L p F P
0 g
s
.25 0 0 r
.60482 .31025 m .585 .30412 L .57514 .30191 L p F P
0 g
s
0 .302 .784 r
.67364 .34879 m .69461 .36211 L .70374 .37272 L p F P
0 g
s
0 .254 .719 r
.69461 .36211 m .67364 .34879 L .66441 .34028 L p F P
0 g
s
.955 .876 .717 r
.21047 .60578 m .18886 .64633 L .17432 .65036 L p F P
0 g
s
.955 .876 .717 r
.17432 .65036 m .1963 .60931 L .21047 .60578 L p F P
0 g
s
.378 .826 .706 r
.40806 .32811 m .42714 .31868 L .43882 .31406 L p F P
0 g
s
0 0 0 r
.45775 .3069 m .43882 .31406 L .42714 .31868 L p F P
0 g
s
.132 .278 .748 r
.79361 .49285 m .81658 .51494 L .82623 .53885 L p F P
0 g
s
.073 .261 .751 r
.81658 .51494 m .79361 .49285 L .78417 .4714 L p F P
0 g
s
.074 0 0 r
.52591 .29635 m .50672 .29694 L .49594 .29911 L p F P
0 g
s
0 0 0 r
.47677 .30191 m .49594 .29911 L .50672 .29694 L p F P
0 g
s
0 .266 .77 r
.7435 .41627 m .76565 .43502 L .77486 .45213 L p F P
0 g
s
0 .236 .754 r
.76565 .43502 m .7435 .41627 L .73436 .4014 L p F P
0 g
s
.934 .966 .747 r
.26571 .47828 m .24533 .50844 L .231 .51569 L p F P
0 g
s
.934 .966 .747 r
.231 .51569 m .25171 .4851 L .26571 .47828 L p F P
0 g
s
.382 .337 .683 r
.92437 .86518 m .89983 .83834 L .88787 .79187 L p F P
0 g
s
.382 .337 .683 r
.88787 .79187 m .91214 .81798 L .92437 .86518 L p F P
0 g
s
.231 0 0 r
.57514 .30191 m .55555 .29804 L .54536 .29799 L p F P
0 g
s
.102 0 0 r
.52591 .29635 m .54536 .29799 L .55555 .29804 L p F P
0 g
s
0 .267 .771 r
.70374 .37272 m .72526 .38865 L .73436 .4014 L p F P
0 g
s
0 .224 .724 r
.72526 .38865 m .70374 .37272 L .69461 .36211 L p F P
0 g
s
0 0 0 r
.47677 .30191 m .45775 .3069 L .44627 .31145 L p F P
0 g
s
0 0 0 r
.42714 .31868 m .44627 .31145 L .45775 .3069 L p F P
0 g
s
.073 .261 .751 r
.78417 .4714 m .8071 .49329 L .81658 .51494 L p F P
0 g
s
.003 .24 .748 r
.8071 .49329 m .78417 .4714 L .77486 .45213 L p F P
0 g
s
.959 .909 .724 r
.21771 .57128 m .1963 .60931 L .18151 .61543 L p F P
0 g
s
.959 .909 .724 r
.18151 .61543 m .20329 .57689 L .21771 .57128 L p F P
0 g
s
.614 .931 .703 r
.36986 .35357 m .35065 .36964 L .33757 .37735 L p F P
0 g
s
.7 .965 .723 r
.35065 .36964 m .33131 .38798 L .31796 .39595 L p F P
0 g
s
.7 .965 .723 r
.31796 .39595 m .33757 .37735 L .35065 .36964 L p F P
0 g
s
.946 .953 .736 r
.24533 .50844 m .22454 .54127 L .20986 .54899 L p F P
0 g
s
.946 .953 .736 r
.20986 .54899 m .231 .51569 L .24533 .50844 L p F P
0 g
s
.249 .292 .711 r
.89131 .68492 m .86692 .65792 L .85638 .62452 L p F P
0 g
s
.249 .292 .711 r
.85638 .62452 m .88062 .65104 L .89131 .68492 L p F P
0 g
s
.215 .282 .718 r
.88062 .65104 m .85638 .62452 L .84611 .59359 L p F P
0 g
s
.769 .983 .734 r
.33131 .38798 m .3118 .40864 L .29815 .4169 L p F P
0 g
s
.769 .983 .734 r
.29815 .4169 m .31796 .39595 L .33131 .38798 L p F P
0 g
s
.277 .299 .705 r
.90231 .7214 m .87773 .69387 L .86692 .65792 L p F P
0 g
s
.277 .299 .705 r
.86692 .65792 m .89131 .68492 L .90231 .7214 L p F P
0 g
s
.509 .88 .671 r
.38898 .33974 m .36986 .35357 L .35704 .36105 L p F P
0 g
s
.614 .931 .703 r
.33757 .37735 m .35704 .36105 L .36986 .35357 L p F P
0 g
s
.215 .282 .718 r
.84611 .59359 m .87022 .61968 L .88062 .65104 L p F P
0 g
s
.177 .271 .724 r
.87022 .61968 m .84611 .59359 L .83606 .56505 L p F P
0 g
s
0 .287 .703 r
.63453 .32303 m .65513 .3339 L .66441 .34028 L p F P
0 g
s
0 .319 .67 r
.60482 .31025 m .62506 .31874 L .63453 .32303 L p F P
0 g
s
.363 0 0 r
.65513 .3339 m .63453 .32303 L .62506 .31874 L p F P
0 g
s
.203 0 0 r
.54536 .29799 m .52591 .29635 L .51531 .29853 L p F P
0 g
s
.074 0 0 r
.49594 .29911 m .51531 .29853 L .52591 .29635 L p F P
0 g
s
0 .236 .754 r
.73436 .4014 m .75652 .42008 L .76565 .43502 L p F P
0 g
s
0 .198 .719 r
.75652 .42008 m .73436 .4014 L .72526 .38865 L p F P
0 g
s
.823 .991 .737 r
.3118 .40864 m .29206 .43166 L .2781 .44027 L p F P
0 g
s
.823 .991 .737 r
.2781 .44027 m .29815 .4169 L .3118 .40864 L p F P
0 g
s
.301 .306 .698 r
.91363 .76059 m .88886 .73245 L .87773 .69387 L p F P
0 g
s
.301 .306 .698 r
.87773 .69387 m .90231 .7214 L .91363 .76059 L p F P
0 g
s
.359 0 0 r
.62506 .31874 m .60482 .31025 L .5951 .30809 L p F P
0 g
s
.25 0 0 r
.57514 .30191 m .5951 .30809 L .60482 .31025 L p F P
0 g
s
0 .254 .719 r
.66441 .34028 m .68546 .35362 L .69461 .36211 L p F P
0 g
s
0 .194 .623 r
.68546 .35362 m .66441 .34028 L .65513 .3339 L p F P
0 g
s
.388 .81 .625 r
.40806 .32811 m .38898 .33974 L .37642 .34703 L p F P
0 g
s
.509 .88 .671 r
.35704 .36105 m .37642 .34703 L .38898 .33974 L p F P
0 g
s
.044 0 0 r
.49594 .29911 m .47677 .30191 L .4655 .30641 L p F P
0 g
s
0 0 0 r
.44627 .31145 m .4655 .30641 L .47677 .30191 L p F P
0 g
s
.177 .271 .724 r
.83606 .56505 m .86006 .59077 L .87022 .61968 L p F P
0 g
s
.131 .257 .728 r
.86006 .59077 m .83606 .56505 L .82623 .53885 L p F P
0 g
s
.003 .24 .748 r
.77486 .45213 m .79777 .47386 L .8071 .49329 L p F P
0 g
s
0 .212 .736 r
.79777 .47386 m .77486 .45213 L .76565 .43502 L p F P
0 g
s
.864 .991 .735 r
.29206 .43166 m .27204 .45712 L .25777 .46611 L p F P
0 g
s
.864 .991 .735 r
.25777 .46611 m .2781 .44027 L .29206 .43166 L p F P
0 g
s
.323 .312 .692 r
.92532 .80258 m .90032 .77378 L .88886 .73245 L p F P
0 g
s
.323 .312 .692 r
.88886 .73245 m .91363 .76059 L .92532 .80258 L p F P
0 g
s
.342 0 0 r
.5951 .30809 m .57514 .30191 L .5651 .3019 L p F P
0 g
s
.231 0 0 r
.54536 .29799 m .5651 .3019 L .57514 .30191 L p F P
0 g
s
0 .224 .724 r
.69461 .36211 m .71619 .37804 L .72526 .38865 L p F P
0 g
s
0 .17 .648 r
.71619 .37804 m .69461 .36211 L .68546 .35362 L p F P
0 g
s
.388 .81 .625 r
.37642 .34703 m .39574 .33526 L .40806 .32811 L p F P
0 g
s
0 0 0 r
.42714 .31868 m .40806 .32811 L .39574 .33526 L p F P
0 g
s
.131 .257 .728 r
.82623 .53885 m .85014 .56426 L .86006 .59077 L p F P
0 g
s
.076 .24 .73 r
.85014 .56426 m .82623 .53885 L .81658 .51494 L p F P
0 g
s
.962 .897 .713 r
.1963 .60931 m .17432 .65036 L .15915 .65704 L p F P
0 g
s
.962 .897 .713 r
.15915 .65704 m .18151 .61543 L .1963 .60931 L p F P
0 g
s
.955 .941 .725 r
.22454 .54127 m .20329 .57689 L .18823 .58513 L p F P
0 g
s
.955 .941 .725 r
.18823 .58513 m .20986 .54899 L .22454 .54127 L p F P
0 g
s
.895 .986 .731 r
.27204 .45712 m .25171 .4851 L .23709 .49452 L p F P
0 g
s
.895 .986 .731 r
.23709 .49452 m .25777 .46611 L .27204 .45712 L p F P
0 g
s
.341 .317 .686 r
.9374 .84751 m .91214 .81798 L .90032 .77378 L p F P
0 g
s
.341 .317 .686 r
.90032 .77378 m .92532 .80258 L .9374 .84751 L p F P
0 g
s
0 0 0 r
.44627 .31145 m .42714 .31868 L .41505 .32572 L p F P
0 g
s
0 0 0 r
.39574 .33526 m .41505 .32572 L .42714 .31868 L p F P
0 g
s
.076 .24 .73 r
.81658 .51494 m .84043 .54008 L .85014 .56426 L p F P
0 g
s
.012 .219 .728 r
.84043 .54008 m .81658 .51494 L .8071 .49329 L p F P
0 g
s
.169 0 0 r
.51531 .29853 m .49594 .29911 L .48487 .3036 L p F P
0 g
s
.044 0 0 r
.4655 .30641 m .48487 .3036 L .49594 .29911 L p F P
0 g
s
0 .212 .736 r
.76565 .43502 m .78856 .45664 L .79777 .47386 L p F P
0 g
s
0 .176 .711 r
.78856 .45664 m .76565 .43502 L .75652 .42008 L p F P
0 g
s
.314 0 0 r
.5651 .3019 m .54536 .29799 L .53493 .3002 L p F P
0 g
s
.203 0 0 r
.51531 .29853 m .53493 .3002 L .54536 .29799 L p F P
0 g
s
0 .198 .719 r
.72526 .38865 m .74747 .4073 L .75652 .42008 L p F P
0 g
s
0 .15 .662 r
.74747 .4073 m .72526 .38865 L .71619 .37804 L p F P
0 g
s
.919 .978 .724 r
.25171 .4851 m .231 .51569 L .21602 .52559 L p F P
0 g
s
.919 .978 .724 r
.21602 .52559 m .23709 .49452 L .25171 .4851 L p F P
0 g
s
.358 .321 .681 r
.94991 .89551 m .92437 .86518 L .91214 .81798 L p F P
0 g
s
.358 .321 .681 r
.91214 .81798 m .9374 .84751 L .94991 .89551 L p F P
0 g
s
.012 0 0 r
.4655 .30641 m .44627 .31145 L .43441 .3184 L p F P
0 g
s
0 0 0 r
.41505 .32572 m .43441 .3184 L .44627 .31145 L p F P
0 g
s
.961 .929 .715 r
.20329 .57689 m .18151 .61543 L .16606 .62425 L p F P
0 g
s
.961 .929 .715 r
.16606 .62425 m .18823 .58513 L .20329 .57689 L p F P
0 g
s
.012 .219 .728 r
.8071 .49329 m .8309 .51822 L .84043 .54008 L p F P
0 g
s
0 .192 .719 r
.8309 .51822 m .8071 .49329 L .79777 .47386 L p F P
0 g
s
.363 0 0 r
.62506 .31874 m .64577 .32968 L .65513 .3339 L p F P
0 g
s
.449 0 0 r
.64577 .32968 m .62506 .31874 L .61547 .31665 L p F P
0 g
s
.359 0 0 r
.5951 .30809 m .61547 .31665 L .62506 .31874 L p F P
0 g
s
0 .194 .623 r
.65513 .3339 m .67628 .3473 L .68546 .35362 L p F P
0 g
s
.451 0 0 r
.67628 .3473 m .65513 .3339 L .64577 .32968 L p F P
0 g
s
.434 0 0 r
.61547 .31665 m .5951 .30809 L .58521 .30815 L p F P
0 g
s
.342 0 0 r
.5651 .3019 m .58521 .30815 L .5951 .30809 L p F P
0 g
s
0 .17 .648 r
.68546 .35362 m .70712 .36959 L .71619 .37804 L p F P
0 g
s
.439 0 0 r
.70712 .36959 m .68546 .35362 L .67628 .3473 L p F P
0 g
s
.936 .968 .717 r
.231 .51569 m .20986 .54899 L .1945 .55942 L p F P
0 g
s
.936 .968 .717 r
.1945 .55942 m .21602 .52559 L .231 .51569 L p F P
0 g
s
.279 0 0 r
.53493 .3002 m .51531 .29853 L .50443 .30304 L p F P
0 g
s
.169 0 0 r
.48487 .3036 m .50443 .30304 L .51531 .29853 L p F P
0 g
s
0 .176 .711 r
.75652 .42008 m .77946 .44163 L .78856 .45664 L p F P
0 g
s
0 .132 .667 r
.77946 .44163 m .75652 .42008 L .74747 .4073 L p F P
0 g
s
.509 .857 .598 r
.35704 .36105 m .33757 .37735 L .32395 .38763 L p F P
0 g
s
.609 .909 .634 r
.33757 .37735 m .31796 .39595 L .30404 .40651 L p F P
0 g
s
.609 .909 .634 r
.30404 .40651 m .32395 .38763 L .33757 .37735 L p F P
0 g
s
.211 .267 .703 r
.91672 .71531 m .89131 .68492 L .88062 .65104 L p F P
0 g
s
.211 .267 .703 r
.88062 .65104 m .90587 .68091 L .91672 .71531 L p F P
0 g
s
.174 .255 .708 r
.90587 .68091 m .88062 .65104 L .87022 .61968 L p F P
0 g
s
.694 .945 .66 r
.31796 .39595 m .29815 .4169 L .28391 .4278 L p F P
0 g
s
.694 .945 .66 r
.28391 .4278 m .30404 .40651 L .31796 .39595 L p F P
0 g
s
.243 .277 .698 r
.92791 .75238 m .90231 .7214 L .89131 .68492 L p F P
0 g
s
.243 .277 .698 r
.89131 .68492 m .91672 .71531 L .92791 .75238 L p F P
0 g
s
.509 .857 .598 r
.32395 .38763 m .34371 .37109 L .35704 .36105 L p F P
0 g
s
0 0 0 r
.37642 .34703 m .35704 .36105 L .34371 .37109 L p F P
0 g
s
.174 .255 .708 r
.87022 .61968 m .89531 .64909 L .90587 .68091 L p F P
0 g
s
.131 .241 .711 r
.89531 .64909 m .87022 .61968 L .86006 .59077 L p F P
0 g
s
.762 .967 .677 r
.29815 .4169 m .2781 .44027 L .26354 .45154 L p F P
0 g
s
.762 .967 .677 r
.26354 .45154 m .28391 .4278 L .29815 .4169 L p F P
0 g
s
.133 0 0 r
.48487 .3036 m .4655 .30641 L .45386 .31333 L p F P
0 g
s
.012 0 0 r
.43441 .3184 m .45386 .31333 L .4655 .30641 L p F P
0 g
s
0 .192 .719 r
.79777 .47386 m .82155 .49862 L .8309 .51822 L p F P
0 g
s
0 .159 .7 r
.82155 .49862 m .79777 .47386 L .78856 .45664 L p F P
0 g
s
.27 .285 .693 r
.93946 .79222 m .91363 .76059 L .90231 .7214 L p F P
0 g
s
.27 .285 .693 r
.90231 .7214 m .92791 .75238 L .93946 .79222 L p F P
0 g
s
.407 0 0 r
.58521 .30815 m .5651 .3019 L .55484 .30418 L p F P
0 g
s
.314 0 0 r
.53493 .3002 m .55484 .30418 L .5651 .3019 L p F P
0 g
s
0 .15 .662 r
.71619 .37804 m .73845 .3967 L .74747 .4073 L p F P
0 g
s
0 .094 .579 r
.73845 .3967 m .71619 .37804 L .70712 .36959 L p F P
0 g
s
0 0 0 r
.39574 .33526 m .37642 .34703 L .36336 .35687 L p F P
0 g
s
0 0 0 r
.34371 .37109 m .36336 .35687 L .37642 .34703 L p F P
0 g
s
.131 .241 .711 r
.86006 .59077 m .88504 .61979 L .89531 .64909 L p F P
0 g
s
.081 .224 .713 r
.88504 .61979 m .86006 .59077 L .85014 .56426 L p F P
0 g
s
.817 .978 .686 r
.2781 .44027 m .25777 .46611 L .24285 .47781 L p F P
0 g
s
.817 .978 .686 r
.24285 .47781 m .26354 .45154 L .2781 .44027 L p F P
0 g
s
.294 .293 .687 r
.95139 .83494 m .92532 .80258 L .91363 .76059 L p F P
0 g
s
.294 .293 .687 r
.91363 .76059 m .93946 .79222 L .95139 .83494 L p F P
0 g
s
.966 .917 .706 r
.18151 .61543 m .15915 .65704 L .14327 .6665 L p F P
0 g
s
.966 .917 .706 r
.14327 .6665 m .16606 .62425 L .18151 .61543 L p F P
0 g
s
0 0 0 r
.41505 .32572 m .39574 .33526 L .38294 .34494 L p F P
0 g
s
0 0 0 r
.36336 .35687 m .38294 .34494 L .39574 .33526 L p F P
0 g
s
.949 .956 .709 r
.20986 .54899 m .18823 .58513 L .17247 .59615 L p F P
0 g
s
.949 .956 .709 r
.17247 .59615 m .1945 .55942 L .20986 .54899 L p F P
0 g
s
.081 .224 .713 r
.85014 .56426 m .87502 .59293 L .88504 .61979 L p F P
0 g
s
.022 .203 .711 r
.87502 .59293 m .85014 .56426 L .84043 .54008 L p F P
0 g
s
.859 .982 .691 r
.25777 .46611 m .23709 .49452 L .22181 .50669 L p F P
0 g
s
.859 .982 .691 r
.22181 .50669 m .24285 .47781 L .25777 .46611 L p F P
0 g
s
.315 .299 .682 r
.96375 .88066 m .9374 .84751 L .92532 .80258 L p F P
0 g
s
.315 .299 .682 r
.92532 .80258 m .95139 .83494 L .96375 .88066 L p F P
0 g
s
.373 0 0 r
.55484 .30418 m .53493 .3002 L .52423 .30476 L p F P
0 g
s
.279 0 0 r
.50443 .30304 m .52423 .30476 L .53493 .3002 L p F P
0 g
s
0 .132 .667 r
.74747 .4073 m .77044 .42883 L .77946 .44163 L p F P
0 g
s
0 .081 .601 r
.77044 .42883 m .74747 .4073 L .73845 .3967 L p F P
0 g
s
.241 0 0 r
.50443 .30304 m .48487 .3036 L .47344 .31052 L p F P
0 g
s
.133 0 0 r
.45386 .31333 m .47344 .31052 L .48487 .3036 L p F P
0 g
s
0 .159 .7 r
.78856 .45664 m .81233 .4813 L .82155 .49862 L p F P
0 g
s
0 .119 .666 r
.81233 .4813 m .78856 .45664 L .77946 .44163 L p F P
0 g
s
.451 0 0 r
.64577 .32968 m .66703 .34317 L .67628 .3473 L p F P
0 g
s
.522 0 0 r
.66703 .34317 m .64577 .32968 L .63631 .32769 L p F P
0 g
s
.449 0 0 r
.61547 .31665 m .63631 .32769 L .64577 .32968 L p F P
0 g
s
0 0 0 r
.43441 .3184 m .41505 .32572 L .40252 .33528 L p F P
0 g
s
0 0 0 r
.38294 .34494 m .40252 .33528 L .41505 .32572 L p F P
0 g
s
.022 .203 .711 r
.84043 .54008 m .86524 .56847 L .87502 .59293 L p F P
0 g
s
0 .177 .704 r
.86524 .56847 m .84043 .54008 L .8309 .51822 L p F P
0 g
s
.508 0 0 r
.63631 .32769 m .61547 .31665 L .60572 .31682 L p F P
0 g
s
.434 0 0 r
.58521 .30815 m .60572 .31682 L .61547 .31665 L p F P
0 g
s
.439 0 0 r
.67628 .3473 m .69803 .36334 L .70712 .36959 L p F P
0 g
s
.522 0 0 r
.69803 .36334 m .67628 .3473 L .66703 .34317 L p F P
0 g
s
.891 .979 .692 r
.23709 .49452 m .21602 .52559 L .20035 .53829 L p F P
0 g
s
.891 .979 .692 r
.20035 .53829 m .22181 .50669 L .23709 .49452 L p F P
0 g
s
.333 .305 .677 r
.97657 .92955 m .94991 .89551 L .9374 .84751 L p F P
0 g
s
.333 .305 .677 r
.9374 .84751 m .96375 .88066 L .97657 .92955 L p F P
0 g
s
.958 .945 .702 r
.18823 .58513 m .16606 .62425 L .14987 .63591 L p F P
0 g
s
.958 .945 .702 r
.14987 .63591 m .17247 .59615 L .18823 .58513 L p F P
0 g
s
.484 0 0 r
.60572 .31682 m .58521 .30815 L .57512 .31053 L p F P
0 g
s
.407 0 0 r
.55484 .30418 m .57512 .31053 L .58521 .30815 L p F P
0 g
s
0 .094 .579 r
.70712 .36959 m .72946 .38831 L .73845 .3967 L p F P
0 g
s
.509 0 0 r
.72946 .38831 m .70712 .36959 L .69803 .36334 L p F P
0 g
s
.097 0 0 r
.45386 .31333 m .43441 .3184 L .42212 .32789 L p F P
0 g
s
0 0 0 r
.40252 .33528 m .42212 .32789 L .43441 .3184 L p F P
0 g
s
0 .177 .704 r
.8309 .51822 m .85566 .54638 L .86524 .56847 L p F P
0 g
s
0 .146 .688 r
.85566 .54638 m .8309 .51822 L .82155 .49862 L p F P
0 g
s
.334 0 0 r
.52423 .30476 m .50443 .30304 L .49322 .30999 L p F P
0 g
s
.241 0 0 r
.47344 .31052 m .49322 .30999 L .50443 .30304 L p F P
0 g
s
0 .119 .666 r
.77946 .44163 m .80325 .46622 L .81233 .4813 L p F P
0 g
s
0 .071 .614 r
.80325 .46622 m .77946 .44163 L .77044 .42883 L p F P
0 g
s
.916 .974 .69 r
.21602 .52559 m .1945 .55942 L .17841 .57271 L p F P
0 g
s
.916 .974 .69 r
.17841 .57271 m .20035 .53829 L .21602 .52559 L p F P
0 g
s
.451 0 0 r
.57512 .31053 m .55484 .30418 L .54434 .30883 L p F P
0 g
s
.373 0 0 r
.52423 .30476 m .54434 .30883 L .55484 .30418 L p F P
0 g
s
0 .081 .601 r
.73845 .3967 m .76148 .41826 L .77044 .42883 L p F P
0 g
s
.484 0 0 r
.76148 .41826 m .73845 .3967 L .72946 .38831 L p F P
0 g
s
.509 .834 .535 r
.32395 .38763 m .30404 .40651 L .28949 .41982 L p F P
0 g
s
.509 .834 .535 r
.28949 .41982 m .30973 .40063 L .32395 .38763 L p F P
0 g
s
0 0 0 r
.34371 .37109 m .32395 .38763 L .30973 .40063 L p F P
0 g
s
.604 .885 .573 r
.30404 .40651 m .28391 .4278 L .26903 .44146 L p F P
0 g
s
.604 .885 .573 r
.26903 .44146 m .28949 .41982 L .30404 .40651 L p F P
0 g
s
.201 0 0 r
.47344 .31052 m .45386 .31333 L .44181 .32279 L p F P
0 g
s
.097 0 0 r
.42212 .32789 m .44181 .32279 L .45386 .31333 L p F P
0 g
s
0 0 0 r
.36336 .35687 m .34371 .37109 L .3298 .38383 L p F P
0 g
s
0 0 0 r
.30973 .40063 m .3298 .38383 L .34371 .37109 L p F P
0 g
s
0 .146 .688 r
.82155 .49862 m .84628 .52662 L .85566 .54638 L p F P
0 g
s
0 .108 .662 r
.84628 .52662 m .82155 .49862 L .81233 .4813 L p F P
0 g
s
.686 .923 .603 r
.28391 .4278 m .26354 .45154 L .24829 .46562 L p F P
0 g
s
.686 .923 .603 r
.24829 .46562 m .26903 .44146 L .28391 .4278 L p F P
0 g
s
.965 .934 .695 r
.16606 .62425 m .14327 .6665 L .12662 .67888 L p F P
0 g
s
.965 .934 .695 r
.12662 .67888 m .14987 .63591 L .16606 .62425 L p F P
0 g
s
0 0 0 r
.38294 .34494 m .36336 .35687 L .34975 .36939 L p F P
0 g
s
0 0 0 r
.3298 .38383 m .34975 .36939 L .36336 .35687 L p F P
0 g
s
.522 0 0 r
.63631 .32769 m .6577 .34131 L .66703 .34317 L p F P
0 g
s
.569 0 0 r
.6577 .34131 m .63631 .32769 L .62672 .328 L p F P
0 g
s
.508 0 0 r
.60572 .31682 m .62672 .328 L .63631 .32769 L p F P
0 g
s
.522 0 0 r
.66703 .34317 m .6889 .35933 L .69803 .36334 L p F P
0 g
s
.581 .006 0 r
.6889 .35933 m .66703 .34317 L .6577 .34131 L p F P
0 g
s
.754 .947 .624 r
.26354 .45154 m .24285 .47781 L .22723 .49235 L p F P
0 g
s
.754 .947 .624 r
.22723 .49235 m .24829 .46562 L .26354 .45154 L p F P
0 g
s
.935 .966 .687 r
.1945 .55942 m .17247 .59615 L .15594 .61009 L p F P
0 g
s
.935 .966 .687 r
.15594 .61009 m .17841 .57271 L .1945 .55942 L p F P
0 g
s
0 0 0 r
.40252 .33528 m .38294 .34494 L .36963 .3573 L p F P
0 g
s
0 0 0 r
.34975 .36939 m .36963 .3573 L .38294 .34494 L p F P
0 g
s
.546 0 0 r
.62672 .328 m .60572 .31682 L .5958 .31933 L p F P
0 g
s
.484 0 0 r
.57512 .31053 m .5958 .31933 L .60572 .31682 L p F P
0 g
s
.509 0 0 r
.69803 .36334 m .72047 .38216 L .72946 .38831 L p F P
0 g
s
.58 .018 0 r
.72047 .38216 m .69803 .36334 L .6889 .35933 L p F P
0 g
s
.413 0 0 r
.54434 .30883 m .52423 .30476 L .51323 .31179 L p F P
0 g
s
.334 0 0 r
.49322 .30999 m .51323 .31179 L .52423 .30476 L p F P
0 g
s
0 .071 .614 r
.77044 .42883 m .79427 .45341 L .80325 .46622 L p F P
0 g
s
0 .02 .543 r
.79427 .45341 m .77044 .42883 L .76148 .41826 L p F P
0 g
s
.808 .962 .639 r
.24285 .47781 m .22181 .50669 L .20578 .52176 L p F P
0 g
s
.808 .962 .639 r
.20578 .52176 m .22723 .49235 L .24285 .47781 L p F P
0 g
s
.293 0 0 r
.49322 .30999 m .47344 .31052 L .46163 .31998 L p F P
0 g
s
.201 0 0 r
.44181 .32279 m .46163 .31998 L .47344 .31052 L p F P
0 g
s
0 .108 .662 r
.81233 .4813 m .83706 .50918 L .84628 .52662 L p F P
0 g
s
0 .065 .621 r
.83706 .50918 m .81233 .4813 L .80325 .46622 L p F P
0 g
s
.061 0 0 r
.42212 .32789 m .40252 .33528 L .38948 .34752 L p F P
0 g
s
0 0 0 r
.36963 .3573 m .38948 .34752 L .40252 .33528 L p F P
0 g
s
.516 0 0 r
.5958 .31933 m .57512 .31053 L .5648 .31532 L p F P
0 g
s
.451 0 0 r
.54434 .30883 m .5648 .31532 L .57512 .31053 L p F P
0 g
s
.484 0 0 r
.72946 .38831 m .75257 .40994 L .76148 .41826 L p F P
0 g
s
.566 .027 0 r
.75257 .40994 m .72946 .38831 L .72047 .38216 L p F P
0 g
s
.851 .969 .649 r
.22181 .50669 m .20035 .53829 L .1839 .55394 L p F P
0 g
s
.851 .969 .649 r
.1839 .55394 m .20578 .52176 L .22181 .50669 L p F P
0 g
s
.949 .956 .683 r
.17247 .59615 m .14987 .63591 L .13287 .65057 L p F P
0 g
s
.949 .956 .683 r
.13287 .65057 m .15594 .61009 L .17247 .59615 L p F P
0 g
s
.162 0 0 r
.44181 .32279 m .42212 .32789 L .40936 .34006 L p F P
0 g
s
.061 0 0 r
.38948 .34752 m .40936 .34006 L .42212 .32789 L p F P
0 g
s
.372 0 0 r
.51323 .31179 m .49322 .30999 L .48164 .31951 L p F P
0 g
s
.293 0 0 r
.46163 .31998 m .48164 .31951 L .49322 .30999 L p F P
0 g
s
0 .065 .621 r
.80325 .46622 m .82799 .49405 L .83706 .50918 L p F P
0 g
s
0 .016 .564 r
.82799 .49405 m .80325 .46622 L .79427 .45341 L p F P
0 g
s
.479 0 0 r
.5648 .31532 m .54434 .30883 L .53354 .31598 L p F P
0 g
s
.413 0 0 r
.51323 .31179 m .53354 .31598 L .54434 .30883 L p F P
0 g
s
0 .02 .543 r
.76148 .41826 m .78537 .44288 L .79427 .45341 L p F P
0 g
s
.541 .033 0 r
.78537 .44288 m .76148 .41826 L .75257 .40994 L p F P
0 g
s
.885 .97 .654 r
.20035 .53829 m .17841 .57271 L .16152 .58902 L p F P
0 g
s
.885 .97 .654 r
.16152 .58902 m .1839 .55394 L .20035 .53829 L p F P
0 g
s
.581 .006 0 r
.6577 .34131 m .67971 .35763 L .6889 .35933 L p F P
0 g
s
.619 .053 0 r
.67971 .35763 m .6577 .34131 L .64826 .34178 L p F P
0 g
s
.569 0 0 r
.62672 .328 m .64826 .34178 L .6577 .34131 L p F P
0 g
s
.598 .037 0 r
.64826 .34178 m .62672 .328 L .61697 .33068 L p F P
0 g
s
.546 0 0 r
.5958 .31933 m .61697 .33068 L .62672 .328 L p F P
0 g
s
.58 .018 0 r
.6889 .35933 m .71146 .3783 L .72047 .38216 L p F P
0 g
s
.629 .066 0 r
.71146 .3783 m .6889 .35933 L .67971 .35763 L p F P
0 g
s
.252 0 0 r
.46163 .31998 m .44181 .32279 L .42931 .33493 L p F P
0 g
s
.162 0 0 r
.40936 .34006 m .42931 .33493 L .44181 .32279 L p F P
0 g
s
0 0 0 r
.3298 .38383 m .30973 .40063 L .29485 .41651 L p F P
0 g
s
0 0 0 r
.30973 .40063 m .28949 .41982 L .27426 .43604 L p F P
0 g
s
0 0 0 r
.27426 .43604 m .29485 .41651 L .30973 .40063 L p F P
0 g
s
.959 .946 .679 r
.14987 .63591 m .12662 .67888 L .10912 .69433 L p F P
0 g
s
.959 .946 .679 r
.10912 .69433 m .13287 .65057 L .14987 .63591 L p F P
0 g
s
.6 .863 .521 r
.26903 .44146 m .24829 .46562 L .23229 .48268 L p F P
0 g
s
.6 .863 .521 r
.23229 .48268 m .25342 .45808 L .26903 .44146 L p F P
0 g
s
0 0 0 r
.28949 .41982 m .26903 .44146 L .25342 .45808 L p F P
0 g
s
0 0 0 r
.25342 .45808 m .27426 .43604 L .28949 .41982 L p F P
0 g
s
0 0 0 r
.34975 .36939 m .3298 .38383 L .31526 .39943 L p F P
0 g
s
0 0 0 r
.29485 .41651 m .31526 .39943 L .3298 .38383 L p F P
0 g
s
.569 .019 0 r
.61697 .33068 m .5958 .31933 L .58567 .32429 L p F P
0 g
s
.516 0 0 r
.5648 .31532 m .58567 .32429 L .5958 .31933 L p F P
0 g
s
.566 .027 0 r
.72047 .38216 m .74368 .40391 L .75257 .40994 L p F P
0 g
s
.627 .076 0 r
.74368 .40391 m .72047 .38216 L .71146 .3783 L p F P
0 g
s
0 0 0 r
.36963 .3573 m .34975 .36939 L .33554 .38477 L p F P
0 g
s
0 0 0 r
.31526 .39943 m .33554 .38477 L .34975 .36939 L p F P
0 g
s
.911 .967 .657 r
.17841 .57271 m .15594 .61009 L .13857 .62712 L p F P
0 g
s
.911 .967 .657 r
.13857 .62712 m .16152 .58902 L .17841 .57271 L p F P
0 g
s
.679 .901 .553 r
.24829 .46562 m .22723 .49235 L .21082 .50993 L p F P
0 g
s
.679 .901 .553 r
.21082 .50993 m .23229 .48268 L .24829 .46562 L p F P
0 g
s
.44 0 0 r
.53354 .31598 m .51323 .31179 L .50188 .32141 L p F P
0 g
s
.372 0 0 r
.48164 .31951 m .50188 .32141 L .51323 .31179 L p F P
0 g
s
0 .016 .564 r
.79427 .45341 m .81905 .48124 L .82799 .49405 L p F P
0 g
s
0 0 .49 r
.81905 .48124 m .79427 .45341 L .78537 .44288 L p F P
0 g
s
.027 0 0 r
.38948 .34752 m .36963 .3573 L .35573 .37249 L p F P
0 g
s
0 0 0 r
.33554 .38477 m .35573 .37249 L .36963 .3573 L p F P
0 g
s
.331 0 0 r
.48164 .31951 m .46163 .31998 L .44939 .33214 L p F P
0 g
s
.252 0 0 r
.42931 .33493 m .44939 .33214 L .46163 .31998 L p F P
0 g
s
.535 0 0 r
.58567 .32429 m .5648 .31532 L .55421 .32262 L p F P
0 g
s
.479 0 0 r
.53354 .31598 m .55421 .32262 L .5648 .31532 L p F P
0 g
s
.541 .033 0 r
.75257 .40994 m .77654 .43466 L .78537 .44288 L p F P
0 g
s
.613 .082 0 r
.77654 .43466 m .75257 .40994 L .74368 .40391 L p F P
0 g
s
.745 .928 .578 r
.22723 .49235 m .20578 .52176 L .18894 .53992 L p F P
0 g
s
.745 .928 .578 r
.18894 .53992 m .21082 .50993 L .22723 .49235 L p F P
0 g
s
.124 0 0 r
.40936 .34006 m .38948 .34752 L .37588 .36259 L p F P
0 g
s
.027 0 0 r
.35573 .37249 m .37588 .36259 L .38948 .34752 L p F P
0 g
s
.931 .961 .658 r
.15594 .61009 m .13287 .65057 L .11498 .6684 L p F P
0 g
s
.931 .961 .658 r
.11498 .6684 m .13857 .62712 L .15594 .61009 L p F P
0 g
s
.799 .945 .597 r
.20578 .52176 m .1839 .55394 L .16659 .57275 L p F P
0 g
s
.799 .945 .597 r
.16659 .57275 m .18894 .53992 L .20578 .52176 L p F P
0 g
s
.619 .053 0 r
.64826 .34178 m .67042 .35831 L .67971 .35763 L p F P
0 g
s
.64 .09 0 r
.67042 .35831 m .64826 .34178 L .63868 .34468 L p F P
0 g
s
.598 .037 0 r
.61697 .33068 m .63868 .34468 L .64826 .34178 L p F P
0 g
s
.629 .066 0 r
.67971 .35763 m .70241 .37679 L .71146 .3783 L p F P
0 g
s
.659 .105 0 r
.70241 .37679 m .67971 .35763 L .67042 .35831 L p F P
0 g
s
.212 0 0 r
.42931 .33493 m .40936 .34006 L .39605 .35506 L p F P
0 g
s
.124 0 0 r
.37588 .36259 m .39605 .35506 L .40936 .34006 L p F P
0 g
s
.497 0 0 r
.55421 .32262 m .53354 .31598 L .52242 .32574 L p F P
0 g
s
.44 0 0 r
.50188 .32141 m .52242 .32574 L .53354 .31598 L p F P
0 g
s
0 0 .49 r
.78537 .44288 m .81022 .47077 L .81905 .48124 L p F P
0 g
s
.588 .084 0 r
.81022 .47077 m .78537 .44288 L .77654 .43466 L p F P
0 g
s
.399 0 0 r
.50188 .32141 m .48164 .31951 L .46965 .33174 L p F P
0 g
s
.331 0 0 r
.44939 .33214 m .46965 .33174 L .48164 .31951 L p F P
0 g
s
.614 .073 0 r
.63868 .34468 m .61697 .33068 L .60703 .33585 L p F P
0 g
s
.569 .019 0 r
.58567 .32429 m .60703 .33585 L .61697 .33068 L p F P
0 g
s
.627 .076 0 r
.71146 .3783 m .7348 .40023 L .74368 .40391 L p F P
0 g
s
.668 .117 0 r
.7348 .40023 m .71146 .3783 L .70241 .37679 L p F P
0 g
s
.843 .955 .61 r
.1839 .55394 m .16152 .58902 L .14372 .60855 L p F P
0 g
s
.843 .955 .61 r
.14372 .60855 m .16659 .57275 L .1839 .55394 L p F P
0 g
s
.582 .054 0 r
.60703 .33585 m .58567 .32429 L .57529 .3318 L p F P
0 g
s
.535 0 0 r
.55421 .32262 m .57529 .3318 L .58567 .32429 L p F P
0 g
s
.613 .082 0 r
.74368 .40391 m .76776 .42879 L .77654 .43466 L p F P
0 g
s
.665 .125 0 r
.76776 .42879 m .74368 .40391 L .7348 .40023 L p F P
0 g
s
.946 .954 .657 r
.13287 .65057 m .10912 .69433 L .09069 .71304 L p F P
0 g
s
.946 .954 .657 r
.09069 .71304 m .11498 .6684 L .13287 .65057 L p F P
0 g
s
.29 0 0 r
.44939 .33214 m .42931 .33493 L .41629 .34991 L p F P
0 g
s
.212 0 0 r
.39605 .35506 m .41629 .34991 L .42931 .33493 L p F P
0 g
s
0 0 0 r
.31526 .39943 m .29485 .41651 L .27924 .43547 L p F P
0 g
s
0 0 0 r
.29485 .41651 m .27426 .43604 L .25825 .45537 L p F P
0 g
s
0 0 0 r
.25825 .45537 m .27924 .43547 L .29485 .41651 L p F P
0 g
s
0 0 0 r
.27426 .43604 m .25342 .45808 L .23701 .47784 L p F P
0 g
s
0 0 0 r
.23701 .47784 m .25825 .45537 L .27426 .43604 L p F P
0 g
s
0 0 0 r
.33554 .38477 m .31526 .39943 L .30001 .41809 L p F P
0 g
s
0 0 0 r
.27924 .43547 m .30001 .41809 L .31526 .39943 L p F P
0 g
s
.597 .843 .476 r
.23229 .48268 m .21082 .50993 L .19354 .53075 L p F P
0 g
s
.597 .843 .476 r
.19354 .53075 m .21546 .50294 L .23229 .48268 L p F P
0 g
s
0 0 0 r
.25342 .45808 m .23229 .48268 L .21546 .50294 L p F P
0 g
s
0 0 0 r
.21546 .50294 m .23701 .47784 L .25342 .45808 L p F P
0 g
s
.458 0 0 r
.52242 .32574 m .50188 .32141 L .49014 .33376 L p F P
0 g
s
.399 0 0 r
.46965 .33174 m .49014 .33376 L .50188 .32141 L p F P
0 g
s
.878 .959 .62 r
.16152 .58902 m .13857 .62712 L .12025 .64745 L p F P
0 g
s
.878 .959 .62 r
.12025 .64745 m .14372 .60855 L .16152 .58902 L p F P
0 g
s
0 0 0 r
.35573 .37249 m .33554 .38477 L .32064 .40318 L p F P
0 g
s
0 0 0 r
.30001 .41809 m .32064 .40318 L .33554 .38477 L p F P
0 g
s
.546 .034 0 r
.57529 .3318 m .55421 .32262 L .54332 .33258 L p F P
0 g
s
.497 0 0 r
.52242 .32574 m .54332 .33258 L .55421 .32262 L p F P
0 g
s
.588 .084 0 r
.77654 .43466 m .80148 .46267 L .81022 .47077 L p F P
0 g
s
.651 .129 0 r
.80148 .46267 m .77654 .43466 L .76776 .42879 L p F P
0 g
s
.087 0 0 r
.37588 .36259 m .35573 .37249 L .34117 .39072 L p F P
0 g
s
0 0 0 r
.32064 .40318 m .34117 .39072 L .35573 .37249 L p F P
0 g
s
.359 0 0 r
.46965 .33174 m .44939 .33214 L .43665 .34716 L p F P
0 g
s
.29 0 0 r
.41629 .34991 m .43665 .34716 L .44939 .33214 L p F P
0 g
s
.659 .105 0 r
.67042 .35831 m .69328 .37773 L .70241 .37679 L p F P
0 g
s
.675 .136 0 r
.69328 .37773 m .67042 .35831 L .66102 .36147 L p F P
0 g
s
.64 .09 0 r
.63868 .34468 m .66102 .36147 L .67042 .35831 L p F P
0 g
s
.672 .881 .51 r
.21082 .50993 m .18894 .53992 L .17119 .56138 L p F P
0 g
s
.672 .881 .51 r
.17119 .56138 m .19354 .53075 L .21082 .50993 L p F P
0 g
s
.651 .12 0 r
.66102 .36147 m .63868 .34468 L .62893 .35011 L p F P
0 g
s
.614 .073 0 r
.60703 .33585 m .62893 .35011 L .63868 .34468 L p F P
0 g
s
.668 .117 0 r
.70241 .37679 m .72588 .39897 L .7348 .40023 L p F P
0 g
s
.692 .15 0 r
.72588 .39897 m .70241 .37679 L .69328 .37773 L p F P
0 g
s
.173 0 0 r
.39605 .35506 m .37588 .36259 L .36166 .38069 L p F P
0 g
s
.087 0 0 r
.34117 .39072 m .36166 .38069 L .37588 .36259 L p F P
0 g
s
.905 .959 .626 r
.13857 .62712 m .11498 .6684 L .09611 .68962 L p F P
0 g
s
.905 .959 .626 r
.09611 .68962 m .12025 .64745 L .13857 .62712 L p F P
0 g
s
.621 .101 0 r
.62893 .35011 m .60703 .33585 L .59686 .34362 L p F P
0 g
s
.582 .054 0 r
.57529 .3318 m .59686 .34362 L .60703 .33585 L p F P
0 g
s
.665 .125 0 r
.7348 .40023 m .759 .42532 L .76776 .42879 L p F P
0 g
s
.7 .16 0 r
.759 .42532 m .7348 .40023 L .72588 .39897 L p F P
0 g
s
.737 .909 .537 r
.18894 .53992 m .16659 .57275 L .14834 .59492 L p F P
0 g
s
.737 .909 .537 r
.14834 .59492 m .17119 .56138 L .18894 .53992 L p F P
0 g
s
.509 .014 .016 r
.54332 .33258 m .52242 .32574 L .51093 .33827 L p F P
0 g
s
.458 0 0 r
.49014 .33376 m .51093 .33827 L .52242 .32574 L p F P
0 g
s
.419 0 .008 r
.49014 .33376 m .46965 .33174 L .45719 .34685 L p F P
0 g
s
.359 0 0 r
.43665 .34716 m .45719 .34685 L .46965 .33174 L p F P
0 g
s
.25 0 0 r
.41629 .34991 m .39605 .35506 L .38215 .3731 L p F P
0 g
s
.173 0 0 r
.36166 .38069 m .38215 .3731 L .39605 .35506 L p F P
0 g
s
.588 .082 .017 r
.59686 .34362 m .57529 .3318 L .56463 .342 L p F P
0 g
s
.546 .034 0 r
.54332 .33258 m .56463 .342 L .57529 .3318 L p F P
0 g
s
.651 .129 0 r
.76776 .42879 m .7928 .45699 L .80148 .46267 L p F P
0 g
s
.697 .166 0 r
.7928 .45699 m .76776 .42879 L .759 .42532 L p F P
0 g
s
.791 .929 .559 r
.16659 .57275 m .14372 .60855 L .12494 .63152 L p F P
0 g
s
.791 .929 .559 r
.12494 .63152 m .14834 .59492 L .16659 .57275 L p F P
0 g
s
.926 .955 .631 r
.11498 .6684 m .09069 .71304 L .07123 .73523 L p F P
0 g
s
.926 .955 .631 r
.07123 .73523 m .09611 .68962 L .11498 .6684 L p F P
0 g
s
.319 0 0 r
.43665 .34716 m .41629 .34991 L .4027 .36794 L p F P
0 g
s
.25 0 0 r
.38215 .3731 m .4027 .36794 L .41629 .34991 L p F P
0 g
s
0 0 0 r
.30001 .41809 m .27924 .43547 L .2628 .45774 L p F P
0 g
s
0 0 0 r
.27924 .43547 m .25825 .45537 L .2414 .47804 L p F P
0 g
s
0 0 0 r
.2414 .47804 m .2628 .45774 L .27924 .43547 L p F P
0 g
s
.471 0 .039 r
.51093 .33827 m .49014 .33376 L .47796 .34903 L p F P
0 g
s
.419 0 .008 r
.45719 .34685 m .47796 .34903 L .49014 .33376 L p F P
0 g
s
0 0 0 r
.25825 .45537 m .23701 .47784 L .21972 .50097 L p F P
0 g
s
0 0 0 r
.21972 .50097 m .2414 .47804 L .25825 .45537 L p F P
0 g
s
.675 .136 0 r
.66102 .36147 m .68406 .38119 L .69328 .37773 L p F P
0 g
s
.682 .16 0 r
.68406 .38119 m .66102 .36147 L .65147 .36721 L p F P
0 g
s
.651 .12 0 r
.62893 .35011 m .65147 .36721 L .66102 .36147 L p F P
0 g
s
.692 .15 0 r
.69328 .37773 m .71693 .4002 L .72588 .39897 L p F P
0 g
s
.704 .175 0 r
.71693 .4002 m .69328 .37773 L .68406 .38119 L p F P
0 g
s
0 0 0 r
.32064 .40318 m .30001 .41809 L .28398 .44003 L p F P
0 g
s
0 0 0 r
.2628 .45774 m .28398 .44003 L .30001 .41809 L p F P
0 g
s
.553 .062 .043 r
.56463 .342 m .54332 .33258 L .53208 .34534 L p F P
0 g
s
.509 .014 .016 r
.51093 .33827 m .53208 .34534 L .54332 .33258 L p F P
0 g
s
.835 .941 .576 r
.14372 .60855 m .12025 .64745 L .1009 .67131 L p F P
0 g
s
.835 .941 .576 r
.1009 .67131 m .12494 .63152 L .14372 .60855 L p F P
0 g
s
0 0 0 r
.23701 .47784 m .21546 .50294 L .19771 .52662 L p F P
0 g
s
0 0 0 r
.19771 .52662 m .21972 .50097 L .23701 .47784 L p F P
0 g
s
.053 0 0 r
.34117 .39072 m .32064 .40318 L .30499 .42486 L p F P
0 g
s
0 0 0 r
.28398 .44003 m .30499 .42486 L .32064 .40318 L p F P
0 g
s
.655 .142 .012 r
.65147 .36721 m .62893 .35011 L .61898 .35819 L p F P
0 g
s
.621 .101 0 r
.59686 .34362 m .61898 .35819 L .62893 .35011 L p F P
0 g
s
.7 .16 0 r
.72588 .39897 m .75024 .42434 L .759 .42532 L p F P
0 g
s
.72 .188 0 r
.75024 .42434 m .72588 .39897 L .71693 .4002 L p F P
0 g
s
.595 .825 .439 r
.19354 .53075 m .17119 .56138 L .15243 .58638 L p F P
0 g
s
.595 .825 .439 r
.15243 .58638 m .1753 .55505 L .19354 .53075 L p F P
0 g
s
0 0 0 r
.21546 .50294 m .19354 .53075 L .1753 .55505 L p F P
0 g
s
0 0 0 r
.1753 .55505 m .19771 .52662 L .21546 .50294 L p F P
0 g
s
.379 0 .028 r
.45719 .34685 m .43665 .34716 L .42337 .36524 L p F P
0 g
s
.319 0 0 r
.4027 .36794 m .42337 .36524 L .43665 .34716 L p F P
0 g
s
.136 0 0 r
.36166 .38069 m .34117 .39072 L .32589 .4122 L p F P
0 g
s
.053 0 0 r
.30499 .42486 m .32589 .4122 L .34117 .39072 L p F P
0 g
s
.624 .124 .042 r
.61898 .35819 m .59686 .34362 L .58643 .35413 L p F P
0 g
s
.588 .082 .017 r
.56463 .342 m .58643 .35413 L .59686 .34362 L p F P
0 g
s
.697 .166 0 r
.759 .42532 m .78417 .45378 L .7928 .45699 L p F P
0 g
s
.726 .197 0 r
.78417 .45378 m .759 .42532 L .75024 .42434 L p F P
0 g
s
.87 .947 .589 r
.12025 .64745 m .09611 .68962 L .07616 .71446 L p F P
0 g
s
.87 .947 .589 r
.07616 .71446 m .1009 .67131 L .12025 .64745 L p F P
0 g
s
.212 0 0 r
.38215 .3731 m .36166 .38069 L .34674 .40204 L p F P
0 g
s
.136 0 0 r
.32589 .4122 m .34674 .40204 L .36166 .38069 L p F P
0 g
s
.516 .041 .065 r
.53208 .34534 m .51093 .33827 L .49902 .35375 L p F P
0 g
s
.471 0 .039 r
.47796 .34903 m .49902 .35375 L .51093 .33827 L p F P
0 g
s
.668 .863 .473 r
.17119 .56138 m .14834 .59492 L .12904 .62072 L p F P
0 g
s
.668 .863 .473 r
.12904 .62072 m .15243 .58638 L .17119 .56138 L p F P
0 g
s
.433 0 .057 r
.47796 .34903 m .45719 .34685 L .44421 .36505 L p F P
0 g
s
.379 0 .028 r
.42337 .36524 m .44421 .36505 L .45719 .34685 L p F P
0 g
s
.591 .104 .067 r
.58643 .35413 m .56463 .342 L .55364 .35506 L p F P
0 g
s
.553 .062 .043 r
.53208 .34534 m .55364 .35506 L .56463 .342 L p F P
0 g
s
.28 0 .011 r
.4027 .36794 m .38215 .3731 L .36758 .39438 L p F P
0 g
s
.212 0 0 r
.34674 .40204 m .36758 .39438 L .38215 .3731 L p F P
0 g
s
.704 .175 0 r
.68406 .38119 m .7079 .40402 L .71693 .4002 L p F P
0 g
s
.709 .195 .002 r
.7079 .40402 m .68406 .38119 L .67472 .3873 L p F P
0 g
s
.682 .16 0 r
.65147 .36721 m .67472 .3873 L .68406 .38119 L p F P
0 g
s
.73 .892 .502 r
.14834 .59492 m .12494 .63152 L .10505 .65819 L p F P
0 g
s
.73 .892 .502 r
.10505 .65819 m .12904 .62072 L .14834 .59492 L p F P
0 g
s
.898 .949 .598 r
.09611 .68962 m .07123 .73523 L .05063 .76116 L p F P
0 g
s
.898 .949 .598 r
.05063 .76116 m .07616 .71446 L .09611 .68962 L p F P
0 g
s
.684 .178 .035 r
.67472 .3873 m .65147 .36721 L .64174 .37566 L p F P
0 g
s
.655 .142 .012 r
.61898 .35819 m .64174 .37566 L .65147 .36721 L p F P
0 g
s
.72 .188 0 r
.71693 .4002 m .74146 .42591 L .75024 .42434 L p F P
0 g
s
.729 .209 0 r
.74146 .42591 m .71693 .4002 L .7079 .40402 L p F P
0 g
s
.341 0 .043 r
.42337 .36524 m .4027 .36794 L .38847 .38923 L p F P
0 g
s
.28 0 .011 r
.36758 .39438 m .38847 .38923 L .4027 .36794 L p F P
0 g
s
.655 .16 .063 r
.64174 .37566 m .61898 .35819 L .60879 .36907 L p F P
0 g
s
.624 .124 .042 r
.58643 .35413 m .60879 .36907 L .61898 .35819 L p F P
0 g
s
.726 .197 0 r
.75024 .42434 m .77557 .45312 L .78417 .45378 L p F P
0 g
s
.743 .221 0 r
.77557 .45312 m .75024 .42434 L .74146 .42591 L p F P
0 g
s
.556 .084 .088 r
.55364 .35506 m .53208 .34534 L .52044 .3611 L p F P
0 g
s
.516 .041 .065 r
.49902 .35375 m .52044 .3611 L .53208 .34534 L p F P
0 g
s
.48 .02 .083 r
.49902 .35375 m .47796 .34903 L .46528 .36741 L p F P
0 g
s
.433 0 .057 r
.44421 .36505 m .46528 .36741 L .47796 .34903 L p F P
0 g
s
.783 .913 .526 r
.12494 .63152 m .1009 .67131 L .0804 .69896 L p F P
0 g
s
.783 .913 .526 r
.0804 .69896 m .10505 .65819 L .12494 .63152 L p F P
0 g
s
.624 .141 .087 r
.60879 .36907 m .58643 .35413 L .5757 .36755 L p F P
0 g
s
.591 .104 .067 r
.55364 .35506 m .5757 .36755 L .58643 .35413 L p F P
0 g
s
.395 0 .072 r
.44421 .36505 m .42337 .36524 L .40947 .38661 L p F P
0 g
s
.341 0 .043 r
.38847 .38923 m .40947 .38661 L .42337 .36524 L p F P
0 g
s
.827 .927 .545 r
.1009 .67131 m .07616 .71446 L .055 .7432 L p F P
0 g
s
.827 .927 .545 r
.055 .7432 m .0804 .69896 L .1009 .67131 L p F P
0 g
s
.521 .063 .105 r
.52044 .3611 m .49902 .35375 L .48664 .37238 L p F P
0 g
s
.48 .02 .083 r
.46528 .36741 m .48664 .37238 L .49902 .35375 L p F P
0 g
s
.591 .121 .108 r
.5757 .36755 m .55364 .35506 L .54228 .37116 L p F P
0 g
s
.556 .084 .088 r
.52044 .3611 m .54228 .37116 L .55364 .35506 L p F P
0 g
s
.709 .195 .002 r
.67472 .3873 m .69877 .41056 L .7079 .40402 L p F P
0 g
s
.708 .21 .054 r
.69877 .41056 m .67472 .3873 L .66522 .39619 L p F P
0 g
s
.684 .178 .035 r
.64174 .37566 m .66522 .39619 L .67472 .3873 L p F P
0 g
s
.729 .209 0 r
.7079 .40402 m .73263 .43015 L .74146 .42591 L p F P
0 g
s
.732 .225 .022 r
.73263 .43015 m .7079 .40402 L .69877 .41056 L p F P
0 g
s
.443 0 .097 r
.46528 .36741 m .44421 .36505 L .43063 .38656 L p F P
0 g
s
.395 0 .072 r
.40947 .38661 m .43063 .38656 L .44421 .36505 L p F P
0 g
s
.682 .193 .081 r
.66522 .39619 m .64174 .37566 L .6318 .38698 L p F P
0 g
s
.655 .16 .063 r
.60879 .36907 m .6318 .38698 L .64174 .37566 L p F P
0 g
s
.743 .221 0 r
.74146 .42591 m .76698 .4551 L .77557 .45312 L p F P
0 g
s
.75 .239 0 r
.76698 .4551 m .74146 .42591 L .73263 .43015 L p F P
0 g
s
.863 .936 .561 r
.07616 .71446 m .05063 .76116 L .02877 .79111 L p F P
0 g
s
.863 .936 .561 r
.02877 .79111 m .055 .7432 L .07616 .71446 L p F P
0 g
s
.652 .174 .105 r
.6318 .38698 m .60879 .36907 L .59833 .38292 L p F P
0 g
s
.624 .141 .087 r
.5757 .36755 m .59833 .38292 L .60879 .36907 L p F P
0 g
s
.557 .101 .125 r
.54228 .37116 m .52044 .3611 L .50835 .38005 L p F P
0 g
s
.521 .063 .105 r
.48664 .37238 m .50835 .38005 L .52044 .3611 L p F P
0 g
s
.486 .042 .119 r
.48664 .37238 m .46528 .36741 L .45203 .38913 L p F P
0 g
s
.443 0 .097 r
.43063 .38656 m .45203 .38913 L .46528 .36741 L p F P
0 g
s
.621 .155 .125 r
.59833 .38292 m .5757 .36755 L .56463 .38406 L p F P
0 g
s
.591 .121 .108 r
.54228 .37116 m .56463 .38406 L .5757 .36755 L p F P
0 g
s
.732 .225 .022 r
.69877 .41056 m .72373 .43719 L .73263 .43015 L p F P
0 g
s
.73 .238 .07 r
.72373 .43719 m .69877 .41056 L .68951 .41995 L p F P
0 g
s
.708 .21 .054 r
.66522 .39619 m .68951 .41995 L .69877 .41056 L p F P
0 g
s
.705 .221 .097 r
.68951 .41995 m .66522 .39619 L .65553 .40801 L p F P
0 g
s
.682 .193 .081 r
.6318 .38698 m .65553 .40801 L .66522 .39619 L p F P
0 g
s
.75 .239 0 r
.73263 .43015 m .75836 .45983 L .76698 .4551 L p F P
0 g
s
.751 .252 .039 r
.75836 .45983 m .73263 .43015 L .72373 .43719 L p F P
0 g
s
.524 .081 .139 r
.50835 .38005 m .48664 .37238 L .47371 .3944 L p F P
0 g
s
.486 .042 .119 r
.45203 .38913 m .47371 .3944 L .48664 .37238 L p F P
0 g
s
.59 .135 .142 r
.56463 .38406 m .54228 .37116 L .5305 .39052 L p F P
0 g
s
.557 .101 .125 r
.50835 .38005 m .5305 .39052 L .54228 .37116 L p F P
0 g
s
.677 .204 .12 r
.65553 .40801 m .6318 .38698 L .6216 .40133 L p F P
0 g
s
.652 .174 .105 r
.59833 .38292 m .6216 .40133 L .6318 .38698 L p F P
0 g
s
.648 .185 .14 r
.6216 .40133 m .59833 .38292 L .58754 .39994 L p F P
0 g
s
.621 .155 .125 r
.56463 .38406 m .58754 .39994 L .59833 .38292 L p F P
0 g
s
.557 .115 .155 r
.5305 .39052 m .50835 .38005 L .49576 .40245 L p F P
0 g
s
.524 .081 .139 r
.47371 .3944 m .49576 .40245 L .50835 .38005 L p F P
0 g
s
.618 .166 .156 r
.58754 .39994 m .56463 .38406 L .55315 .4039 L p F P
0 g
s
.59 .135 .142 r
.5305 .39052 m .55315 .4039 L .56463 .38406 L p F P
0 g
s
.73 .238 .07 r
.68951 .41995 m .71473 .44717 L .72373 .43719 L p F P
0 g
s
.725 .247 .11 r
.71473 .44717 m .68951 .41995 L .6801 .43237 L p F P
0 g
s
.705 .221 .097 r
.65553 .40801 m .6801 .43237 L .68951 .41995 L p F P
0 g
s
.751 .252 .039 r
.72373 .43719 m .7497 .46745 L .75836 .45983 L p F P
0 g
s
.748 .262 .084 r
.7497 .46745 m .72373 .43719 L .71473 .44717 L p F P
0 g
s
.699 .23 .133 r
.6801 .43237 m .65553 .40801 L .64562 .42296 L p F P
0 g
s
.677 .204 .12 r
.6216 .40133 m .64562 .42296 L .65553 .40801 L p F P
0 g
s
.672 .212 .153 r
.64562 .42296 m .6216 .40133 L .61112 .41893 L p F P
0 g
s
.648 .185 .14 r
.58754 .39994 m .61112 .41893 L .6216 .40133 L p F P
0 g
s
.587 .147 .17 r
.55315 .4039 m .5305 .39052 L .51823 .41338 L p F P
0 g
s
.557 .115 .155 r
.49576 .40245 m .51823 .41338 L .5305 .39052 L p F P
0 g
s
.643 .194 .169 r
.61112 .41893 m .58754 .39994 L .57638 .42035 L p F P
0 g
s
.618 .166 .156 r
.55315 .4039 m .57638 .42035 L .58754 .39994 L p F P
0 g
s
.748 .262 .084 r
.71473 .44717 m .74098 .4781 L .7497 .46745 L p F P
0 g
s
.743 .269 .121 r
.74098 .4781 m .71473 .44717 L .7056 .46027 L p F P
0 g
s
.725 .247 .11 r
.6801 .43237 m .7056 .46027 L .71473 .44717 L p F P
0 g
s
.719 .253 .144 r
.7056 .46027 m .6801 .43237 L .67049 .448 L p F P
0 g
s
.699 .23 .133 r
.64562 .42296 m .67049 .448 L .6801 .43237 L p F P
0 g
s
.614 .175 .182 r
.57638 .42035 m .55315 .4039 L .54122 .42733 L p F P
0 g
s
.587 .147 .17 r
.51823 .41338 m .54122 .42733 L .55315 .4039 L p F P
0 g
s
.693 .236 .163 r
.67049 .448 m .64562 .42296 L .63545 .44124 L p F P
0 g
s
.672 .212 .153 r
.61112 .41893 m .63545 .44124 L .64562 .42296 L p F P
0 g
s
.666 .219 .18 r
.63545 .44124 m .61112 .41893 L .60029 .44002 L p F P
0 g
s
.643 .194 .169 r
.57638 .42035 m .60029 .44002 L .61112 .41893 L p F P
0 g
s
.638 .201 .193 r
.60029 .44002 m .57638 .42035 L .5648 .44444 L p F P
0 g
s
.614 .175 .182 r
.54122 .42733 m .5648 .44444 L .57638 .42035 L p F P
0 g
s
.743 .269 .121 r
.7056 .46027 m .73215 .49199 L .74098 .4781 L p F P
0 g
s
.736 .274 .153 r
.73215 .49199 m .7056 .46027 L .6963 .47669 L p F P
0 g
s
.719 .253 .144 r
.67049 .448 m .6963 .47669 L .7056 .46027 L p F P
0 g
s
.712 .258 .173 r
.6963 .47669 m .67049 .448 L .66064 .46707 L p F P
0 g
s
.693 .236 .163 r
.63545 .44124 m .66064 .46707 L .67049 .448 L p F P
0 g
s
.686 .241 .189 r
.66064 .46707 m .63545 .44124 L .62497 .46311 L p F P
0 g
s
.666 .219 .18 r
.60029 .44002 m .62497 .46311 L .63545 .44124 L p F P
0 g
s
.66 .224 .203 r
.62497 .46311 m .60029 .44002 L .58907 .46488 L p F P
0 g
s
.638 .201 .193 r
.5648 .44444 m .58907 .46488 L .60029 .44002 L p F P
0 g
s
.736 .274 .153 r
.6963 .47669 m .7232 .50931 L .73215 .49199 L p F P
0 g
s
.729 .278 .18 r
.7232 .50931 m .6963 .47669 L .68681 .49667 L p F P
0 g
s
.712 .258 .173 r
.66064 .46707 m .68681 .49667 L .6963 .47669 L p F P
0 g
s
.704 .262 .197 r
.68681 .49667 m .66064 .46707 L .65052 .48985 L p F P
0 g
s
.686 .241 .189 r
.62497 .46311 m .65052 .48985 L .66064 .46707 L p F P
0 g
s
.679 .245 .211 r
.65052 .48985 m .62497 .46311 L .61412 .48887 L p F P
0 g
s
.66 .224 .203 r
.58907 .46488 m .61412 .48887 L .62497 .46311 L p F P
0 g
s
.729 .278 .18 r
.68681 .49667 m .71408 .53033 L .7232 .50931 L p F P
0 g
s
.721 .28 .203 r
.71408 .53033 m .68681 .49667 L .67707 .52049 L p F P
0 g
s
.704 .262 .197 r
.65052 .48985 m .67707 .52049 L .68681 .49667 L p F P
0 g
s
.697 .264 .218 r
.67707 .52049 m .65052 .48985 L .64007 .51665 L p F P
0 g
s
.679 .245 .211 r
.61412 .48887 m .64007 .51665 L .65052 .48985 L p F P
0 g
s
.721 .28 .203 r
.67707 .52049 m .70476 .55534 L .71408 .53033 L p F P
0 g
s
.713 .282 .223 r
.70476 .55534 m .67707 .52049 L .66705 .54848 L p F P
0 g
s
.697 .264 .218 r
.64007 .51665 m .66705 .54848 L .67707 .52049 L p F P
0 g
s
.713 .282 .223 r
.66705 .54848 m .69519 .58469 L .70476 .55534 L p F P
0 g
s
.25 Mabswid
.67249 0 m
.92721 .415 L
s
.92721 .415 m
1 .94759 L
s
1 .94759 m
.70643 .58481 L
s
.70643 .58481 m
.67249 0 L
s
.08836 .24557 m
0 .80315 L
s
0 .80315 m
.70643 .58481 L
s
.70643 .58481 m
.67249 0 L
s
.67249 0 m
.08836 .24557 L
s
.08836 .24557 m
.67249 0 L
s
.10078 .24035 m
.10586 .24558 L
s
[(-1)] .09062 .2299 .97208 1 Mshowa
.22864 .1866 m
.23347 .19205 L
s
[(-0.5)] .21899 .17568 .88469 1 Mshowa
.36355 .12988 m
.36809 .13558 L
s
[(0)] .35446 .11849 .7973 1 Mshowa
.50608 .06996 m
.5103 .0759 L
s
[(0.5)] .49765 .05808 .70991 1 Mshowa
.65692 .00655 m
.66077 .01273 L
s
[(1)] .64922 -0.00582 .62252 1 Mshowa
.125 Mabswid
.12582 .22983 m
.12883 .23299 L
s
.15112 .21919 m
.15411 .22238 L
s
.17669 .20844 m
.17964 .21166 L
s
.20253 .19758 m
.20545 .20082 L
s
.25504 .1755 m
.25791 .1788 L
s
.28173 .16428 m
.28456 .16761 L
s
.3087 .15294 m
.3115 .1563 L
s
.33597 .14147 m
.33874 .14486 L
s
.39142 .11816 m
.39411 .12161 L
s
.41961 .10631 m
.42226 .10979 L
s
.44811 .09433 m
.45072 .09784 L
s
.47693 .08221 m
.4795 .08575 L
s
.53556 .05756 m
.53805 .06116 L
s
.56538 .04503 m
.56782 .04865 L
s
.59554 .03235 m
.59794 .036 L
s
.62605 .01952 m
.62841 .0232 L
s
.25 Mabswid
0 .80315 m
.40037 1.08499 L
s
.01178 .81144 m
.01289 .80424 L
s
[(-1)] .00955 .82584 .15454 -1 Mshowa
.1225 .88938 m
.12336 .88215 L
s
[(-0.5)] .12078 .90385 .11851 -1 Mshowa
.22182 .9593 m
.22246 .95204 L
s
[(0)] .22055 .97382 .08756 -1 Mshowa
.31142 1.02238 m
.31187 1.0151 L
s
[(0.5)] .31054 1.03692 .0607 -1 Mshowa
.39266 1.07956 m
.39293 1.07228 L
s
[(1)] .39212 1.09412 .03715 -1 Mshowa
.125 Mabswid
.03493 .82773 m
.03556 .82341 L
s
.05756 .84367 m
.05816 .83934 L
s
.07968 .85924 m
.08026 .85491 L
s
.10133 .87448 m
.10187 .87014 L
s
.14322 .90397 m
.1437 .89962 L
s
.1635 .91824 m
.16395 .91389 L
s
.18335 .93222 m
.18378 .92787 L
s
.20279 .9459 m
.20319 .94155 L
s
.24047 .97243 m
.24083 .96807 L
s
.25875 .9853 m
.25908 .98094 L
s
.27666 .9979 m
.27697 .99354 L
s
.29421 1.01026 m
.2945 1.0059 L
s
.3283 1.03426 m
.32854 1.02989 L
s
.34485 1.04591 m
.34508 1.04154 L
s
.36109 1.05734 m
.3613 1.05297 L
s
.37703 1.06856 m
.37721 1.06419 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[30]:=",
  ImageSize->{330.438, 358.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005:0001IR000`400?l00000o`00003oo`3ooom;
0?ooo`00e`3oool5000006h0oooo003I0?ooo`030000003oool0oooo06h0oooo003I0?ooo`030000
003oool0oooo06h0oooo003I0?ooo`030000003oool0oooo06h0oooo003I0?ooo`030000003oool0
oooo06h0oooo003H0?ooo`800000L03oool00?l0ooooB`3oool00?l0ooooB`3oool00?l0ooooB`3o
ool00?l0ooooB`3oool00>40oooo0P00001W0?ooo`00g`3oool2000000030?ooo`000000000006H0
oooo003M0?ooo`8000000`3oool2000006H0oooo003J0?ooo`@00000103oool00`000000oooo0000
001U0?ooo`00f03oool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000006D0oooo
003E0?ooo`<000002P3oool010000000oooo0?ooo`00001T0?ooo`00d`3oool2000000d0oooo00D0
00000?ooo`3oool0oooo0000001S0?ooo`00d@3oool2000000030?ooo`000000oooo00`0oooo00D0
00000?ooo`3oool0oooo0000001S0?ooo`00cP3oool300000140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1P0?ooo`00c03oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1O0?ooo`00W`3oool2000000@0oooo0P0000040?ooo`8000007@3oool20000
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1O0?ooo`00WP3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000001T0oooo0`0000000`3oool000000?ooo`0F
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0GP3oool009h0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0E0?ooo`800000703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05h0oooo002N0?ooo`040000003oool0oooo000000T0oooo0P00000F
0?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05d0oooo002N0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool04P3oool300000200oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`00W`3oool2000000X0oooo0`00000@0?oo
o`8000000P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0G03oool00;/0oooo0`00000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0F`3oool00;T0oooo0P00000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
F`3oool00;L0oooo0P00000Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0FP3o
ool00;@0oooo0`0000000`3oool000000?ooo`0Y0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0F@3oool00;80oooo0P00000_0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0F@3oool00:l0oooo0`00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0F03oool00:d0oooo0`00000c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
E`3oool00:/0oooo0P0000030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1G0?ooo`00Z03oool3000003P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1F0?ooo`00YP3oool2000003/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1F0?ooo`00Y03oool3000003`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1E0?ooo`00X@3oool3000003l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1D0?ooo`00O03oool200000240oooo0P0000130?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0E03oool007/0oooo00@000000?ooo`3oool000007P3oool2000004D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1C0?ooo`00N`3oool010000000oooo0?ooo`00
000K0?ooo`@00000AP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0580oooo001k
0?ooo`040000003oool0oooo000001T0oooo0P00001:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0DP3oool007/0oooo00@000000?ooo`3oool000005`3oool2000004`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1A0?ooo`00O03oool2000001D0oooo0`00001>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0D@3oool00940oooo0P0000020?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1@0?oo
o`00SP3oool3000005<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1?0?ooo`00
R`3oool3000005H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1?0?ooo`00RP3o
ool3000005L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1>0?ooo`00Q`3oool3
000005X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1>0?ooo`00Q@3oool20000
05d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1=0?ooo`00P`3oool2000005l0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1<0?ooo`00P03oool400000600oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1<0?ooo`00OP3oool2000000@0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04/0oooo001j
0?ooo`@00000IP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04X0oooo001i0?oo
o`800000J@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04X0oooo001g0?ooo`80
00000P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0B@3oool004L0oooo0P0000040?ooo`800000103oool2000001l0oooo0`00001^0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0B@3oool004H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000L0?ooo`800000L@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo04P0oooo00160?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0603oool2000000030?ooo`000000oooo0700oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`170?ooo`00@03oool400000080oooo00@000000?ooo`3oool000002@3oool2000001P0
oooo0`00001e0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0A`3oool004H0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0E0?ooo`800000N03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo00170?ooo`8000002P3oool3000001<0oooo
0P00001j0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool006H0oooo0`00
00000`3oool000000?ooo`1i0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A@3o
ool006@0oooo0P00001o0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0A03oool0
0640oooo0`0000210?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0A03oool005l0
oooo0P0000000`3oool000000?ooo`210?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0@`3oool005d0oooo0P0000260?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
@P3oool005T0oooo100000280?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0@P3o
ool005P0oooo0P00002;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0@@3oool0
05H0oooo0P0000020?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`110?ooo`00D`3oool3000008l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`100?ooo`00D@3oool200000980oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0o0?ooo`00CP3oool3000000030?ooo`000000oooo0940oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0o0?ooo`00:@3oool5000001h0oooo0P00002G0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0?P3oool002/0oooo00<000000?ooo`3oool06`3oool30000
09X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0n0?ooo`00:`3oool00`000000
oooo0?ooo`0I0?ooo`@00000V`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03d0
oooo000S0?ooo`@00000103oool00`000000oooo0?ooo`0G0?ooo`800000W`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo03`0oooo000[0?ooo`030000003oool0oooo01<0oooo00@0
00000?ooo`0000000000X@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03`0oooo
000Z0?ooo`800000503oool300000:<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0k0?ooo`00?P3oool200000:H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0j
0?ooo`00?03oool200000:P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0j0?oo
o`00>@3oool300000:X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0i0?ooo`00
=`3oool2000000030?ooo`000000oooo0:X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0i0?ooo`00=03oool300000:l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0h0?ooo`00<@3oool300000;80oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0g
0?ooo`00<03oool300000;<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0g0?oo
o`00;P3oool2000000<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo03H0oooo000^0?ooo`800000]P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo03D0oooo000^0?ooo`030000003oool000000;D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0e0?ooo`00;@3oool200000080oooo00<000000?ooo`3oool0/P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03@0oooo000]0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
03@0oooo000]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo03<0oooo000]0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0380oooo
000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0380oooo000]0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0340oooo000]0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0340oooo000/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0300oooo000/0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo02l0oooo000/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0ZP3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo000/0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo02h0oooo000/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo02d0oooo000/0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0K@3oool>000002`0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0]0?ooo`00:`3oool00`000000oooo0000000@0?ooo`030000003oool0oooo06L0oooo
6`00000T0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0;03oool002/0oooo0P00
000B0?ooo`030000003oool0oooo06<0oooo0P00000200/00080000000<0:`000000000000000`00
000404L0008000000P1O0004000000<0D0001P00000Q0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0;03oool002/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1N
0?ooo`X0000000<0?@000000000000000`1E0006000000H0G`000`00000306P000H000007P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02/0oooo000S0?ooo`8000001P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo05X0oooo0P0000000`0300000000028000030280
0080000000<0?@000000000000000`00000405D0008000000`1Y0006000000<0L`000`00000306P0
00H000006`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02X0oooo000R0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1F0?oo
o`8000000P03000200000003028000000000000000D0000000<0B`000000001O00000P1O00060000
00@0J@000P00000207X000@000000`1c000300000080N`000P0000000`1_00000000000000020000
01P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Z0?ooo`008P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0DP3oool30000
000300<000000000000000@000000P0c000010000000B`0004/0001;0002000000H0G`0000@00000
0700001`0000L0001@00000707X000<000000`2400030000000407/000000000000006l000800000
00<0F`000000000000005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02T0oooo
000R0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1?0?ooo`P00000100c00020000000304/000000000000000<00000101O0002000000H0L000
00<0000007l0001o00000`00000307X00080000000<0R0000000000000001P24000;00000180oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0Y0?ooo`008P3oool010000000oooo0?oo
o`0000040?ooo`8000006@3oool00`000000oooo0?ooo`1<0?ooo`@000000P0H000;0000000305@0
00000000IP000080IP001`000004070000030000001o0000O`0000@0O`000`00000508P000800000
0P2400020000000309440000000000000080R`000P0000000`22000000000000000300000100oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0X0?ooo`008`3oool2000000D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`190?ooo`T000001@1000000`000000E00005@0
000205@000030000001V0000IP0000@0IP0000<0000007D0001e00000P1e0005000000H0O`0000<0
000008/8002;20000P00000608P000800000102A100200000080R`000P0000000`22000000000000
0003000000l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0W0?ooo`00:P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04H0oooo1`00000202T00003000000100000
@0000080@0000P00000405@000030000001V0000IP0000@0IP0000<0000007D0001e00001@1e0000
0`000000PP<40883100300000080O`0000<0000008/8002;20000`2;200200000080R0000P000002
09@=00800000102A100200000080R`002000000=0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool09`3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`140?oo
o`L000000`0Y00000`000000@0000400000<000000@0IP0000<0000007D0001e0000101e00000`00
0000PP<408831004088310<000001`2;2002000000H0U0d00P000003094400<000000P2I2@020000
0003094000000000000000<000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
02H0oooo000Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0@P3oool400000080
3`0000<0000002T0000Y00001@0000000`1:0000000005/0000405/000030000001[0080J`020080
J`021P00000407D00003000000220`@0PP<400D0PP<400<0000008d?2`2=3`/00P00000508/80004
0000002F50@00000000000L0U0d00P00000209dB008000000`2I2@000`000000T@00094000040000
00X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0U0?ooo`00:@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo03l0oooo1000000300l000D00000101:00000`000000
F`0005/0000305/000030000001[0080J`0200D0J`0200@0000007P02@1h00T0N0091@0000060883
10030000002=3`/0S@l;00<0S@l;0P00000208/800030000002F50@0UQ@40080UQ@40P00000409@=
00040000002N6@000000000000<0WA800P00000209T90080000000<0T@000000000000000`000008
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool09@3oool002T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0m0?ooo`@000000P0?000300000080=P0000<0000004X0
001:00000`1:00000`000000F`0005/0000305/000030000001[0080J`0200@0J`0200<0000007P0
2@1h00T0101h00T00`000000Q0X@08@:400400000080PP<400<0000008d?2`2=3`/01@2=3`/20000
00L0UQ@40P0000000`2D3@00000009hI000309hI00030000002M4P00WA800080WA800P00000209T9
00L000001`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02@0oooo000Y0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0>P3oool9000000@0=P0000<0000004X0001:
00000P1:00000`000000F`0005/0000305/000030000001[0080J`0200D0J`0200<0000007P02@1h
00T00`1h00T00`000000Q0X@08@:400508@:40800000202=3`/010000000UaXA00000000000709HD
10030000002N6@00WQT000@0WQT000<0000009dB002M4P000`2M4P02000000040:<G000000000000
09h=00D000001@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02@0oooo000Y0?oo
o`8000008@3oool00`000000oooo0?ooo`0h0?ooo`H000000P0O00000`000000=P0003H0000203H0
00030000001:0000BP0000`00000101[00800`000000N00907P02@0407P02@03000000242Q00Q0X@
00D0Q0X@00@0000008hE5P00000000001@2=3`/00`000000UaXA09LJ4@0209LJ4@030000002F50@0
UQ@400<0UQ@400@0000009lO2P00000000001@2N6@020000000509dB0000000000000:HN00000000
0`2S5`000`000000WPd009h=0004000000@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0S0?ooo`00:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03D0oooo1P00
000301l000030000000f0000=P0000H0000000<0D@000000001Q00L0101Q00L00`000000KP0>06h0
3P0206h03PH00000101h00T00`000000Q0X@08@:400508@:40030000002>5AH0SQDF0080SQDF0P00
000208d?2`030000002G6Q40UaXA00@0UaXA0P0000000`2F50@000000000000409lO2P030000002N
6@00WQT000@0WQT000<000000:HN002V7P000P2V7P001@000000XaL00:<G002S5`0000000080WPd0
00<0000009@1000000000P0000020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
8P3oool002T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0c0?ooo`@0000000@0
1P000000000O00007`001@0000000`0o0000000005400004054000030000001Q00L0H@070080H@07
00<0000006h03P1^00h01@1^00h010000000NPDE07X55@1j1AD5000000L0Q0X@00<0000008hE5P2>
5AH0102>5AH2000000T0UaXA00<0000009lO2P2O7`X01@2O7`X200000080WQT00P0000000`2W90<0
00000:HN00030:HN008000000P2S5`020000000809h=00000000000000000025000000000?ooo`00
000l0?ooo`030000003oool0oooo0280oooo000X0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0<03oool4000000801P0000<0000001l0000000000P00000403l000030000001A0000
D@0000<0D@0000<0000006401`1Q00L00`1Q00L00`000000KP0>06h03P0406h03P030000001j1AD0
NPDE00@0NPDE00<0000008D@6P2541X01000000208@:40030000002>5AH0SQDF00D0SQDF00@00000
09LN6`00000000001P2G6Q4010000000Wb@F00000000000709lO2P800000102W90<00`000000YQh0
0:HN00030:HN00030000002S5`00XaL000T00000?@3oool00`000000oooo0?ooo`0Q0?ooo`00:03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02h0oooo0`00000300H000<0000000<0
;0000000000o0000100o00000`000000D@0005400002054000030000001Q00L0H@0700<0H@0700<0
000006h03P1^00h01@1^00h00`000000NPDE07X55@0407X55@030000002541X0QA0J00@0QA0J0`00
000708hE5P040000002G7Q/0UahK09LN6`8000000`2G6Q400`000000Wb@F09lT5P0209lT5P030000
002O7`X0Wal:00<0Wal:00<000000:LX400000001@2W90<2000000@0YQh00P0000020:`R00030000
002X6P00Z1X000D00000?@3oool00`000000oooo0?ooo`0P0?ooo`00:03oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02/0oooo1000000300H0008000000P0/00000`000000?`0003l0
000303l000030000001A0000D@0000<0D@0000<0000006401`1Q00L01P00000406h03P030000001j
1AD0NPDE00@0NPDE00<0000008D@6P2541X01@2541X00`000000SQTO08hI7`02000000@0SQDF00<0
000009LN6`2G7Q/0102G7Q/20000000309LJ4@000000Wb@F00@0Wb@F00D0000009lO2P2O7`X0Wal:
000000030:LX40030000002W90<0Yb@300@0Yb@300H000000:HN0000000000000:hX000000030:`R
00050000002X6P00Z1X00000002Q40000`00000l0?ooo`030000003oool0oooo0200oooo000X0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool60000000300H0000000000000
00@0;00000@0000003l0000o0000?`002`0000000`1U0180000007406003074060D000001P1j1AD0
0`000000QA0J08D@6P0508D@6P030000002>6Al0SQTO0080SQTO0P00000208hE5P030000002G7Q/0
UahK00H0UahK00<0000009lT5P2O91H01@2O91H20000000309lO2P000000YbP@00<0YbP@0P000005
0:LT0`030000002^:000[RP00080[RP00P0000020:`R0080000000D0Z1X0000000000000000009@4
0002000003/0oooo00<000000?ooo`3oool07`3oool002P0oooo0P00000Y0?ooo`030000003oool0
oooo02H0oooo2@00000402`000H000001@1G00/00`000000I@0B06D04P0306D04P030000001a01P0
L@0H00@0L@0H00<0000007`:7P1l2Qh0100000000`1j1AD0000008D@6P0608D@6P030000002>6Al0
SQTO00D0SQTO0P00000809LN6`040000002N9al00000000000L0Wb@F00<000000:LX402W:1001@2W
:1001`000000Yb@30:LT0`2W90<000000:l]200000001@2^:0001P000000[2800:`R002/8P000000
0:PJ00H00000>P3oool00`000000oooo0?ooo`0O0?ooo`009`3oool2000002/0oooo00<000000?oo
o`3oool0903oool7000000805P0000<0000002`0000/00000`00000404L00P030000001G00/0E`0;
00<0E`0;00<0000006D04P1U01800P1U01800`000000L@0H07406005074060030000001l2Qh0O0XN
00@0O0XN0`00000508D@6P030000002>6Al0SQTO00H0SQTO00@0000009LR9000000000001P2G7Q/0
1@000000WRLO09hW7`2N9al0000000D0Wb@F00@000000:H/6P00000000001P2W:1000`000000Yb@3
000000030:l]20800000102^:00010000000[2800:`R002/8P02000000030:PJ00000000XA0000<0
0000>P3oool00`000000oooo0?ooo`0N0?ooo`009`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0280oooo1P00000301H000D000001@1700800`000000E`0;05L02`0305L02`030000
001U0180I@0B00<0I@0B00<000000740601a01P0101a01P00`000000O0XN07`:7P0507`:7P030000
002652<0QQ@S00<000000P2541X00`000000SQTO08hI7`0608hI7`040000002G8R@0Ub8T09LR9080
00000`2G7Q/00`000000WRLO09hW7`0309hW7`050000002O91H0Wb@F09lT5P000000102V;1X00`00
0000YbP@0:LX40040:LX40030000002_;@P0[bd800@0[bd800<000000:hX002^:0000P2^:0020000
0080[2801P0000000`2D100000000?ooo`0i0?ooo`030000003oool0oooo01d0oooo000W0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool07`3oool7000000<05P000P00000303H00003
000000170080A`020080A`0200<0000005L02`1G00/00`1G00/00`000000I@0B06D04P0306D04P03
0000001a01P0L@0H00D0L@0H00<0000007`:7P1l2Qh01@1l2Qh00`000000QQ@S08HD8`0308HD8`<0
00001`2>6Al00`000000Ub8T09LR900409LR9080000000<0UahK0000002N9al01@2N9al200000003
09lT5P000000YR`J00@0YR`J00<000000:LX402W:1000P2W:1000`000000[S4D000000060:l]2003
0000002^:000[RP000<0[RP0100000020;4V00H00000>03oool00`000000oooo0?ooo`0M0?ooo`00
9`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01d0oooo200000000`0F00000000
0000000403H00003000000170080A`020080A`0200<0000005L02`1G00/0101G00/00`000000I@0B
06D04P0306D04P030000001a01P0L@0H00@0L@0H00<0000007`:7P1l2Qh01@1l2Qh00`000000QQ@S
08HD8`0408HD8`030000002>7BL0SQdW00800000102>6Al00`000000Ub8T09LR900709LR90030000
002N9al0WRLO00L0WRLO00<000000:H/6P2V;1X01@2V;1X2000000030:LX40000000[S4D0080[S4D
0P0000050:l]2080000000H0[RP0000000000000]C400000002d;00200000080/BH000<000000:/M
000000000`00000h0?ooo`030000003oool0oooo01`0oooo000W0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool06`3oool:00000003028000000000=P0000<0=P0000<0000004L00P17
00800P1700800`000000E`0;05L02`0=000000@0L@0H00<0000007`:7P1l2Qh01@1l2Qh00`000000
QQ@S08HD8`0408HD8`030000002>7BL0SQdW0080SQdW0P00000208hI7`030000002G8R@0Ub8T00H0
Ub8T00@0000009hZ9`00000000001P2N9al00`000000YBlS000000080:H/6P030000002^<A@0[S4D
00@0[S4D00<000000:l]202_;@P0102_;@P00`000000]C400;Da00020;Da0080000000P0]2`00000
002a9P00/BH00000002[7@0000000:0C00800000=`3oool00`000000oooo0?ooo`0L0?ooo`009`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01T0oooo2@000002028000030000000f
0000=P000080=P0000@0000004L00P170080A`021`0000040=KDe`030000003Bbm<0d/_C00@0d/_C
1@00000607`:7P030000002652<0QQ@S00@0QQ@S00<0000008hM9`2>7BL01@2>7BL2000000T0Ub8T
00D0000009hZ9`2N:RL0WRXW0000000509hW7`040000002U;b<0YBlS000000H0YR`J00<000000:dd
7P0000001P2^<A@00`000000[bd80:l]20020:l]20030000002e=@d0000000@0]C4000<000000;@/
002d;0000P0000000`2a9P0000000:/M0004000003L0oooo00<000000?ooo`3oool06`3oool002L0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0G0?ooo`P000000`0R00000`000000
=P0003H0000303H000@000001@3Mg=D01P000000f]?B000000000000e]CG000000H0d/_C00<00000
0<k2cP0000000`39`M8400000080O0XN00<0000008HD8`2652<0102652<00`000000SQdW08hM9`05
08hM9`040000002F9B/00000000000H0Ub8T00<0000009hZ9`2N:RL00`2N:RL01@000000WRLO09hW
7`2N9al0000000@0YBlS0P0000040:H/6P040000002]=1h0[C@N000000H0[S4D0P0000000`2_;@P0
00000;De3@020;De3@040000002e<@00]C400;Da008000000`2d;0000`000000/BH0000000020:/M
00<00000=`3oool00`000000oooo0?ooo`0J0?ooo`009P3oool300000380oooo00<000000?ooo`3o
ool05@3oool70000000500d0000000008P00028000000000100f000300000080h>KH00<000000=gL
e@3Mg=D00P3Mg=D00`000000f]?B0=[CdP020=[CdP030000003Bbm<0d/_C00@0d/_C00L000000<k2
cP3>`/h0c/;>00000039`M80000000@0a[W>0`00000508HD8`030000002>7BL0SQdW00H0SQdW00@0
000009HU:`2F9B/0URD[0P00000309LR90030000002N:RL0WRXW00D0WRXW0P0000000`2N9al00000
0:D_8`050:D_8`040000002V;1X0YR`J000000@0[C@N00<000000:ha502^<A@01@2^<A@00`000000
]CD=0;De3@030;De3@060000002e<@00]C400000002e<@0000000`2d;0000`000000/BH000000002
0:/M00030000002P4`00000003H0oooo00<000000?ooo`3oool06P3oool002H0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0C0?ooo`H000000P0=0000100000008P000280000R0006
000000<0h>KH00<000000=gLe@3Mg=D00P3Mg=D00`000000f]?B0=[CdP020=[CdP030000003Fb/h0
000000<0d/_C0P0000050<k2cP0300000036^Lh0a[W>00D0a[W>1000000208HD8`030000002>7BL0
SQdW00D0SQdW00<0000009HU:`2F9B/0102F9B/20000000309LR90000000WRXW00P0WRXW00<00000
0:D_8`2U;b<01P2U;b<00`000000YR`J000000050:dd7P800000102^<A@00`000000]3PH00000004
0;De3@040000002e<@00]C4000000080]C4000<000000;@/002d;0002P00000e0?ooo`030000003o
ool0oooo01T0oooo000V0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool04@3oool5
000000<03@0000@000000280000R00008P000P0000020>K]d`030000003Ti=80i>CB00<00000103M
g=D00`000000f]?B0=[CdP020=[CdP070000003Fb/h0e/[>0=K:cP000000d/_C000000060<k2cP03
0000003;^//0000000D0a[W>00<000000<>bb@0000000P2m/<d3000000L0SQdW00<0000009HU:`2F
9B/01P2F9B/00`000000WRXW09hZ9`0709hZ9`030000002T<B/0000000P0YBlS00<000000:dd7P2]
=1h01P2]=1h010000000[S4D0:ha500000030;@h60030000002e=@d0]CD=0080]CD=00<000000;Da
000000000`2e<@0200000080^SD000<000000;P`000000000P2c:004000003D0oooo00<000000?oo
o`3oool0603oool002H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0?0?ooo`D0
00000`0=00000`0000008P0002800002000000<0i^gC00<000000>CTdP3Ti=800P3Ti=801P000000
hM_@000000000000gMcE000000@0f]?B00<000000=K:cP3Fb/h00`3Fb/h00`000000c/;>0<k2cP04
0<k2cP040000003;^//0bk[;000000@0a[W>00@000000<>bb@33//T000001@2m/<d2000000@0SQdW
00<0000009HU:`2F9B/01P2F9B/00`000000WB`^0000000809hZ9`040000002T<B/0Y34[000000H0
YBlS00<000000:`f9`000000202]=1h00`000000[S4D000000040;@h60030000002e=@d0]CD=0080
]CD=0P0000020;Da00030000002k>@D0000000<0^SD000<000000;P`000000000P2c:00010000000
ZQl000000000000d0?ooo`030000003oool0oooo01P0oooo000V0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool03@3oool6000000<03@00100000030>K]d`030000003Ti=80i>CB0080
i>CB00<000000>7Kd03Qfm000P3Qfm000`000000f]?B0=[CdP020=[CdP030000003Fb/h0e/[>00<0
e/[>00<000000=;2b`000000103>`/h00`000000bk[;0<^jb`020<^jb`0400000036^Lh0a[W>0000
00@0`k;900D000000;f`c@2m/<d0_K3=000000020;^Yb08000000P2>7BL00`000000URD[09HU:`06
09HU:`040000002M;2h0WB`^000000H0WRXW00<000000:@a:`2T<B/00P2T<B/2000000@0YBlS00<0
00000:`f9`2/=RL00P0000070:dd7P030000002d>1P0]3PH00@0]3PH00<000000;De3@2e=@d00P2e
=@d00`000000]C40000000030;/i1@070000002j=@00^SD00;Xe00000000^300000000020;<X0004
0000002Z7`000000000003@0oooo00<000000?ooo`3oool05`3oool002H0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0;0?ooo`H000000`0=000200000080i_GB00D000000>K]d`3V
kM<0i^gC000000030>CTdP030000003Qfm00hM_@0080hM_@00H000000=gBc@00000000000=[CdP00
00050=K:cP040000003B`//0d/;;000000<0c/;>00<000000<^jb`3;^//00`3;^//00`000000a[W>
000000050<>bb@040000002m/<d00000000000@0^jW80`00000809HU:`030000002M;2h0WB`^0080
WB`^0P00000409hZ9`030000002T<B/0Y34[00@0Y34[00@000000:D_8`2U;b<000001@2/=RL00`00
0000[C@N0:dd7P030:dd7P030000002b>R80000000H0]3PH00@000000;De3@2e=@d0]CD=0P000005
0;/i1@040000002j=@00^SD000000080^30000D000000;<X002c:00000000:XO0002000003<0oooo
00<000000?ooo`3oool05`3oool002H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`090?ooo`L0000000@03@0000000000000000000P3VmM801@000000i^gC0>K]d`3VkM<0000000@0
i>CB00D000000>7Kd03Qfm00hM_@000000040=gBc@030000003Fb/h0e/[>00<0e/[>00<000000=;2
b`3B`//00P3B`//00`000000c/;>000000070<^jb`0300000033//T0`k;900D0`k;900<000000;^Y
b02kZLP01@2kZLP010000000]JO;00000000000609HU:`030000002M;2h0WB`^00@0WB`^00@00000
09hZ9`2N:RL00000202T<B/00`000000YBlS000000060:`f9`050000002]=1h0[C@N0:dd7P000000
0`2b>R800`000000]3PH0;@h60040;@h60060000002e=@d000000000002j?14000001@2k>@D01000
0000^SD00;Xe000000020;P`00030000002c:000/bP00080000000<0W1@00000003oool0<@3oool2
000001P0oooo000U0?ooo`030000003oool0000003X0oooo00<000000?ooo`3oool01`3oool70000
000400d000000000i?_>00000080i_GB00D000000>K]d`3VkM<0i^gC000000040>CTdP050000003Q
fm00hM_@0>7Kd0000000103Md/d00`000000fL[:000000040=K:cP030000003B`//0d/;;00<0d/;;
00<000000<^jb`3;^//01@3;^//00`000000ak?7000000050<>bb@030000002oZlH0000000H0^jW8
00D000000;FWb`000000/j760000000409HU:`030000002M;2h0WB`^00H0WB`^00<0000009hZ9`00
00002@2T<B/00`000000[3HW0:`f9`060:`f9`80000000<0[C@N0000002b>R800`2b>R800`000000
]3PH0;@h60040;@h60030000002j?14000000080^S`A00<000000;/i1@2k>@D00P2k>@D01@000000
^SD00;Xe002j=@0000000080^30000<000000;<X002c:0000P0000000`2L500000000?ooo`0]0?oo
o`<0000000<0oooo0000003oool05`3oool002D0oooo0P00000l0?ooo`030000003oool0oooo00D0
oooo4`0000030>CTdP050000003Qfm00hM_@0>7Kd00000001@3Md/d00`000000fL[:0=W:bP020000
00030=K:cP000000d/;;00@0d/;;00<000000<jka`0000001@3;^//010000000ak?70<Nca`000004
0<>bb@040000002oZlH0_j_6000000L0^jW800D000000;>QaP2cXLH0/j760000000309HU:`030000
002M;2h0WB`^00L0WB`^00<000000:@a:`2T<B/0202T<B/2000000T0[3HW00<000000;8j8P2b>R80
102b>R800`000000]3PH0;@h60020;@h60040000002i?a`00000000000<0^S`A00<000000;/i1@2k
>@D00P2k>@D01@000000^SD00;Xe002j=@0000000080^30000<000000;<X002c:0000`00000[0?oo
o`<00000103oool00`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00<0oooo2`0000020>[bc@050000003Yj/h0jN[>0>WZcP0000000P3Wh/d40000
0080hM_@00<000000=gBc@3Md/d00`3Md/d00`000000fL[:0=W:bP030=W:bP030000003B`//0d/;;
00<0d/;;00@000000<jka`3>^lL000000`3;^//2000000@0ak?700@000000<>bb@33//T00000102o
ZlH00`000000^jW80;^Yb0020;^Yb0<00000102cXLH3000000X0WB`^0P0000080:@a:`040000002Z
>2h0ZSP^000000L0[3HW00<000000;4l:@0000001P2b>R8010000000]3PH0;@h600000030;To7003
0000002j?140^S`A0080^S`A00<000000;/i1@2k>@D00P2k>@D010000000^SD00;Xe002j=@090000
02L0oooo0`0000070?ooo`030000003oool0oooo01H0oooo000A0?ooo`800000103oool2000000@0
oooo0P0000060?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool0oooo200000020>Wh
bP050000003Zl/d0j_;=0>[bc@0000000P3Yj/h00`000000in;=0>ORc@020>ORc@030000003TfL/0
i=W;008000001@3Md/d00`000000fL[:0=W:bP030=W:bP030000003E`/L0000000<0d/;;00<00000
0<jka`3>^lL00P3>^lL00`000000bk[;000000060<Nca`0300000033//T0000000D0_j_600<00000
0;^Yb02kZLP00P0000030;RTa0030000002cXLH0/j7600<0/j7600<0000009d/;P2M;2h01`2M;2h0
0`000000Xc<a0:<c<@02000000H0Y34[00D000000:Xh;P2Z>2h0ZSP^000000060:`f9`040000002a
?2T0/C`Y000000H0/SXR00<000000;@h600000000`2i?a`2000000@0^S`A00<000000;/i1@2k>@D0
0P2k>@D01@000000^SD00000002o?@0000000080_SP000<000000;Tb002i<P000`00000S0?ooo`<0
00002`3oool00`000000oooo0?ooo`0E0?ooo`00403oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo000000070000
00<0jOS:00@000000>[bc@3Zl/d000000P3Yj/h00`000000in;=0>ORc@020>ORc@070000003TfL/0
i=W;0>CIb`000000h=79000000030=gBc@030000003Ib/X0fL[:00<0fL[:00@000000=G2a`3E`/L0
00000`3B`//00`000000c[_70<jka`030<jka`0300000037/lL0ak?700H0ak?700<000000;n[aP2o
ZlH01@2oZlH2000000D0^:C400<000000;>QaP2cXLH0102cXLH2000000L0WB`^00<000000:<c<@2S
<c400P2S<c400`000000Y34[0:@a:`020:@a:`030000002Z>2h0ZSP^00<0ZSP^0P0000030:`f9`03
0000002a?2T0/C`Y0080/C`Y00<000000;8j8P2b>R80102b>R800`000000^ClL0;To70020;To7003
0000002i?a`0000000@0^S`A00<000000;/i1@2k>@D00P2k>@D01@000000_cd00;lm002o?@000000
0080_SP000<000000;Tb002i<P001000000M0?ooo`@000003P3oool00`000000oooo0?ooo`0E0?oo
o`00403oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0?`3oool7000000050>Gla@000000jOS:0>WhbP0000000P3Zl/d01@000000jN[>0>WZcP3Y
j/h0000000<0in;=00<000000>CIb`3TfL/00P3TfL/00`000000h=790>3Ab@02000000030=gBc@00
0000fL[:00<0fL[:00<000000=G2a`3E`/L00P3E`/L00`000000d/;;000000050<jka`030000003;
]<@0000000H0ak?700<000000<B]``0000001@2oZlH2000000H0^:C400<000000;>QaP2cXLH00P2c
XLH3000000030:^Ia0000000WB`^00@0WB`^00<000000:<c<@2S<c40102S<c401@000000Y34[0:@a
:`2T<B/0000000L0ZSP^00@000000:`f9`2/=RL00000102a?2T00`000000/SXR0;8j8P030;8j8P03
0000002h@2@0000000<0^ClL00<000000;To700000001@2j?1401P000000^cT5000000000000`409
000000<0_cd000L000000;hh002n>00000000;Tb00000000/RX000<000006@3oool300000180oooo
00<000000?ooo`3oool05@3oool00100oooo00@000000?ooo`3oool000002@3oool2000000D0oooo
00<000000?ooo`3oool0?`3oool7000000050>Gla@000000jOS:0>WhbP0000000P3Zl/d01@000000
jN[>0>WZcP3Yj/h0000000@0in;=00D000000>CIb`3TfL/0i=W;000000050>3Ab@030000003Ib/X0
fL[:00<0fL[:00<000000=G2a`3E`/L00`3E`/L00`000000c[_70<jka`030<jka`040000003;]<@0
bkC4000000D0ak?700@000000<B]``34[L<00000102oZlH010000000_:G20;bU`P0000060;RTa004
0000002cXLH00000000000<0/9c300@000000:^Ia000000000000`2M;2h00`000000Xc<a0:<c<@05
0:<c<@<000002@2Z>2h2000000H0/C`Y00<000000;8j8P2b>R800P2b>R8010000000^40T0;Q09000
00020;To70040000002i?a`0^ClL000000D0^S`A00<000000<102@30@0T00P30@0T01@000000_cd0
0;lm002o?@0000000080_SP000@000000;Tb00000000/RX00`00000E0?ooo`<000005@3oool00`00
0000oooo0?ooo`0E0?ooo`00403oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0?P3oool600000080iOc500@000000>WhbP3Yn<X000000`3Zl/d0
10000000jN[>0>WZcP0000040>ORc@050000003TfL/0i=W;0>CIb`0000001@3PdLT00`000000g<W6
000000030=W:bP030000003E`/L0eL;700<0eL;700<000000=:ka00000000`3>^lL00`000000bkC4
0<^da0020<^da00300000037/lL0ak?7008000001034[L<010000000_j_60;n[aP0000030;bU`P03
0000002hY<@0^:C400@0^:C40P0000050;2L``040000002[VL@0ZiW40:^Ia0<000002P2S<c400`00
0000ZSP^0:Xh;P080:Xh;P030000002a?2T0/C`Y00D0/C`Y00@000000;8j8P2b>R800000102h@2@0
10000000^ClL0;To700000020;To70070000002j?140^S`A0;Xl4@000000_d<E000000030<102@05
0000002o?@00_cd00;lm000000000P2n>0001@000000^C800;Tb00000000/RX000<000004@3oool3
000001P0oooo00<000000?ooo`3oool05@3oool00140oooo0P00000:0?ooo`<00000103oool20000
03h0oooo1P0000020>Gla@060000003Yn<X0jOS:0>WhbP000000j_;=1P0000030>ORc@030000003T
fL/0i=W;0080i=W;00<000000>3Ab@3PdLT00P3PdLT01`000000g<W60=c9aP3LbLH000000=W:bP00
00001@3E`/L010000000d[_40=:ka00000030<jka`030000003;]<@0bkC40080bkC400<000000<Nc
a`0000001P34[L<00`000000_j_6000000050;bU`P030000002hY<@0^:C40080^:C40P0000070;2L
``030000002[VL@0ZiW40080ZiW400<000000:<c<@2S<c401`2S<c400`000000Z3Tc000000080:Xh
;P030000002_?C00000000L0/C`Y00<000000;8j8P0000001@2h@2@00`000000^ClL000000030;To
70030000002j?140000000<0_d<E00D000000<102@30@0T0`409000000030;lm00040000002n>000
_SP000000080^C800P0000000`2V8@0000000000000=0?ooo`<000006`3oool00`000000oooo0?oo
o`0E0?ooo`00903oool00`000000oooo0?ooo`0l0?ooo`D0000000H0gOfl0000003Uo<D0iOc50000
003Yn<X500000080k>O900<000000>WOb03YglP00`0000040>CIb`030000003PdLT0h=790080h=79
00<000000=c9aP3LbLH00`3LbLH00`000000eL;70=G2a`030=G2a`030000003B^l@0d[_40080d[_4
00<000000<jka`0000001P3;]<@00`000000a:g30<B]``060<B]``030000002lYL80_:G200@0_:G2
00<000000;RTa02hY<@00P0000020;JN`@030000002`W<<0/9c300@0/9c300<000000:^Ia02[VL@0
0P0000000`2YUL4000000:<c<@070:<c<@040000002X>C<0Z3Tc000000L0ZSP^00@000000:lm<02_
?C0000001`2a?2T00`000000^40T0;Q090040;Q090030000002i?a`0000000@0^ClL00<000000;m3
5@2o@aD00`2o@aD01@000000`4090<102@30@0T0000000<0_cd000T000000;hh002n>00000000;Tb
00000000/RX00000002V8@000P0000090?ooo`<000007P3oool00`000000oooo0?ooo`0E0?ooo`00
903oool00`000000oooo0?ooo`0l0?ooo`@0000000<0gOfl0000003Uo<D01@0000020>g^b0050000
003/ilT0k>O90>cWb@0000000`3YglP010000000i]O70000000000020>CIb`030000003PdLT0h=79
0080h=7900<000000=c9aP3LbLH00P3LbLH00`000000f<;4000000030=G2a`030000003B^l@0d[_4
00@0d[_400<000000<^da03;]<@0103;]<@00`000000ajk1000000060<B]``8000001`2lYL820000
00@0]Yk100<000000;2L``2`W<<01@2`W<<2000000@0ZIG100<000000:<c<@2S<c40102S<c400`00
0000Z3Tc0:Pi<`020:Pi<`030000002Z>2h0ZSP^00<0ZSP^00<000000:lm<02_?C000P2_?C000`00
0000/C`Y0;4l:@030;4l:@030000002f@R`0000000H0^40T0P0000030;To70030000002nA1h00000
00D0_d<E00D000000<102@30@0T0`409000000030;lm00070000002n>000_SP00000002i<P000000
0;8Z0003000000H0oooo0`00000Q0?ooo`030000003oool0oooo01D0oooo000T0?ooo`030000003o
ool0oooo03/0oooo100000000`3MoK`000000000000200000080kOG600D000000>g^b03]k/P0kNk8
000000020>cWb@050000003YglP0jMo80>WOb0000000103VelL2000000@0h=7900<000000=c9aP3L
bLH00P3LbLH01`000000f<;40=S2a03H`/@000000=G2a`0000001P3B^l@00`000000c[G100000004
0<^da00400000037[/40ajk1000000D0a:g300@000000<6W`031Yl0000001P2lYL800`000000]Yk1
0;JN`@040;JN`@030000002`W<<0/9c30080/9c30`0000050:VE`@<00000102S<c400`000000Z3Tc
0:Pi<`030:Pi<`030000002Z>2h0ZSP^0080ZSP^00<000000:lm<02_?C000P2_?C000`000000/C`Y
0;4l:@030;4l:@040000002f@R`0]T8/000000H0^40T00@000000;To702i?a`000000`2nA1h00`00
0000_d<E0;m35@020;m35@0500000030@0T0`4090<102@000000102o?@0:00000080oooo0`00000U
0?ooo`030000003oool0oooo01@0oooo000S0?ooo`030000003oool0oooo03/0oooo100000001@3M
oK`000000000003[n/80000000<0kOG600@000000>g^b03]k/P000000P3/ilT00`000000jMo80>WO
b0020>WOb0030000003VelL0i]O70080i]O700H000000>;@a@00000000000>3Ab@0000040=c9aP03
0000003H`/@0f<;400<0f<;400<000000=:ka03B^l@0103B^l@010000000c[G10<je`@0000030<^d
a00300000037[/40ajk10080ajk100<000000<B]``34[L<00P0000030<6W`0030000002lYL80_:G2
00<0_:G20P0000060;JN`@030000002`W<<0/9c3008000000`2_Ukl00`000000ZIG10:VE`@030:VE
`@030000002TT/8000000080Xc<a00<000000:Pi<`2X>C<01@2X>C<010000000ZSP^0:Xh;P000006
0:lm<0050000002a?2T0/C`Y0;4l:@000000102f@R`00`000000^40T0;Q090030;Q09080000000<0
^ClL0000002nA1h00`2nA1h00`000000_d<E0;m35@020;m35@0600000030@0T0`4090<102@000000
_cd0100000020199aP80000000<003Jl0000000000000`00000X0?ooo`030000003oool0oooo01@0
oooo000S0?ooo`030000003oool0oooo03X0oooo100000001@3MoK`000000>_j`P3[n/80000000<0
kOG600@000000>g^b03]k/P000000`3/ilT01@000000jMo80>WOb03YglP0000000@0i]O700<00000
0>;@a@3Rd<D00P3Rd<D00`000000g<W60=c9aP030=c9aP030000003H`/@0f<;40080f<;400<00000
0=Bk`@000000103B^l@00`000000c[G10<je`@020<je`@030000003;]<@0000000D0ajk100<00000
0<B]``0000001P31Yl000`000000_:G20;bU`P0200000080^Z2o00<000000;JN`@2fW/40102fW/42
000000D0[iNo00<000000:VE`@2YUL400`2YUL401P000000Y9;20:BB`P000000Xc<a000000P0Z3Tc
00<000000:Xh;P0000001`2_?C0010000000/C`Y0;4l:@0000050;I2;0030000002h@2@0^40T0080
^40T00<000000;Q0900000001P2nA1h00`000000_d<E0;m35@020;m35@0500000030@0T0`4090<10
2@0000000P0bF<T0200000008Tg50000000BBLH00000000m_`00000003Jl1000000X0?ooo`030000
003oool0oooo01@0oooo000S0?ooo`030000003oool0oooo03T0oooo0`0000001P3AnZl000000000
00000000jo[2000000<0kOG600@000000>g^b03]k/P000000`3/ilT01@000000jMo80>WOb03YglP0
000000D0i]O700L000000>;@a@3Rd<D0h]350000003Nb<<0000000<0g<W600<000000=S2a03H`/@0
0`3H`/@00`000000e;_1000000030=:ka0030000003>]L40c[G100@0c[G100<000000<N^`@37[/40
1@37[/400`000000`JO00<6W`0050<6W`0030000002lYL80000000@0^Z2o00<000000;JN`@2fW/40
0`2fW/42000000H0[iNo00<000000:VE`@2YUL40102YUL4010000000Y9;200000000000:0:Pi<`03
0000002_?C00[cd`00L0[cd`0P0000060;I2;0030000002h@2@0^40T0080^40T0P0000000`2lARL0
00000;i47P040;i47P030000002o@aD0_d<E00<0_d<E00@000000<102@00000000000P0bF<T00`00
00008Tg5029=a@020000008003fo1P00000W0?ooo`030000003oool0oooo01@0oooo000S0?ooo`03
0000003oool0oooo03P0oooo0`000000103AnZl000000>Gl^`0000020>_j`P040000003]mLH0kOG6
000000<0kNk800@000000>cWb@3/ilT000000`3YglP00`000000i]O70>KGa`030>KGa`050000003R
d<D0h]350>;@a@0000000`3Nb<<00`000000g<W6000000050=S2a0070000003D^l40e;_10=Bk`@00
0000d[_4000000060<je`@8000001P37[/42000000P0`JO000<000000;ZP_`2jX;l0102jX;l00`00
0000]Yk10;JN`@0200000080/iZm00<000000:nG_`2_Ukl0102_Ukl00`000000ZIG10:VE`@030:VE
`@8000000P2SS[h00`000000Z3Tc0:Pi<`070:Pi<`8000002@2_?C000`000000]T8/0;I2;0050;I2
;0040000002h@2@0^40T0;Q0908000000P2lARL00`000000_T@N0;i47P030;i47P030000002o@aD0
_d<E00<0_d<E0P000000100mFLH00000000000000003029=a@8000000P00?Kl5000002L0oooo00<0
00000?ooo`3oool0503oool002<0oooo0P00000h0?ooo`D0000000D0iObk0000003[n/80jo[20000
00030>geaP030000003]k/P00000008000000P3/ilT01@000000jMo80>WOb03YglP0000000@0i]O7
00<000000>;@a@3Rd<D00P3Rd<D00`000000g/S30=k8``020=k8``030000003H`/@0f<;400<0f<;4
00<000000=Bk`@3D^l400`3D^l400`000000c[G10<je`@050<je`@030000003;[kh0000000@0ajk1
00@000000<BX_P34Z;h000001P31Yl02000000H0^Z2o00<000000;JN`@000000102cV[d00`000000
[iNo0:nG_`040:nG_`040000002YUL40ZIG10:VE`@<00000102SS[h00`000000Z3Tc0:Pi<`050:Pi
<`040000002]?SH0[Chf000000P0[cd`0P0000070;I2;0040000002h@2@0^40T000000<0_4HW00<0
00000;i47P2nA1h0102nA1h01@000000_d<E0;m35@2o@aD000000080Bf;800<0000003eIaP0mFLH0
0P000003029=a@0600000000?Kl003fo000m_`00000002Rc0`00000V0?ooo`030000003oool0oooo
01@0oooo000S0?ooo`030000003oool0oooo03L0oooo0`0000001`3Knk00iObk0>Gl^`000000jo[2
0000003]mLH01P0000020>kTa@H00000103VelL00`000000h]350>;@a@020>;@a@030000003Nb<<0
g/S30080g/S300<000000=_2`@0000000`3H`/@00`000000e;_10=Bk`@030=Bk`@030000003A]Kh0
000000D0c[G100@000000<^__P3;[kh000000`37[/401@000000a:Rn0<BX_P34Z;h0000000D0`JO0
00@000000;jR_@2nX[d000001P2jX;l00`000000/iZm0;>J_@030;>J_@030000002_Ukl0[iNo00D0
[iNo0`0000030:RA_@030000002SS[h0Xhjn0080Xhjn00<000000:Pi<`2X>C<0102X>C<01@000000
[Chf0:dn=P2]?SH0000000H0[cd`00@000000;A3<P2d@c8000001`2f@R`00`000000^40T00000004
0;a69`030000002nA1h0_T@N00@0_T@N00<000000;m35@0000000P0000000`1;H/P0000003eIaP02
03eIaP040000000RCLD08Tg5029=a@8000000`00?Kl00`00000002Rc00000002000002D0oooo00<0
00000?ooo`3oool0503oool00280oooo00<000000?ooo`3oool0=`3oool200000080fo^`00@00000
0>Gl^`000000jo[20`0000000`3`l/8000000?3[a0020?3[a0040000003^i<D0k^C5000000<0jmg4
00@000000>SE``00000000000P3VelL01@000000h]350>;@a@3Rd<D0000000D0g/S300<000000=_2
`@3K`/400P0000000`3H`/@000000=Bk`@040=Bk`@040000003A]Kh0dKFn000000<0c[G100<00000
0<^__P3;[kh00P3;[kh010000000ajk10<N^`@0000040<BX_P0300000031Yl00`JO0008000000`2n
X[d00`000000^Z2o0;ZP_`030;ZP_`8000001P2cV[d00`000000[iNo0:nG_`040:nG_`030000002X
TKd0Z96m00<0Z96m00<000000:>>_P2SS[h00`2SS[h00`000000Z3Tc0:Pi<`020:Pi<`030000002]
?SH0[Chf00<0[Chf00<000000:lm<02_?C000`2_?C001@000000]4<b0;A3<P2d@c80000000L0]T8/
0P0000050;a69`030000002nA1h0_T@N00@0_T@N00@0000005=Ra@1CH/D0Df;50`00000203eIaP80
00000`0RCLD20000008003fo0P0000001000:;<0000000000000000U0?ooo`030000003oool0oooo
01<0oooo000R0?ooo`030000003oool0oooo03H0oooo0P0000020=_k/0050000003Uo;/000000>_j
`P0000000`3`l/801@000000l>_40?3[a03`jl@0000000<0k^C500D000000>_Ma03[gL@0jmg40000
00030>SE``8000000`3Rd<D00`000000g/S30=k8``030=k8``030000003K`/40fl;100<0fl;100<0
00000=Bk`@3D^l400`3D^l401@000000dKFn0=6e_P3A]Kh000000080c[G100<000000<^__P3;[kh0
0`3;[kh00`000000ajk1000000050<BX_P0300000031Yl00000000H0_Z:m00D000000;ZP_`2jX;l0
^Z2o000000020;RL_0030000002cV[d0/iZm00<0/iZm00<000000:nG_`2_Ukl00P2_Ukl3000000D0
Z96m00<000000:>>_P2SS[h00`2SS[h2000000<0Z3Tc00<000000:dn=P2]?SH0102]?SH01@000000
[cd`0:lm<02_?C00000000D0]4<b00<000000;I2;02f@R`00`2f@R`00`000000^TL^000000060;a6
9`030000002nA1h0_T@N0080_T@N00<0000005mYaP000000101CH/D010000000?EW603eIaP0mFLH2
000000808Tg500<000000192`00000000P00?Kl200000004000X/`0000000000000002@0oooo00<0
00000?ooo`3oool04`3oool00280oooo00<000000?ooo`3oool0=@3oool3000000040=_k/0000000
iObk0>Gl^`<000000`3`l/8010000000l>_40?3[a00000030>kTa@050000003[gL@0jmg40>_Ma000
0000103XeL<01P000000i<k2000000000000h]35000000@0g/S300<000000=_2`@3K`/400`3K`/40
0`000000ek^n000000030=Bk`@030000003A]Kh0dKFn00<0dKFn00<000000<je`@0000001P3;[kh0
0`000000a:Rn0<BX_P050<BX_P030000002nX[d0_Z:m00D0_Z:m00@000000;ZP_`2jX;l000000`2h
W;`00`000000/iZm0;>J_@040;>J_@040000002_Ukl00000000000<0[I>l00<000000:RA_@2XTKd0
0`2XTKd00`000000Xhjn0:>>_P030:>>_P8000000P2X>C<00`000000[Chf0:dn=P050:dn=P040000
002_?C00[cd`000000D0]4<b00<000000;I2;02f@R`00`2f@R`010000000^TL^0000000000060;a6
9`070000002nA1h0_T@N0;i47P000000GfW60000000405=Ra@8000000P0mFLH02`000000;e330000
000000008Tg50000000B@/000000000m_`000000036h00D000008`3oool00`000000oooo0?ooo`0C
0?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`<0000000L0fo^`0000003Uo;/0iObk0000003_
mkl0000000<0l?;200@000000?3[a03`jl@000000`3^i<D01@000000jmg40>_Ma03[gL@0000000D0
j=G300D000000>C>`P3Tc/80i<k2000000050=k8``030000003K`/40fl;10080fl;100@000000=Nk
_P3G^kh000000P3D^l400`000000dKFn0=6e_P050=6e_P030000003;[kh0bjnn00@0bjnn0P000006
0<BX_P800000202nX[d2000000D0^9bl00<000000;>J_@2cV[d00`2cV[d2000000D0[I>l00<00000
0:RA_@2XTKd00`2XTKd00`000000Xhjn0:>>_P020:>>_PD000002@2]?SH2000000L0]4<b00D00000
0;I2;02f@R`0]T8/000000020;Y7;P030000002jAbh0000000D0_4HW00<000000;i47P2nA1h00`00
00000`1OJLH0000005=Ra@0305=Ra@8000000P0mFLH00`000000;e3302m@``02000000804T;00P00
00000`00<KP00000000X/`03000002<0oooo00<000000?ooo`3oool04`3oool00280oooo00<00000
0?ooo`3oool0<`3oool300000080fo^`0`0000020>og_`040000003`l/80l?;2000000<0l>_400D0
00000>kTa@3^i<D0k^C5000000030>_Ma0030000003XeL<0j=G30080j=G300L000000>C>`P3Tc/80
i<k20000003Pal00000000<0g/S300<000000=_2`@3K`/400`3K`/401`000000ek^n0=Nk_P3G^kh0
00000=Bk`@0000001P3A]Kh00`000000cK2l000000040<^__P0400000037Z[`0ajZl000000@0a:Rn
00@000000<6T^`31Y;/000001`2nX[d00`000000^9bl0;RL_0040;RL_0040000002cV[d0/iZm0;>J
_@<000001`2]Tk`00`000000Z96m0:RA_@030:RA_@060000002SS[h000000000002RR[/000000P2L
Qk`00`000000[Chf0:dn=P080:dn=P030000002d@c80]4<b00H0]4<b00@000000;I2;02f@R`00000
0P2jAbh010000000^TL^0;Y7;P0000050;a69`030000002nA1h000000080I6W20P00000405=Ra@03
00000017F/<00000008000000`0_D<<2000000804T;00P0000001P00<KP00000000000006jT0012N
00000280oooo00<000000?ooo`3oool04`3oool00280oooo00<000000?ooo`3oool0<P3oool40000
00070=_k/000000000000>_j^@000000koNo000000020?3b`P050000003`jl@0l>_40?3[a0000000
0`3^i<D01@000000jmg40>_Ma03[gL@0000000@0j=G300<000000>C>`P3Tc/800P3Tc/800`000000
h<O00>37`002000000030=k8``000000fl;100<0fl;100<000000=Nk_P3G^kh00`3G^kh00`000000
dKFn0=6e_P040=6e_P040000003=/;`0cK2l000000<0bjnn00D000000<NZ_037Z[`0ajZl00000003
0<BX_P0500000031Y;/0`JBk0<6T^`0000001P2nX[d2000000L0^9bl0`0000030;6F^`030000002]
Tk`0[I>l00@0[I>l00<000000:RA_@2XTKd00P2XTKd3000000@0XXZk00@0000009b7_02LQk`00000
2@2]?SH2000000P0]4<b0P0000030;Y7;P040000002jAbh0^TL^000000H0_4HW00<0000006AY`P1T
JL800P1TJL8300000080Df;500@0000004MJ``17F/<0Ae[30P00000302m@``050000000B@/004T;0
0192`00000000P00<KP200000003000KZ@0049h000000240oooo00<000000?ooo`3oool04`3oool0
0240oooo00<000000?ooo`000000<P3oool4000000070=_k/0000000joZi0>_j^@000000koNo0000
00030?3b`P040000003`jl@0l>_4000000<0k^C500D000000>_Ma03[gL@0jmg4000000050>SE``05
0000003Tc/80i<k20>C>`P0000001@3Pal000`000000fl;10=_2`@020=_2`@030000003G^kh0ek^n
00<0ek^n00<000000=>f_0000000103A]Kh00`000000cK2l0<f`_0020<f`_0040000003;[kh0bjnn
000000@0ajZl00@000000<BX_P34Z;h000001031Y;/00`000000_Z:m0;jR_@020;jR_@040000002k
W[X0^ijj000000H0^9bl00<000000;6F^`2aU[/00`2aU[/00`000000[I>l0:fC_0050:fC_0060000
002XTKd000000000002VSKX000001@2RR[/01@000000W8Nl09b7_02LQk`0000000L0[Chf00@00000
0;93=`2b@cL00000202d@c801@000000^TL^0;Y7;P2jAbh0000000<0^TL^00<000000;a69`2lARL0
0`2lARL2000000@0I6W200<0000005YR`@0000000P1CH/D01@000000Ae[304MJ``17F/<0000000<0
;e330P0000020192`08000000P00<KP01@00000001^Y0000000049h000000200oooo00<000000?oo
o`3oool04`3oool00240oooo0P00000c0?ooo`H0000000D0joZi0000003_mkl0koNo000000020?3b
`P050000003`jl@0l>_40?3[a00000000`3^i<D01@000000jmg40>_Ma03[gL@0000000@0j=G300D0
00000>C>`P3Tc/80i<k2000000050>37`0030000003L`Kh000000080fl;100<000000=Nk_P3G^kh0
0`3G^kh010000000dkJl0=>f_00000040=6e_P030000003=/;`0cK2l0080cK2l00<000000<^__P00
00001@37Z[`00`000000a:Rn000000050<6T^`030000002nX[d0_Z:m008000000`2kW[X00`000000
^9bl0;RL_0030;RL_08000001@2aU[/00`000000[I>l0:fC_0050:fC_0800000102VSKX00`000000
XXZk0:::^`020:::^`030000002LQk`0W8Nl0080W8Nl00<000000:dn=P2]?SH0102]?SH01@000000
/T<g0;93=`2b@cL0000000L0]4<b0P0000030;Y7;P050000002jAbh0^TL^0;Y7;P0000000`2lARL0
0`000000KVo30000000406AY`P060000001JH/40FV;10000001CH/D000000`17F/<2000000<0;e33
0P0000020192`08000000P00<KP01000000001^Y00000000000P0?ooo`030000003oool0oooo01<0
oooo000Q0?ooo`030000003oool0oooo0340oooo100000001`3Tn[4000000>_j^@3[n[T000000>og
_`0000000P3`l/8=000000@0j=G300<000000>C>`P3Tc/800P3Tc/800`000000h<O00>37`0030>37
`0060000003L`Kh0g<6n0000003K`/4000001@3G^kh01@000000dkJl0=>f_03C][`000000080dKFn
00<000000<f`_03=/;`0103=/;`00`000000ajZl0<NZ_0050<NZ_00300000031Y;/0`JBk00D0`JBk
0P0000060;^N^P050000002hW;`0^9bl0;RL_00000000P2eV;T00`000000/IJk0;6F^`030;6F^`03
0000002]Tk`0[I>l0080[I>l0`0000050:J=^P030000002RR[/0XXZk00<0XXZk00<0000009b7_02L
Qk`00P2LQk`00`000000[Chf0:dn=P020:dn=P030000002b@cL0/T<g00<0/T<g00<000000;A3<P2d
@c800`2d@c8010000000^4Lc0;Q7<`0000020;Y7;P030000002jAbh0^TL^0080^TL^00<000000;a6
9`2lARL00P0000000`1^Kl<0000006AY`P0206AY`P040000001JH/40FV;105YR`@<000000`17F/<2
00000080;e3300P000000257_`0000004T;000000003>;X00000000a^080000000<001^Y00000000
0000803oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?ooo`0`0?ooo`060000
002nkI<000000000003Tn[4000000P3[n[T00`000000koNo0>og_`03000000<0lNS100D000000>oQ
`@3_hL40kn71000000030>cJ`@040000003Ye;l0000000000080j=G300D000000>C>`P3Tc/80i<k2
000000050>37`0030000003L`Kh0g<6n0080g<6n00<000000=Nk_P3G^kh00`3G^kh00`000000dkJl
0=>f_0020=>f_0030000003A]Kh0000000H0cK2l0P0000060<NZ_08000001`31Y;/00`000000^ijj
0;^N^P050;^N^P040000002hW;`0^9bl000000<0]IRi00<000000;6F^`2aU[/00`2aU[/01@000000
[I>l0:fC_02]Tk`000000080Zi2i00<000000:J=^P2VSKX00`2VSKX00`000000XXZk0:::^`030:::
^`030000002LQk`0W8Nl00<0W8Nl00D000000:dn=P2]?SH0[Chf000000050;93=`030000002d@c80
]4<b00<0]4<b00L000000;Q7<`2hAc<0^4Lc0000002jAbh0000000D0^TL^0P000002075]_`800000
101TJL800`000000FV;105YR`@0205YR`@0600000017F/<0Ae[304MJ``000000>e;00P0000002@0_
D<<000000257_`0000004T;000000003>;X00000000a^00200000003000KZ@000000oooo01l0oooo
00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0;`3oool01P000000_^fC0000
00000000i?Za00000080joZi00<000000>og_`3_mkl00P0000000`3bk[l000000?7X`@020?7X`@05
0000003_hL40kn710>oQ`@0000000`3/f/4010000000jMBo0>WD_`3Ye;l2000000<0i<k200<00000
0>37`03Pal000`3Pal000`000000g<6n0=c1_P020=c1_P030000003I^k`0000000<0ek^n00<00000
0=>f_03C][`0103C][`00`000000cK2l0<f`_0040<f`_0040000003:ZkX0bZ^j000000@0ajZl00@0
00000<FU^@35YKT000001@31Y;/2000000P0^ijj0P0000040;FH^@030000002aU[/0/IJk00@0/IJk
0`0000040:^@^@030000002VSKX0YXfj00<0YXfj00<000000:::^`2RR[/00P2RR[/00`000000W8Nl
09b7_00409b7_0040000002]?SH0[Chf000000H0/T<g00D000000;A3<P2d@c80]4<b000000050;Q7
<`8000001P2jAbh010000000LFfo075]_`1aKKl300000080I6W200<0000005YR`@1JH/400P1JH/42
00000080Ae[300@0000003]B`00kD/00>e;00P0000020257_`8000000P03>;X200000004000U/000
000001^Y000001l0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0;P3o
ool5000000040>Cj/@000000joZi0>_j^@<000000P3bk[l01@000000lNS10?7X`@3aj<40000000<0
kn7100D000000>cJ`@3/f/40k=[1000000040>WD_`060000003UcKh000000000003Tc/8000001@3P
al000`000000g<6n0=c1_P020=c1_P030000003I^k`000000080ek^n00<000000=>f_03C][`0103C
][`00`000000d;2j000000040<f`_0050000003:ZkX0bZ^j0<Z[^P0000000`37Z[`01@000000aJFi
0<FU^@35YKT0000000@0`JBk00@000000;nO^@2oWkT000001`2kW[X00`000000]IRi0;FH^@040;FH
^@030000002aU[/0/IJk00<0/IJk00<000000:^@^@2[T;T0102[T;T00`000000YXfj0:J=^P030:J=
^P030000002RR[/0XXZk00<0XXZk00@0000009b7_02LQk`0W8Nl1@0000080;93=`040000002d@c80
]4<b000000D0^4Lc0P0000050;Y7;P800000101aKKl01@000000J6Rn0000001TJL80000000D0FV;1
0P00000204MJ``040000000kD/00>e;003]B`08000000P0QAkl2000000800cRj0P00000010009K00
0000000KZ@00000N0?ooo`030000003oool0oooo0180oooo000P0?ooo`030000003oool0oooo02l0
oooo00H000000;k]T`00000000000>Cj/@0000020>_j^@80000000D0l_>l0000003bk[l0l^jo0000
00020?7X`@050000003_hL40kn710>oQ`@000000103/f/400`000000jMBo0>WD_`020>WD_`050000
003UcKh0iLfn0>G=_P0000001@3Pal000`000000g<6n0=c1_P020=c1_P070000003I^k`0fK^l0=Vk
_0000000ek^n000000050=>f_0040000003@/;X0d;2j000000@0cK2l00<000000<Z[^P3:ZkX00P3:
ZkX010000000ajZl0<NZ_00000040<FU^@0400000031Y;/0`JBk000000<0_ini00<000000;^N^P2k
W[X0102kW[X2000000H0]IRi00@000000;6F^`2aU[/0/IJk0`0000060:^@^@030000002VSKX0YXfj
00<0YXfj00<000000:::^`2RR[/00P2RR[/500000080VhBi00<0000009J1^P0000002@2b@cL20000
00L0^4Lc00<000000;Y7;P2jAbh00`2jAbh2000000@0LFfo00<0000006QX_P1XJ;h00`00000405YR
`@030000001?Fl00000000800000100kD/001@0000008DNo0257_`0QAkl0000000<00cRj00<00000
000U/0009K000P00000N0?ooo`030000003oool0oooo0180oooo000P0?ooo`030000003oool0oooo
02h0oooo00L000000;k]T`00000000000>Cj/@000000joZi008000000P3blk`010000000l^jo0?;^
_`0000030?7X`@050000003_hL40kn710>oQ`@0000000`3/f/400`000000jMBo0>WD_`020>WD_`07
0000003UcKh0iLfn0>G=_P000000h/Nm000000030>37`0030000003L`Kh0g<6n0080g<6n00<00000
0=Vk_03I^k`00`3I^k`00`000000dkJl0=>f_0040=>f_0050000003@/;X0d;2j0=2`^P0000000P3=
/;`00`000000bZ^j0<Z[^P030<Z[^P0300000037Z[`0000000D0aJFi00<000000<6T^`0000001@2o
WkT00`000000^ijj0;^N^P020;^N^P030000002iV[P0000000L0]IRi0`0000030:nB^0030000002[
T;T0Zi2i00<0Zi2i00<000000:J=^P2VSKX0102VSKX01P000000XXZk000000000000XHNi000000H0
VhBi00<0000009J1^P0000002@2b@cL00`000000^4Lc0;Q7<`050;Q7<`8000000`2jAbh00`000000
NW>o00000004075]_`030000001XJ;h0J6Rn0080J6Rn00<0000005YR`@1JH/400P1JH/4010000000
Ce_004mK`01?Fl02000000<0>e;00P0000020257_`8000000`03>;X00`00000002F`000U/0020000
01d0oooo00<000000?ooo`3oool04P3oool00200oooo0P00000^0?ooo`040000002nkI<000000000
0080i?Za0P0000001`3_mkL000000?;c_03blk`000000?;^_`0000000`3aj<401@000000kn710>oQ
`@3_hL40000000<0k=[100<000000>WD_`3Ye;l00P3Ye;l00`000000iLfn0>G=_P020>G=_P030000
003Rakd0h/Nm0080000000<0h<O00000003L`Kh00`3L`Kh00`000000fK^l0=Vk_0020=Vk_0030000
003F][X0000000@0dkJl00<000000=2`^P3@/;X00P3@/;X00`000000cK2l000000070<Z[^P030000
0035YKT0aJFi00D0aJFi00<000000;nO^@2oWkT0102oWkT00`000000^ijj0;^N^P02000000<0^IZh
00<000000;FH^@2eV;T0102eV;T00`000000[i:h0:nB^0030:nB^0030000002[T;T0Zi2i00@0Zi2i
00<000000:J=^P2VSKX00P2VSKX3000000@0XHNi00<0000009^4^@2KQ;T00`2KQ;T010000000UX6j
09J1^P0000080;93=`8000001P2hAc<00`000000^4Lc000000020;Y7;P80000000<0NW>o0000001a
KKl00`1aKKl010000000J6Rn06QX_P1XJ;h3000000<0FV;100D0000004mK`01?Fl00Ce_000000004
03]B`08000000P0QAkl2000000800cRj0P000002000U/0030000003oool0oooo01/0oooo00<00000
0?ooo`3oool04P3oool00200oooo00<000000?ooo`3oool0;03oool3000000040=WhYP000000i?Za
00000080koNg00@000000?;c_03blk`000000P3bk[l010000000lNS10?7X`@0000030>oQ`@030000
003/f/40k=[10080k=[100<000000>WD_`3Ye;l00P3Ye;l01@000000iLfn0>G=_P3UcKh0000000D0
h/Nm00<000000=c1_P3L`Kh00P3L`Kh00`000000fK^l0=Vk_0030=Vk_0030000003F][X0000000<0
dkJl00<000000=2`^P3@/;X0103@/;X00`000000bZ^j0<Z[^P050<Z[^P8000001P35YKT2000000L0
_ini0P0000050;VJ^0030000002eV;T0]IRi00<0]IRi0P0000050:nB^0030000002[T;T0Zi2i00@0
Zi2i00<000000:J=^P0000000P0000000`2UR[P000000:67^@040:67^@030000002KQ;T0VhBi00<0
VhBi00@0000009J1^P2FPKX000001`2b@cL010000000]TPi0;I8>@0000050;Q7<`030000002hAc<0
^4Lc008000000P1lLK`2000000@0LFfo00<0000006QX_P1XJ;h00P1XJ;h01P000000Gf:n00000000
0000FV;1000000<0Ce_00P00000303]B`0070000000^B[d000000257_`0000004cfj0000000200<h
^P8000000P009K000`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo000P0?ooo`03
0000003oool0oooo02/0oooo1@0000001@3Tn[4000000>og]`3_mkL000000080l_>l00@000000?;^
_`3bk[l000000`3aj<401@000000kn710>oQ`@3_hL40000000<0k=[100<000000>WD_`3Ye;l00P3Y
e;l01@000000iLfn0>G=_P3UcKh0000000D0h/Nm00<000000=k1^`0000000P3L`Kh00`000000fK^l
0=Vk_0030=Vk_0070000003F][X0e[Jj0=Jf^P000000dkJl000000060=2`^P8000001P3:ZkX01000
0000ajJh0<NV^00000050<FU^@0300000032XKL0000000H0_ini00<000000;VJ^02iV[P0102iV[P0
0`000000]IRi0;FH^@020;FH^@040000002cU;L0/iBg000000D0[i:h00<000000:^@^@2[T;T00`2[
T;T2000000D0YHZh00<000000:67^@2QQkT00P2QQkT00`000000VhBi09^4^@0409^4^@040000002F
PKX0UX6j000000H0/T<g00@000000;I8>@2fB3T000001@2hAc<01@000000^4Lc0;Q7<`2hAc<00000
00<0O76l0`000002075]_`030000001XJ;h0J6Rn0080J6Rn00@0000005mR_P1OH[h0Gf:n0`000003
04mK`08000000P0kD/001`000000;TZm02i:_@0000008DNo0000000C?KX00`0000001000;K@00000
000U/000000M0?ooo`030000003oool0oooo0140oooo000P0?ooo`030000003oool0oooo02X0oooo
200000000`3_mkL000000?;c_0020?;c_0050000003bk[l0l^jo0000003aj<401`0000030>cJ`@05
0000003Ye;l0jMBo0>WD_`000000103UcKh00`000000h/Nm0>;7_@030>;7_@060000003N`K/0g/6k
0000003L`Kh000001@3I^k`01`000000e[Jj0=Jf^P3F][X000000=>f_00000001P3@/;X00`000000
cJbh000000040<Z[^P0500000037Y[P0ajJh0<NV^00000001035YKT010000000`Z6g0<:Q]`000005
0;nO^@8000001P2iV[P00`000000]IRi0;FH^@02000000<0/iBg00<000000:nB^02_T[P00`2_T[P0
10000000Zi2i0:^@^@2[T;T3000000H0YHZh00<000000:67^@2QQkT00`2QQkT00`000000VhBi09^4
^@0309^4^@050000002FPKX0UX6j09J1^P0000001@2b@cL01@000000]TPi0;I8>@2fB3T0000000@0
^4Lc00D000000;Q7<`2hAc<0^4Lc0000000407aa_0060000001dK;`000000000001aKKl000000`1X
J;h00`000000Gf:n05mR_P0305mR_P060000001?Fl00Ce_004mK`0000000A5Bn0P000000100kD/00
000002i:_@0^B[d2000000<04cfj0`000002000U/0030000003oool0oooo01X0oooo00<000000?oo
o`3oool04@3oool00200oooo00<000000?ooo`3oool0:P3oool3000000040=WhYP000000j_V`0000
0080koNg00@000000?;c_03blk`000000P3bk[l3000000030?;U_@3`gkd0l=nm0080l=nm0P3]f;d4
000000<0jMBo00D000000>G=_P3UcKh0iLfn000000050>;7_@030000003N`K/0g/6k0080g/6k00<0
00000=Vk_03I^k`00`3I^k`00`000000e[Jj0=Jf^P030=Jf^P030000003@/;X0d;2j00@0d;2j00@0
00000<f/^03=[;P00000103:ZkX00`000000ajJh0<NV^0020<NV^00400000035YKT0aJFi000000<0
`Z6g00<000000;nO^@2oWkT00P2oWkT010000000_9^g0;bK]`0000060;VJ^08000001@2cU;L00`00
0000[i:h0:nB^0040:nB^0<000000`2ZSKL00`000000YHZh0:F:^0030:F:^0030000002QQkT0XHNi
00<0XHNi00<0000009^4^@2KQ;T00`2KQ;T00`000000UX6j09J1^P0209J1^P050000002b@cL0/T<g
0;93=`0000001@2fB3T01@000000^4Lc0;Q7<`2hAc<000000080^4Lc0P00000407aa_0040000001d
K;`0M6bl07A/_0800000101XJ;h00`000000Gf:n05mR_P0205mR_P8000000P1?Fl0010000000A5Bn
04AD_P14E;h2000000<0;TZm0P00000301<m^P0500000000;K@00000000U/0000000703oool00`00
0000oooo0?ooo`0A0?ooo`007`3oool00`000000oooo0?ooo`0Z0?ooo`80000000D0c?6H0=WhYP00
0000j_V`000000020>og]`040000003blk`0l_>l0?;c_0<000000`3biKd01@000000l=nm0?3O_@3`
gkd0000000<0kMRm00<000000>[B_03Zd[`00`0000030>G=_P030000003Rakd0h/Nm00<0h/Nm00<0
00000=k1^`3N`K/00P3N`K/00`000000fk^i000000040=Vk_0030000003F][X0e[Jj0080e[Jj00<0
00000=:a^0000000103@/;X00`000000cJbh0<f/^0020<f/^0040000003:ZkX0bZ^j000000D0ajJh
00<000000<FU^@0000001@32XKL010000000_ini0;nO^@0000030;bK]`030000002iV[P0^IZh00@0
^IZh00<000000;>D]`2cU;L01@2cU;L00`000000[i:h0:nB^0030:nB^0030000002ZSKL0ZXfg00<0
ZXfg00<000000:F:^02UR[P0102UR[P00`000000XHNi0:67^@020:67^@030000002KQ;T0VhBi00@0
VhBi00<0000009J1^P2FPKX00P2FPKX010000000/T<g0;93=`0000060;I8>@040000002hAc<0^4Lc
00000080^4Lc0P00000407aa_0030000001dK;`0M6bl0080M6bl0`00000206QX_P030000001OH[h0
Gf:n00<0Gf:n0P00000204mK`00400000014E;h0A5Bn04AD_P8000000`0^B[d00`0000004cfj01<m
^P0201<m^P0400000000;K@00000000001`0oooo00<000000?ooo`3oool04@3oool001l0oooo00<0
00000?ooo`3oool0:@3oool2000000050<caV000000000000>[i/00000000P3_mkL00`000000l_>l
0?;c_003000000050?C[_0000000l^Fm0?;U_@0000000`3`gkd00`000000kMRm0>gH_@020>gH_@06
0000003Zd[`0j]:l0>[B_0000000ilbk0P0000000`3UcKh000000>;7_@040>;7_@030000003N`K/0
g/6k0080g/6k00@000000=^k^@3K^kT000000P3I^k`00`000000e[Jj0=Jf^P030=Jf^P040000003B
/KP0d[6h000000<0d;2j00<000000<f/^03=[;P00P3=[;P00`000000bZ^j000000070<NV^0800000
1@32XKL010000000_ini0;nO^@0000030;bK]`030000002iV[P0^IZh00<0^IZh0P0000070;>D]`03
0000002_T[P0[i:h0080[i:h0P0000050:Z=]`030000002UR[P0YHZh00@0YHZh00<000000:67^@2Q
QkT00`2QQkT010000000VhBi09^4^@2KQ;T800000080/T<g00<000000;I8>@2fB3T01@2fB3T01`00
0000^4Lc0000002hAc<0000008=f_0000000101lLK`00`000000M6bl07A/_00307A/_0050000001/
Ik/0000006QX_P0000001@1OH[h01@000000EUbm0000001?Fl00000000@0A5Bn00@0000002i:_@0^
B[d0;TZm0P00000301<m^P80000000<002fd0000000000006`3oool00`000000oooo0?ooo`0A0?oo
o`007`3oool00`000000oooo0?ooo`0X0?ooo`H0000000@0j_V`0000003_mkL0koNg0`000000103d
l;T0m>^l0?C[_00000030?;U_@050000003`gkd0l=nm0?3O_@0000000`3]f;d00`000000j]:l0>[B
_0020>[B_0050000003Wc;/0ilbk0>O<^`0000001@3Rakd00`000000g/6k0=k1^`020=k1^`030000
003K^kT0fk^i0080fk^i00<000000=Vk_0000000103F][X01@000000d[6h0=:a^03B/KP000000080
d;2j00<000000<f/^03=[;P0103=[;P00`000000ajJh0<NV^0060<NV^00300000032XKL0`Z6g00D0
`Z6g0P0000050;bK]`050000002iV[P0^IZh0;VJ^00000000P2gU[H00`000000/iBg0;>D]`040;>D
]`030000002_T[P0[i:h008000000P2^SkH00`000000ZXfg0:Z=]`030:Z=]`030000002UR[P0YHZh
00<0YHZh00<000000:67^@2QQkT00P2QQkT500000080Vh:g00<0000009In^02FO[P00P2FO[P30000
00T0]TPi0P0000001@2hAc<0000008=f_023M[`0000000@0O76l00<0000007A/_01dK;`00P1dK;`0
0`000000K6Nk06aW^`03000000@0Gf:n00<0000005IL_@1FG;d00P00000404AD_P8000000`0^B[d2
000000<04cfj0P0000000`00;K@000000?ooo`0J0?ooo`030000003oool0oooo0140oooo000O0?oo
o`030000003oool0000002P0oooo1@000000103ZnK0000000>og]`3_mkL200000080m?2i00@00000
0?C[_03djk`000000P3biKd01@000000l=nm0?3O_@3`gkd0000000@0kMRm00D000000>[B_03Zd[`0
j]:l000000030>O<^`030000003Sa[X0000000<0h/Nm00<000000=k1^`3N`K/00P3N`K/00`000000
fk^i0=^k^@040=^k^@030000003F][X0e[Jj00<0e[Jj00<000000=:a^03B/KP00P3B/KP00`000000
d;2j000000050<f/^08000001`37Y[P2000000L0`Z6g00<000000;bK]`2lVkL0102lVkL010000000
^IZh0;VJ^00000030;NF]P030000002cU;L0/iBg00D0/iBg0P0000040:j?]P030000002ZSKL0ZXfg
00<0ZXfg00<000000:F:^02UR[P0102UR[P01P000000XHNi000000000000X8Ff000000H0Vh:g00<0
000009In^02FO[P00P2FO[P2000000T0]TPi0P0000000`2hAc<0000000000002000000@0O76l00<0
000007A/_01dK;`00P1dK;`00`000000K6Nk06aW^`0206aW^`030000001OH[h0Gf:n0080Gf:n00@0
000005IL_@1FG;d0EUbm0P00000404AD_P8000000P0^B[d00`0000008D6j0000000201<m^P800000
00<002fd0000003oool06P3oool00`000000oooo0?ooo`0A0?ooo`007`3oool2000002P0oooo0P00
00001P3<lIP000000000003ZnK0000000>og]`8000000`3dl;T010000000m>^l0?C[_00000030?;U
_@050000003`gkd0l=nm0?3O_@0000000`3]f;d00`000000j]:l0>[B_0020>[B_0050000003Wc;/0
ilbk0>O<^`0000000P3Sa[X2000000030>;7_@000000g/6k00<0g/6k00<000000=^k^@3K^kT00`3K
^kT00`000000ekJh000000030=Jf^P030000003B/KP0d[6h00@0d[6h00<000000<f/^03=[;P0103=
[;P00`000000bZNf000000050<NV^00400000035X[H0aJ:f000000D0`Z6g0P0000070;bK]`800000
102gU[H00`000000/iBg0;>D]`050;>D]`030000002^SkH0[Xnf00<0[Xnf00<000000:Z=]`2ZSKL0
0`2ZSKL00`000000YHZh0:F:^0030:F:^0<00000102PQKH00`000000Vh:g09^2]`0309^2]`030000
002FO[P0UWjh0080UWjh00<00000091k^00000002@2fB3T2000000<0Q7Bi0`00000207aa_0030000
001dK;`0M6bl0080M6bl00<0000006aW^`1/Ik/00P1/Ik/3000000<0Gf:n00D0000005IL_@1FG;d0
EUbm0000000404AD_P050000000hCK/0000002i:_@0000000P0Q@KX01`0000004cfj00000005<kH0
0000000]]00000006`3oool00`000000oooo0?ooo`0@0?ooo`007`3oool00`000000oooo0?ooo`0V
0?ooo`@0000000<0h_RW0000003ZnK000P0000001@3bm;D000000?C`^@3dl;T0000000<0m>^l00@0
00000?;U_@3biKd000000`3`gkd00`000000kMRm0>gH_@020>gH_@050000003Zd[`0j]:l0>[B_000
00000`3Wc;/00`000000hlJj0>?6^P030>?6^P030000003N`K/0g/6k0080g/6k00<000000=^k^@3K
^kT0103K^kT00`000000ekJh000000030=Jf^P030000003B/KP0d[6h00<0d[6h0P0000050<f/^004
0000003:YkH0bZNf000000@0ajJh00D000000<FR]P35X[H0aJ:f000000040<:Q]`040000002oWKD0
_ife000000H0_9^g00<000000;NF]P2gU[H0102gU[H00`000000/iBg0;>D]`020;>D]`<000001P2^
SkH00`000000ZXfg0:Z=]`030:Z=]`030000002UR[P000000080000000<0Y8Ne0000002PQKH0102P
QKH00`000000Vh:g09^2]`0309^2]`030000002FO[P0UWjh0080UWjh00@00000091k^02@NkP00000
202fB3T2000000@0Q7Bi00H0000007i`^@000000000007aa_000000407A/_0030000001/Ik/0K6Nk
0080K6Nk00<0000006AR^`0000000P1OH[h010000000EUbm05IL_@1FG;d2000000<0A5Bn00H00000
03Q=^`0hCK/0000002i:_@0000020251^P040000000C?KX0000000Dc]P8000006`3oool00`000000
oooo0?ooo`0@0?ooo`005@3oool5000000@0oooo00<000000?ooo`3oool09P3oool4000000040>;h
Y`000000j_V`00000080l_Be00D000000?C`^@3dl;T0m?2i000000020?C[_0050000003biKd0l^Fm
0?;U_@0000000`3`gkd01@000000kMRm0>gH_@3]f;d0000000@0j]:l00D000000>O<^`3Wc;/0ilbk
000000040>?6^P030000003P`;T000000080g/6k00<000000=^k^@3K^kT0103K^kT01`000000ekJh
0=Nf^03G][P000000=Jf^P0000001P3B/KP00`000000cjbf000000030<f/^0030000003:YkH0bZNf
0080bZNf00D000000<NV^037Y[P0ajJh000000040<FR]P0400000032XKL0`Z6g000000<0_ife00<0
00000;bK]`2lVkL00`2lVkL2000000H0]iJf00D000000;>D]`2cU;L0/iBg000000030;6A]@030000
002^SkH0[Xnf00<0[Xnf00<000000:Z=]`2ZSKL00`2ZSKL2000000D0Y8Ne00<000000:25]P2PQKH0
0P2PQKH00`000000Vh:g09^2]`0309^2]`030000002FO[P0UWjh0080UWjh00@00000091k^02@NkP0
00002@2fB3T00`000000Q7Bi08Ad^@0208Ad^@040000001nL;T0OW2i07i`^@800000101dK;`00`00
0000K6Nk06aW^`0206aW^`060000001TH[/0I6:k0000001OH[h00000101FG;d2000000<0A5Bn00<0
000003Q=^`0hCK/00P0000030251^P8000000P05<kH00`00;K@000000?ooo`0I0?ooo`030000003o
ool0oooo0100oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool0
1@000000_>R9000000000000h_RW008000000`3bm;D30?C`^@050000003djk`0m>^l0?C[_0000000
0P3biKd01@000000l=nm0?3O_@3`gkd0000000@0kMRm00D000000>[B_03Zd[`0j]:l000000030>O<
^`030000003Sa[X0hlJj00<0hlJj00H000000>30^@3P`;T000000=k1^`0000050=^k^@030000003G
][P0ekJh0080ekJh00<000000=Jf^P0000001@3B/KP010000000cjbf0<n/]P0000030<f/^0030000
003:YkH0bZNf0080bZNf00@000000<NV^037Y[P000001@35X[H010000000`Z6g0<:Q]`0000030;nM
]@030000002lVkL0_9^g0080_9^g00@000000;ZH]02jV;@000001P2gU[H3000000@0/I6e00<00000
0:j?]P2^SkH00`2^SkH010000000ZXfg0:Z=]`2ZSKL3000000H0Y8Ne00<000000:25]P2PQKH00P2P
QKH00`000000Vh:g09^2]`0409^2]`030000002FO[P0UWjh0080UWjh00@00000091k^02@NkP00000
1`2fB3T2000000@0Q7Bi00<0000007i`^@1nL;T00P1nL;T300000080M6bl00<0000006aW^`1/Ik/0
0P1/Ik/010000000I6:k06AR^`1TH[/3000000<0EUbm00H0000004aF^`000000000004AD_P000003
03Q=^`8000000`0Q@KX20000000300Dc]P000000000001X0oooo00<000000?ooo`3oool0403oool0
01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`050000002lj8T00000
0000003Rn:L00`0000020?;d]@050000003dl;T0m?2i0?C`^@0000000P3djk`01@000000l^Fm0?;U
_@3biKd0000000<0l=nm00D000000>gH_@3]f;d0kMRm000000040>[B_0050000003Wc;/0ilbk0>O<
^`000000103Sa[X00`000000h<2i0>30^@020>30^@030000003K^kT0fk^i00@0fk^i00<000000=Nf
^03G][P00`3G][P00`000000d[6h0=:a^0030=:a^0030000003?[;H0cjbf0080cjbf00<000000<f/
^00000001P3:YkH2000000L0aJ:f0P0000050;nM]@040000002lVkL0_9^g000000<0^YRd00<00000
0;NF]P2gU[H0102gU[H00`000000/I6e0;6A]@040;6A]@030000002^SkH0[Xnf00@0[Xnf0`000003
0:R:]0030000002TQkD0Y8Ne00<0Y8Ne00<000000:25]P2PQKH00`2PQKH00`000000Vh:g09^2]`03
09^2]`030000002FO[P0UWjh0080UWjh00D00000091k^02@NkP0T7^h000000060;I8>@8000001024
M;T00`000000OW2i07i`^@0307i`^@060000001gJkT000000000001dK;`000000`1/Ik/00`000000
I6:k06AR^`0306AR^`030000001FG;d0EUbm0080EUbm00<0000004aF^`1<E[/00P00000403Q=^`03
0000000Q@KX08D6j00808D6j00<0000000Dc]P05<kH00P00000I0?ooo`030000003oool0oooo0100
oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool4000000040>;h
Y`000000000000000080l_Be00D000000?C`^@3dl;T0m?2i000000030?C[_0030000003biKd00000
00H000000`3]f;d01@000000j]:l0>[B_03Zd[`0000000<0ilbk00<000000>?6^P3Sa[X00`3Sa[X0
0`000000h<2i0>30^@020>30^@800000103K^kT00`000000ekJh0=Nf^0030=Nf^0030000003D/KH0
000000@0d[6h00<000000<n/]P3?[;H00P3?[;H00`000000cJbh000000060<ZW]P0300000035X[H0
aJ:f00H0aJ:f00<000000;nM]@2oWKD0102oWKD010000000_9^g0;bK]`0000030;ZH]0030000002g
U[H0]iJf00<0]iJf0P0000070;6A]@030000002^SkH0[Xnf00<0[Xnf00<000000:R:]02XR[@00`2X
R[@00`000000Y8Ne0:B7]@030:B7]@030000002PQKH0X8Ff00<0X8Ff00<0000009^2]`2KP[L00`2K
P[L00`000000UWjh09In^00209In^0030000002@NkP0T7^h0080T7^h00<000000;I8>@2fB3T00`2f
B3T2000000D0Q7Bi00<0000007i`^@1nL;T00P1nL;T010000000Mf^i07M[^@1gJkT2000000@0K6Nk
00<0000006AR^`1TH[/00P1TH[/300000080EUbm00@0000004aF^`1<E[/0C5Jk0P00000303Q=^`80
00000`0Q@KX2000000801C>f00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo0P0000001`2lj8T00000
0000003Rn:L000000>og[`0000000P3bm;D010000000m?2i0?C`^@0000020?C[_0@0000000<0ln:j
0?7L^P3ag;X00P3ag;X20>kF^P@000000`3Zd[`01@000000ilbk0>O<^`3Wc;/0000000@0hlJj00<0
00000>30^@3P`;T00P3P`;T010000000g;^g0=bk]`0000020=^k^@030000003G][P0ekJh00@0ekJh
00<000000=Ba]P0000000`3B/KP00`000000cjbf0<n/]P040<n/]P030000003:YkH0bZNf00@0bZNf
0P0000070<FR]P8000001`2oWKD2000000D0^YRd00D000000;NF]P2gU[H0]iJf000000020;FC]003
0000002aTKD0/I6e00@0/I6e00<000000:j?]P2^SkH00P2^SkH2000000D0Z8Zd00<000000:B7]@2T
QkD0102TQkD00`000000X8Ff0:25]P020:25]P030000002KP[L0Vh:g00@0Vh:g00<0000009In^02F
O[P00P2FO[P00`000000T7^h091k^002091k^0070000002fB3T0]TPi0;I8>@000000RgRh00000005
08Ad^@030000001nL;T0OW2i0080OW2i00<0000007M[^@1gJkT00P1gJkT300000080K6Nk00<00000
06AR^`1TH[/00`1TH[/00`000000Febj0000000205IL_@050000001<E[/0C5Jk04aF^`000000100h
CK/2000000<08D6j0P0000000`05<kH000000?ooo`0H0?ooo`030000003oool0oooo0100oooo000F
0?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooo`080000002lj8T000000000003Rn:L00000
0>og[`0000020?;d]@040000003dl;T0m?2i0?C`^@<0000000D0mNRi0??R^P3ch[X0ln:j00000003
0?7L^P050000003^e[X0k]Jj0>kF^P0000000P3[d;X3000000<0ilbk00<000000>?6^P3Sa[X00P3S
a[X00`000000h<2i0>30^@030>30^@070000003L^kL0g;^g0=bk]`000000fk^i000000050=Nf^007
0000003D/KH0e;6f0=Ba]P000000d[6h000000060<n/]P8000001P3:YkH00`000000aj>d00000005
0<FR]P0300000032W[@0000000L0_ife00<000000;ZH]02jV;@0102jV;@010000000]iJf0;NF]P00
00030;FC]0030000002aTKD0/I6e00@0/I6e00<000000:j?]P2^SkH00P0000020:b<]0030000002X
R[@0Z8Zd0080Z8Zd00<000000:B7]@2TQkD0102TQkD00`000000X8Ff0:25]P030:25]P040000002K
P[L0Vh:g09^2]`h000000P2fB3T010000000RgRh00000000000408Ad^@030000001nL;T0OW2i0080
OW2i00<0000007M[^@1gJkT00`1gJkT01@000000KfNi0000001/Ik/0000000D0I6:k00H0000005]L
^P1KG;X0000005IL_@00000304aF^`8000000`0hCK/00`000000;DFi000000020251^P8000000P05
<kH00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo000M0?ooo`030000003oool0
000002<0oooo00@000000;cXR@000000eoBL0P0000020>og[`030000003bm;D000000080m?2i0`00
00020?GX^@040000003ch[X0ln:j000000<0lMbj00<000000>kF^P3^e[X00P3^e[X01P000000jm2j
0>_@^P3[d;X000000>S;^@80000000<0ilbk0000003Sa[X00`3Sa[X00`000000h<2i0>30^@020>30
^@030000003L^kL0g;^g00<0g;^g00<000000=Nf^03G][P00`3G][P00`000000e;6f0=Ba]P020=Ba
]P030000003B/KP0000000H0cjbf00<000000<bX]0000000103:YkH010000000aj>d0<NS]0000004
0<FR]P0500000032W[@0`Yjd0<:N]00000001@2oWKD2000000L0^YRd0P0000040;FC]0030000002a
TKD0/I6e00D0/I6e0P0000040:b<]0030000002XR[@0Z8Zd00<0Z8Zd00<000000:B7]@2TQkD00`2T
QkD00`000000X8Ff0:25]P020:25]PD000000P2JOk@00`000000UWbe09Il]@0209Il]@030000002A
NKH0TGVf00<0TGVf00<000000;I8>@2fB3T01@00000308Ad^@030000001nL;T0OW2i00<0OW2i00<0
000007M[^@1gJkT00P1gJkT00`000000KfNi06mW^@03000000@0I6:k00@0000005]L^P1KG;X0Febj
0`00000304aF^`8000000`0hCK/02@000000;DFi0000000Q@KX0000001@i]P0000001C>f0000000I
0?ooo`030000003oool0oooo00l0oooo000M0?ooo`8000008`3oool7000000040>og[`000000l_Be
0?;d]@<0000000D0m^fg0?GX^@3ej;T0mNRi000000030??R^P050000003ag;X0lMbj0?7L^P000000
0`3^e[X00`000000jm2j0>_@^P020>_@^P050000003XbkT0j<^i0>S;^@000000103Sa[X00`000000
h<2i0>30^@030>30^@030000003L^kL0g;^g0080g;^g00<000000=Vf]P000000103G][P00`000000
e;6f0=Ba]P030=Ba]P030000003?[;H0cjbf00@0cjbf00@000000<bX]03<Z;@000000`3:YkH00`00
0000aj>d0<NS]0020<NS]00500000035X[H0aJ:f0<FR]P0000000`32W[@00`000000_ife0;nM]@02
0;nM]@040000002mVK<0_IVc000000H0^YRd00<000000;FC]02eTk@00`2eTk@00`000000/I6e0;6A
]@050;6A]@030000002/S;@0[8bd00<0[8bd00<000000:R:]02XR[@00`2XR[@00`000000Y8Ne0:B7
]@040:B7]@060000002PQKH000000000002OP[@000001P2JOk@00`000000UWbe09Il]@0209Il]@03
0000002ANKH0TGVf00<0TGVf0P00000208]f]P80000000H0QG:f000000000000000008Ad^@000004
07i`^@030000001gJkT0Mf^i0080Mf^i00<0000006mW^@1_IkT00P1_IkT00`000000I6:k06AR^`02
06AR^`030000001KG;X0Febj00<0Febj00L0000004aF^`1<E[/0C5Jk00000011CkT000000080>4fk
00L0000002e5^@0]AKT000000251^P00000053Vf008000006@3oool00`000000oooo0?ooo`0?0?oo
o`007@3oool00`000000oooo0?ooo`0R0?ooo`H000000P3_mjl010000000l_Be0000000000020?K]
]`050000003ej;T0mNRi0?GX^@0000000P3ch[X01@000000lMbj0?7L^P3ag;X0000000@0k]Jj00D0
00000>_@^P3[d;X0jm2j000000030>S;^@040000003TaKP0000000000080hlJj00<000000>30^@3P
`;T00P3P`;T00`000000g;^g0=bk]`030=bk]`030000003I][H0000000<0ekJh00<000000=Ba]P3D
/KH00`3D/KH2000000D0cjbf00<000000<bX]03<Z;@00P3<Z;@010000000bZNf0<ZW]P0000040<NS
]00400000035X[H0aJ:f000000@0`Yjd00D000000;nM]@2oWKD0_ife000000030;fI/`030000002j
V;@0^YRd00<0^YRd0P0000060;FC]0030000002aTKD0/I6e00<0/I6e0P0000050:b<]0030000002X
R[@0Z8Zd00<0Z8Zd00<000000:B7]@2TQkD00`2TQkD3000000@0Wh:d00<0000009Yo]02JOk@00`2J
Ok@00`000000UWbe09Il]@0209Il]@030000002ANKH0TGVf00<0TGVf0P0000001@2;M[H000000000
002;M[H0000000<0QG:f0`00000307i`^@030000001gJkT0Mf^i0080Mf^i00<0000006mW^@1_IkT0
0P1_IkT3000000<0I6:k00<0000005]L^P1KG;X00P1KG;X2000000<0C5Jk00H00000045?^@000000
000003Q=^`00000202e5^@8000000P0D>KH2000001P0oooo00<000000?ooo`3oool03`3oool001d0
oooo00<000000?ooo`3oool08@3oool2000000090<[]S`3Gm9`000000>WgZ0000000koN_0000003b
m;D0000000<0m^fg00D000000?GX^@3ej;T0mNRi000000020??R^P030000003ag;X0lMbj0080lMbj
00D000000>kF^P3^e[X0k]Jj000000040>_@^P050000003XbkT0j<^i0>S;^@0000000`3TaKP20000
00D0h<2i00<000000=bk]`3L^kL00P3L^kL01`000000fKJf0=Vf]P3I][H000000=Nf^00000001P3D
/KH00`000000dJfd000000040<n/]P030000003<Z;@0c:Rd0080c:Rd00<000000<ZW]P0000001P37
Xk@2000000D0`Yjd00@000000;nM]@2oWKD00000102mVK<00`000000^YRd0;ZH]0020;ZH]0040000
002hUK80^9Fb000000D0]I>d00<000000;6A]@2aTKD00P2aTKD010000000/8jc0;2>/`0000050:b<
]0030000002XR[@0Z8Zd00<0Z8Zd00<000000:B7]@0000000P0000000`2SQK<0000009n2]00409n2
]0030000002JOk@0VWnd00<0VWnd00<0000009Il]@2FO;D00P2FO;D00`000000TGVf095i]P03095i
]P<000000P2;M[H2000000@0QG:f00<0000007m^]P0000000P0000000`1nL;T0000007M[^@0307M[
^@030000001_IkT0KfNi0080KfNi00<0000006QR^00000000P1TH[/00`000000Febj05]L^P0305]L
^P8000000P1<E[/010000000@Dni045?^@11CkT2000000<0;DFi0P0000000`0D>KH000000000000H
0?ooo`030000003oool0oooo00l0oooo000M0?ooo`030000003oool0oooo0200oooo0P0000001@3:
kHl000000000003YmjP000000080koN_0`0000030?K]]`040000003ej;T0mNRi000000<0ln:j00D0
00000?7L^P3ag;X0lMbj000000040>kF^P050000003[d;X0jm2j0>_@^P0000000`3XbkT00`000000
i<Fh0>C5^0020>C5^0030000003Q`;L0000000<0h<2i00<000000=bk]`3L^kL00`3L^kL01`000000
fKJf0=Vf]P3I][H000000=Nf^00000001@3D/KH010000000dJfd0=6]]00000030<n/]P030000003<
Z;@0c:Rd00@0c:Rd0P0000060<NS]00300000032W[@0`Yjd00D0`Yjd0P0000060;fI/`040000002j
V;@0^YRd000000<0^9Fb00<000000;FC]02eTk@00`2eTk@00`000000/I6e0;6A]@02000000<0/8jc
00<000000:b<]02/S;@00`2/S;@00`000000Z8Zd0:R:]0030:R:]08000001@2SQK<00`000000Wh:d
09n2]00209n2]0030000002JOk@0VWnd00<0VWnd00<0000009Il]@2FO;D00P2FO;D00`000000TGVf
00000004000000D0RgJf00<0000008Eb]P25L[H00`25L[H010000000Ofjf07m^]P1oK[H2000000@0
Mf^i00<0000006mW^@1_IkT00P1_IkT01P000000J6:h06QR^0000000I6:k000000D0Febj00H00000
059G^@000000000004aF^`000003045?^@8000000`0]AKT00`00000053Vf01@i]P02000001L0oooo
00<000000?ooo`3oool03`3oool001d0oooo00<000000?ooo`3oool0803oool010000000b^f?0000
000000020>WgZ0030000003_mjl00000008000000`3fkKL01@000000mNRi0?GX^@3ej;T000000080
ln:j00<000000?7L^P3ag;X00P3ag;X01@000000k]Jj0>kF^P3^e[X0000000@0jm2j00D000000>S;
^@3XbkT0j<^i000000040>C5^0040000003Q`;L0hL2g00000080h<2i00<000000=bk]`3L^kL00P3L
^kL00`000000fKJf0=Vf]P030=Vf]P030000003D/KH0e;6f00<0e;6f00<000000=6]]03A[K@00P3A
[K@00`000000cjbf000000070<bX]00300000037Xk@0aj>d00@0aj>d0P0000070<:N]0030000002m
VK<0_IVc00D0_IVc00@000000;ZH]02jV;@000000`2hUK800`000000]I>d0;FC]0040;FC]0800000
1@2`S[<00`000000[8bd0:b<]0030:b<]0040000002XR[@0Z8Zd0:R:]0<000001P2SQK<00`000000
Wh:d09n2]00209n2]0030000002JOk@0VWnd00@0VWnd00<0000009Il]@2FO;D00`000005095i]P03
0000002;M[H0RgJf0080RgJf00<0000008Eb]P25L[H00`25L[H00`000000Ofjf07m^]P0207m^]P<0
00000P1gJkT00`000000KfNi06mW^@0306mW^@030000001XH[P0J6:h00<00000101KG;X010000000
DUNi059G^@1BEkT2000000@0@Dni00@0000002e5^@0]AKT0;DFi0P00000201@i]P030000003oool0
oooo01D0oooo00<000000?ooo`3oool03`3oool001`0oooo00<000000?ooo`3oool0803oool00`00
0000b^f?0<[]S`02000000070>WgZ0000000koN_0>og[`000000mO6c000000020?K]]`050000003e
j;T0mNRi0?GX^@0000000`3ch[X01@000000lMbj0?7L^P3ag;X0000000@0k]Jj00D000000>_@^P3[
d;X0jm2j000000030>S;^@030000003TaKP0i<Fh0080i<Fh00<000000>70]`3Q`;L00P3Q`;L20000
00D0g;^g00<000000=Vf]P3I][H00P3I][H00`000000e[:d000000040=Ba]P030000003A[K@0dJfd
0080dJfd00<000000<n/]P0000001P3<Z;@2000000H0aj>d00<000000<FO/P0000001@32W[@20000
00P0_IVc0P0000040;RE/P030000002eTk@0]I>d00@0]I>d00<000000;2>/`2`S[<0102`S[<00`00
0000[8bd0:b<]0040:b<]0<000000`2WQk800`000000XhFc0:>5/`030:>5/`030000002OP[@0Wh:d
00<0Wh:d00<0000009Yo]02JOk@00`2JOk@300000080UWbe00<00000095i]P2ANKH00`2ANKH00`00
0000RgJf08]f]P0308]f]P0300000025L[H0QG:f0080QG:f00<0000007m^]P1oK[H00`1oK[H01P00
0000NFZf000000000000Mf^i000000@0KfNi00<0000006QR^01XH[P00P1XH[P00`000000Febj05]L
^P0205]L^P030000001BEkT0DUNi0080DUNi0P000003045?^@8000000`0]AKT20000000301@i]P00
0000oooo01L0oooo00<000000?ooo`3oool03P3oool001`0oooo00<000000?ooo`3oool07`3oool2
000000030<[]S`00000000000080jONX00D000000>og[`000000mO6c000000030?K]]`050000003e
j;T0mNRi0?GX^@0000000P3ch[X00`000000lMbj0?7L^P020?7L^P050000003^e[X0k]Jj0>kF^P00
0000103[d;X01@000000j<^i0>S;^@3XbkT0000000@0i<Fh00<000000>70]`3Q`;L00`3Q`;L00`00
0000g;^g0=bk]`020=bk]`030000003I][H0fKJf00<0fKJf00<000000=Jb]00000000`3D/KH00`00
0000dJfd0=6]]0040=6]]0030000003<Z;@0c:Rd00D0c:Rd00<000000<VT/`0000001037Xk@01000
0000aInb0<FO/P0000050<:N]00300000030Vk80000000L0_IVc00<000000;RE/P2hUK80102hUK80
0`000000]I>d0;FC]0020;FC]08000001`2`S[<00`000000[8bd0:b<]0030:b<]0030000002WQk80
YhNb00<0YhNb00<000000:>5/`2SQK<00`2SQK<00`000000Wh:d09n2]00309n2]0030000002JOk@0
VWnd00@00000102FO;D00`000000TGVf095i]P03095i]P030000002;M[H0RgJf00<0RgJf0P000003
08Eb]P030000001oK[H0Ofjf00<0Ofjf00@0000007UZ]P1iJ[H0NFZf0P00000406mW^@030000001X
H[P0J6:h0080J6:h0`00000305]L^P030000001BEkT0DUNi0080DUNi00<00000045?^@11CkT00P11
CkT200000080;DFi00D00000024m]P00000053Vf0000000G0?ooo`030000003oool0oooo00h0oooo
000L0?ooo`030000003oool0oooo01h0oooo0P0000000`3:kHl00000000000020>WgZ0@0000000D0
mO6c0000003fkKL0m^fg000000030?GX^@060000003ch[X0ln:j0??R^P000000lMbj100000030>kF
^P050000003[d;X0jm2j0>_@^P0000000`3XbkT00`000000i<Fh0>C5^0020>C5^0030000003Q`;L0
hL2g00<0hL2g00<000000=jk]@0000000`3L^kL00`000000fKJf0=Vf]P020=Vf]P070000003F/[@0
e[:d0=Jb]0000000e;6f000000060=6]]08000001P3<Z;@010000000bJBc0<VT/`0000030<NS]005
00000035Wk80aInb0<FO/P0000001032W[@010000000`9^b0<2K/P0000060;fI/`8000001P2hUK80
1@000000]I>d0;FC]02eTk@000000080/i2b00<000000;2>/`2`S[<0102`S[<00`000000[8bd0:b<
]0020:b<]08000001@2WQk800`000000XhFc0:>5/`040:>5/`030000002OP[@0Wh:d0080Wh:d0`00
000309Yo]0030000002FO;D0UWbe0080UWbe00<00000095i]P2ANKH00`2ANKH00`000000RgJf08]f
]P0308]f]P0300000025L[H0000000<0QG:f00<0000007m^]P1oK[H00P1oK[H00`000000NFZf07UZ
]P0207UZ]P<000000`1_IkT00`000000J6:h06QR^00206QR^0030000001PGKL000000080Febj00<0
0000059G^@1BEkT00P1BEkT2000000<0@Dni00D0000003M8]`000000;DFi00000002024m]P800000
5`3oool00`000000oooo0?ooo`0>0?ooo`00703oool2000001l0oooo0P0000000`3:kHl000000000
00020>WgZ0050000003bm:h000000?Ga/`0000000`3fkKL01P000000mNRi0?GX^@3ej;T000000??R
^P@000000P3bf[P20>oD^0@000000`3[d;X01@000000j<^i0>S;^@3XbkT0000000@0i<Fh00<00000
0>70]`3Q`;L00`3Q`;L00`000000g[^e000000020=bk]`030000003I][H0fKJf00<0fKJf00L00000
0=Jb]03F/[@0e[:d0000003D/KH0000000H0dJfd00<000000<jY/`000000103<Z;@00`000000bJBc
0<VT/`020<VT/`0400000037Xk@0aj>d000000@0aInb00@000000<:N]032W[@000000`30Vk800`00
0000_IVc0;fI/`030;fI/`040000002kU[40^iJa000000D0^9Fb00@000000;FC]02eTk@000000`2c
T;800`000000/8jc0;2>/`040;2>/`030000002/S;@0[8bd008000000P2[RK800`000000YhNb0:N7
/P020:N7/P030000002SQK<0XhFc00@0XhFc1P00000609Yo]0030000002FO;D0UWbe0080UWbe00<0
0000095i]P2ANKH00`2ANKH00`000000RgJf08]f]P0208]f]P0400000025L[H0QG:f00000080QG:f
00<0000007m^]P1oK[H00P1oK[H00`000000NFZf07UZ]P0207UZ]P030000001bI[H0LVJf00800000
00<0KfNi0000001XH[P00`1XH[P01P000000H5fg061M]`000000Febj000000D0DUNi0P000002045?
^@030000000gB;L000000080;DFi00D00000024m]P00000053Vf0000000F0?ooo`030000003oool0
oooo00h0oooo000L0?ooo`030000003oool0oooo01d0oooo0P0000000`3:kHl00000000000020>Wg
Z0060000003bm:h0l_B^0000003elK<000000P3fkKL00`000000mNRi0?GX^@04000000030?CP]`3b
f[P0l]Zh0080l]Zh00<000000>oD^03_e;P00P3_e;P20>c?]`<000000`3XbkT00`000000i<Fh0>C5
^0020>C5^0030000003Q`;L0hL2g00<0hL2g00L000000=jk]@3N^kD0g[^e0000003L^kL0000000@0
fKJf00<000000=Jb]03F/[@00`3F/[@00`000000dJfd0=6]]0040=6]]0040000003>ZK<0cZVc0000
00@0c:Rd00<000000<VT/`39Y;<00P39Y;<00`000000aj>d000000050<FO/P0300000032W[@00000
00D0`9^b00D000000;fI/`2mVK<0_IVc000000030;^F/@030000002hUK80^9Fb00@0^9Fb0P000004
0;>@/P030000002`S[<0/8jc00D0/8jc0P0000040:^9/P030000002WQk80YhNb00<0YhNb00@00000
0:>5/`2SQK<0XhFc0`00000509n2]0040000002JOk@0VWnd09Yo]10000000`2;M[H00`000000QG:f
0000000208Eb]P030000001oK[H0Ofjf00<0Ofjf00<0000007UZ]P1iJ[H00P1iJ[H010000000LVJf
079V]P1bI[H3000000<0J6:h00@00000061M]`1PGKL0H5fg0`000004059G^@0500000019D;L00000
045?^@0000000P0gB;L00`000000;DFi00000002024m]P8000005P3oool00`000000oooo0?ooo`0>
0?ooo`00703oool00`000000oooo0?ooo`0L0?ooo`080000002ji800b^f?0000003PmIh000000>Wg
Z00000020?;d[P030000003elK<0000000<0m^fg0`0000001@3fiKH0m>2g0?CP]`3dh;L0000000<0
l]Zh00<000000>oD^03_e;P00P3_e;P01P000000k<ng0>c?]`3/ckL000000>S9]P80000000<0j<^i
0000003TaKP00`3TaKP00`000000hL2g0>70]`020>70]`030000003N^kD0g[^e00<0g[^e00<00000
0=Vf]P3I][H00P3I][H00`000000e[:d0=Jb]0030=Jb]08000001@3A[K@00`000000cZVc0<jY/`02
0<jY/`040000003<Z;@0c:Rd000000H0bJBc0P0000060<FO/P8000001@30Vk801@000000_IVc0;fI
/`2mVK<0000000<0^iJa00<000000;RE/P2hUK80102hUK800`000000/i2b0;>@/P040;>@/P030000
002`S[<0/8jc00@0/8jc00<000000:^9/P2[RK800`2[RK800`000000YhNb0:N7/P030:N7/P@00000
0P2SQK<00`000000Wh:d09n2]00209n2]0D000000P2JOK800`000000UW^c09Ik/`0209Ik/`030000
002AN;<0TGRc00<0TGRc00<0000008ad]02<M;@01@0000001025L[H0000008Eb]P00000507m^]P03
0000001iJ[H0NFZf0080NFZf00<00000079V]P1bI[H00`1bI[H01@000000J6:h06QR^01XH[P00000
00D0H5fg00<00000059G^@1BEkT00P1BEkT00`000000BE2g00000002045?^@030000000gB;L0=dRg
008000000`0Q?KH2000001D0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3o
ool07@3oool5000000050>WgZ000000000000?;d[P0000000P3elK<00`000000m^fg0?K]]`020000
0080m^Ff00@000000?CP]`3dh;L00000103bf[P01@000000kmBh0>oD^03_e;P0000000@0k<ng00D0
00000>S9]P3XbKH0j<Vf000000040>C5^0030000003Q`;L0hL2g00<0hL2g00<000000=jk]@3N^kD0
0P3N^kD00`000000fkJd000000030=Vf]P030000003F/[@0e[:d00<0e[:d00<000000=>]/`000000
103A[K@00`000000cZVc0<jY/`020<jY/`030000003<Z;@0000000L0bJBc00<000000<FO/P35Wk80
1@35Wk800`000000`9^b0<2K/P040<2K/P040000002mVK<0_IVc000000D0^iJa00<000000;RE/P2h
UK800P2hUK82000000H0/i2b00<000000;2>/`2`S[<00P2`S[<3000000D0ZhVb00@000000:N7/P2W
Qk80YhNb0`0000060:>5/`060000002OP[@000000000002NP;8000001P2JOK800`000000UW^c09Ik
/`0209Ik/`030000002AN;<0TGRc0080TGRc00<0000008ad]02<M;@00`2<M;@00`000000QW6d0000
00020000000308Eb]P000000Ofjf00<0Ofjf00<0000007UZ]P1iJ[H00P1iJ[H00`000000LVJf079V
]P03079V]P8000000`1XH[P00`000000H5fg061M]`02061M]`8000000`1BEkT01P000000BE2g04U@
]`000000@Dni000000<0=dRg0P000003024m]P030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03P3oool001/0oooo00<000000?ooo`3oool0703oool800000080l_B^00@000000?Ga/`000000
m^fg0`0000020?KU]P050000003dh;L0m>2g0?CP]`0000000`3bf[P00`000000kmBh0>oD^0020>oD
^0050000003/ckL0k<ng0>c?]`0000000`3XbKH010000000iLBf0000000000020>C5^0030000003Q
`;L0hL2g0080hL2g00<000000=jk]@3N^kD00`3N^kD00`000000fkJd000000020=Vf]P030000003F
/[@0e[:d00<0e[:d00@000000=>]/`3C[K<000000`3A[K@00`000000cZVc0<jY/`040<jY/`800000
1P39Y;<2000000H0aInb0P0000070<2K/P8000001P2kU[401@000000^9Fb0;RE/P2hUK8000000080
]Y:a00<000000;>@/P2cT;800`2cT;801@000000/8jc0;2>/`2`S[<000000080[Xba00<000000:^9
/P2[RK80102[RK8300000080YhNb00<000000:>5/`2SQK<00`2SQK<3000000@0WX2b00<0000009Ym
/P2JOK800`2JOK800`000000UW^c09Ik/`0209Ik/`030000002AN;<0TGRc00<0TGRc00<0000008ad
]02<M;@00P2<M;@00`000000QW6d08Ia]00208Ia]0<000000`1oK[H00`000000NFZf07UZ]P0207UZ
]P030000001bI[H0LVJf00<0LVJf00<0000006]R]P0000000P1XH[P00`000000H5fg061M]`03061M
]`8000000`1BEkT00`000000BE2g04U@]`02000000@0=dRg00<00000024m]P0Q?KH00P0Q?KH00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo01/0
oooo00<000000;[TP00000000`0000020>kfZ0030000003bm:h000000080mO6c0P0000000`3gj[@0
00000?KU]P020?KU]P040000003dh;L0m>2g000000@0l]Zh00D000000>oD^03_e;P0kmBh00000004
0>c?]`050000003XbKH0j<Vf0>S9]P0000000`3Ua;H2000000D0hL2g00<000000=jk]@3N^kD00P3N
^kD01`000000fkJd0=^f]03K][@000000=Vf]P0000001@3F/[@01`000000djfc0=>]/`3C[K<00000
0=6]]00000001`3>ZK<00`000000bJBc0<VT/`050<VT/`0300000037XK40000000D0aInb00<00000
0<:L/@0000001P30Vk800`000000^iJa0;^F/@050;^F/@040000002hUK80^9Fb000000<0]Y:a00<0
00000;>@/P2cT;80102cT;83000000@0[Xba00<000000:^9/P000000100000050:N7/P030000002S
QK<000000080000000<0XX>a0000002NP;80102NP;800`000000VWfb09Ym/P0309Ym/P030000002F
Nk<0UW^c0080UW^c00<00000095h/`2AN;<00`2AN;<00`000000S7Bd08ad]00308ad]00300000026
LK@0QW6d0080QW6d00<00000085]]00000000P0000000`1oK[H0000007UZ]P0307UZ]P030000001b
I[H0LVJf00<0LVJf00<0000006]R]P0000000P000005061M]`030000001HEkL000000080DUNi00@0
000004U@]`19D;L0BE2g0P00000303M8]`8000000`0Q?KH00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo01/0oooo1@0000020>kfZ0060000003b
m:h0l_B^0000003elK<000000`3gj[@010000000m^Ff0?KU]P0000030?CP]`050000003bf[P0l]Zh
0?;J^00000000`3_e;P00`000000k<ng0>c?]`020>c?]`050000003XbKH0j<Vf0>S9]P000000103U
a;H00`000000h[nd000000030>70]`030000003N^kD0g[^e00<0g[^e00<000000=^f]03K][@00P3K
][@00`000000e[:d0=Jb]0030=Jb]0030000003C[K<0djfc0080djfc00<000000=6]]00000001P3>
ZK<2000000H0bJBc00@000000<NQ/@37XK4000001035Wk8010000000`Yba0<:L/@0000050<2K/P80
0000202kU[42000000@0]Y:a00<000000;>@/P2cT;80102cT;800`000000[Xba0:j</@030:j</@<0
0000102[RK800`000000YhNb0:N7/P030:N7/P8000001@2RPk400`000000WX2b09j0/P0209j0/P03
0000002JOK80VWfb00<0VWfb00<0000009Ik/`2FNk<00P2FNk<00`000000TGRc095h/`03095h/`03
0000002<M;@0S7Bd00<0S7Bd00<0000008Ia]026LK@00P26LK@2000000<0PFfd0P00000407UZ]P03
0000001bI[H0LVJf00<0LVJf00@0000006]R]P1[H[H0Jf:f0P000004061M]`060000001HEkL0F5Ng
0000001BEkT000001019D;L00`000000=dRg03M8]`0203M8]`8000000`0Q?KH00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo01X0oooo00<00000
0;[TP00000000P0000020>kfZ0030000003bm:h0l_B^00@000000P3gj[@01@000000m^Ff0?KU]P3f
iKH000000080m>2g00<000000?;J^03bf[P00P3bf[P01@000000kmBh0>oD^03_e;P0000000<0k<ng
00<000000>S9]P3XbKH00P3XbKH00`000000iLBf0>G4]P020>G4]P030000003R_k@000000080hL2g
00<000000=jk]@3N^kD00`3N^kD00`000000fkJd0=^f]0020=^f]0030000003H/[<0000000<0e[:d
00<000000=>]/`3C[K<0103C[K<00`000000cZVc0<jY/`050<jY/`030000003<YK40000000@0bJBc
00D000000<NQ/@37XK40aj6a000000030<FO/P0500000032W;40`Yba0<:L/@0000001@30Vk800`00
0000_YR`000000070;^F/@030000002fT[40]Y:a00<0]Y:a00<000000;>@/P2cT;800`2cT;820000
0080[Xba0`0000000`2^S;4000000:^9/P040:^9/P040000002WQk80YhNb0:N7/P<000001P2RPk40
0`000000WX2b09j0/P0209j0/P030000002JOK80VWfb00@0VWfb00<0000009Ik/`2FNk<00P2FNk<0
0`000000TGRc095h/`02095h/`030000002<M;@0S7Bd00<0S7Bd00<0000008Ia]026LK@00`26LK@0
0`000000PFfd085]]002085]]0<000000P1iJ[H00`000000LVJf079V]P03079V]P030000001[H[H0
Jf:f0080Jf:f00<00000061M]`1PGKL00P1PGKL010000000F5Ng05QG]`1HEkL2000000@0BE2g0P00
000303M8]`030000000/@KD0000000808Cff00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0=0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`80000000<0eO2C0000000000000P3^mZP0
1P000000l_B^0?;d[P000000mnna000000<0mnZd00@000000?KU]P3fiKH000000`3dh;L01@000000
l]Zh0?;J^03bf[P0000000<0kmBh00<000000>c?]`3/ckL00P3/ckL01@000000j<Vf0>S9]P3XbKH0
000000@0iLBf00L000000>:o]03R_k@0h[nd0000003Q`;L0000000D0g[^e00<000000=^f]03K][@0
0P3K][@00`000000f;:c000000030=Jb]0030000003C[K<0djfc00<0djfc0P0000060<jY/`040000
003<YK40c:Fa000000@0bJBc00<000000<NQ/@37XK400P37XK4010000000aInb0<FO/P0000040<:L
/@0500000030Vk80`9^b0<2K/P0000000P2nV;000`000000^iJa0;^F/@040;^F/@8000001P2fT[40
1P000000/i2b0;>@/P2cT;8000000;:=/0<00000102^S;400`000000ZhVb0:^9/P040:^9/P<00000
0`2VQK400`000000XX>a0::3/@030::3/@030000002NP;80WX2b00<0WX2b00<0000009Ym/P2JOK80
0`2JOK800`000000UW^c09Ik/`0209Ik/`030000002AN;<0TGRc00<0TGRc00<0000008ad]02<M;@0
0P2<M;@00`000000QW6d08Ia]00308Ia]08000000`21KK@01P000000NfVd07]Y]0000000NFZf0000
00D0LVJf00<0000006]R]P1[H[H00P1[H[H2000000@0H5fg00@0000005QG]`1HEkL0F5Ng0P000004
04U@]`8000000P0gB;L01P000000;46e02a1]@0000008Cff000001@0oooo00<000000?ooo`3oool0
3@3oool001X0oooo0`00000J0?ooo`80000000<0eO2C0000000000000P3^mZP010000000l_B^0?;d
[P0000020?O_/@040000003gj[@0mnZd000000<0m^Ff00@000000?CP]`3dh;L00000103bf[P01@00
0000kmBh0>oD^03_e;P0000000<0k<ng00<000000>S9]P3XbKH00P3XbKH00`000000iLBf0>G4]P02
0>G4]P030000003R_k@0h[nd0080h[nd00<000000=jk]@3N^kD00`3N^kD00`000000fkJd0=^f]002
0=^f]0070000003H/[<0f;:c0=Rb/`000000e[:d000000060=>]/`030000003@ZK40000000@0cZVc
00<000000<bU/@3<YK400P3<YK4010000000bJBc0<VT/`0000050<NQ/@0300000035Wk80000000D0
`Yba00@000000<2K/P30Vk8000000`2nV;000`000000^iJa0;^F/@030;^F/@030000002iTk000000
00H0]Y:a00<000000;>@/P2cT;800`0000000`2bSK0000000:j</@040:j</@030000002[RK80ZhVb
00@0ZhVb00<000000:J5/@2VQK400`2VQK400`000000XX>a0::3/@030::3/@030000002NP;80WX2b
00<0WX2b00<0000009Ym/P2JOK800`2JOK800`000000UW^c09Ik/`0209Ik/`030000002AN;<0TGRc
00<0TGRc00<0000008ad]02<M;@00`2<M;@00`000000QW6d08Ia]00208Ia]00300000021KK@00000
00<0PFfd00<0000007]Y]01kJK@00`000005079V]P070000001[H[H0Jf:f06]R]P000000I5fe0000
0003061M]`030000001HEkL0F5Ng0080F5Ng00<0000004U@]`19D;L00P19D;L01@000000?dZf0000
000gB;L000000080;46e00@00000024m]P0Q?KH000004`3oool00`000000oooo0?ooo`0=0?ooo`00
6P3oool00`000000oooo0?ooo`0I0?ooo`<0000000D0eO2C000000000000k_JX000000020?;d[P04
0000003gkk40mnna000000<0mnZd00@000000?KU]P3fiKH000000`3dh;L01@000000l]Zh0?;J^03b
f[P0000000<0kmBh00<000000>c?]`3/ckL00P3/ckL01@000000j<Vf0>S9]P3XbKH0000000@0iLBf
00<000000>:o]03R_k@00P3R_k@00`000000gk^c000000040=jk]@030000003K][@0fkJd0080fkJd
00L000000=Rb/`3H/[<0f;:c0000003F/[@0000000D0djfc00@000000=2Y/@3@ZK400000103>ZK<0
0`000000c:Fa0<bU/@020<bU/@0300000039Y;<0000000L0aj6a0P0000050<:L/@0300000030Vk80
000000D0_YR`00D000000;^F/@2kU[40^iJa000000030;VC/0030000002fT[40]Y:a0080]Y:a1@00
00030;:=/0030000002^S;40[Xba00<0[Xba00<000000:^9/P2[RK800P2[RK83000000D0YXFa00<0
00000::3/@2RPk40102RPk400`000000WX2b09j0/P0209j0/P030000002JOK80VWfb00<0VWfb00<0
000009Ik/`2FNk<00P2FNk<00`000000TGRc095h/`03095h/`030000002<M;@0S7Bd00<0S7Bd00<0
000008Ia]026LK@00P26LK@010000000PFfd085]]0000002085]]0030000001kJK@0NfVd0080NfVd
00<00000079V]P1bI[H00`1bI[H00`000000Jf:f06]R]P0206]R]P060000001TGKD000000000001P
GKL00000101HEkL2000000<0BE2g00<0000003m:]P0000000P0gB;L01P000000;46e02a1]@000000
8Cff000001<0oooo00<000000?ooo`3oool03@3oool001X0oooo00<000000?ooo`3oool06@3oool2
000000030=G`T`00000000000080k_JX00@000000?;d[P00000000000P3gkk4010000000mnZd0?OZ
]00000030?KU]P040000003dh;L0m>2g000000@0l]Zh00D000000>oD^03_e;P0kmBh000000030>c?
]`030000003XbKH0j<Vf0080j<Vf00<000000>G4]P3Ua;H00P3Ua;H00`000000h[nd0>:o]0020>:o
]0040000003O^k<0gk^c00000080g[^e00<000000=^f]03K][@00P3K][@00`000000f;:c0=Rb/`03
0=Rb/`030000003C[K<0djfc00@0djfc00D000000=2Y/@3@ZK40d:Va000000020<jY/`030000003<
YK40c:Fa00@0c:Fa0P0000070<NQ/@0300000032W;40`Yba00D0`Yba0P0000050;jH/0050000002k
U[40^iJa0;^F/@0000000`2iTk000`000000]Y:a0000000200000080]Y:a0P0000040;:=/0030000
002^S;40[Xba00@0[Xba00@000000:^9/P2[RK8000000`2ZQk000`000000YXFa0:J5/@020:J5/@03
0000002RPk40XX>a00@0XX>a00<0000009j0/P2NP;800P2NP;800`000000VWfb09Ym/P0409Ym/P03
0000002FNk<0UW^c0080UW^c00<00000095h/`2AN;<00P2AN;<00`000000S7Bd08ad]00308ad]003
00000026LK@0QW6d00<0QW6d00H00000085]]021KK@00000085]]000000407]Y]0<000000`1bI[H0
0`000000Jf:f06]R]P0206]R]P040000001TGKD0I5fe06AM]@8000001@1HEkL200000080BE2g00H0
000003m:]P0oB[H0000003M8]`00000302a1]@8000004`3oool00`000000oooo0?ooo`0=0?ooo`00
6P3oool00`000000oooo0?ooo`0H0?ooo`<0000000@0eO2C000000000000k_JX100000020?O_/@05
0000003gj[@0mnZd0?OZ]00000000P3fiKH00`000000m>2g0?CP]`0;000000<0k<ng00D000000>S9
]P3XbKH0j<Vf000000040>G4]P030000003R_k@0h[nd0080h[nd00<000000=nk/`3O^k<00P3O^k<0
0`000000g[^e000000040=^f]0030000003H/[<0f;:c00<0f;:c0P0000040=>]/`030000003@ZK40
d:Va0080d:Va00<000000<jY/`0000001`3<YK400`000000aj6a0<NQ/@050<NQ/@8000001`32W;40
0`000000_YR`0;jH/0040;jH/0040000002kU[40^iJa000000<0^I>`0`0000050;JB/@030000002b
SK00/Xf`00@0/Xf`00<000000:j</@2^S;400`2^S;43000000@0ZXN`00<000000:J5/@2VQK400`2V
QK400`000000XX>a0::3/@030::3/@030000002NP;80WX2b00<0WX2b00@0000009Ym/P2JOK80VWfb
2P000003095h/`030000002<M;@0S7Bd0080S7Bd00<0000008Ia]026LK@00`26LK@01P000000PFfd
085]]0000000PFfd000000D0NfVd00H0000007AV]00000000000079V]P00000406]R]P030000001T
GKD0I5fe0080I5fe0P00000405QG]`030000001?D[D000000080BE2g00<0000003m:]P0oB[H00P00
000402a1]@8000004`3oool00`000000oooo0?ooo`0<0?ooo`006P3oool00`000000oooo0?ooo`0H
0?ooo`80000000<0eO2C0000000000000P3^mZP010000000mO:]0?Gb[@0000020?O_/@040000003g
j[@0mnZd000000<0m^Ff0`00000;0?ooo`<00000103XbKH00`000000iLBf0>G4]P020>G4]P030000
003R_k@0h[nd0080h[nd00<000000=nk/`3O^k<00`3O^k<00`000000fkJd0=^f]0020=^f]0030000
003H/[<0f;:c00<0f;:c00<000000=B^/@000000103C[K<00`000000d:Va0=2Y/@030=2Y/@800000
1P3<YK42000000L0aj6a00<000000<FM/00000001@32W;42000000L0_YR`0P0000001P2iTk000000
000000000000^I>`000000D0]Y:a0P0000060;:=/0030000002^S;40[Xba00<0[Xba00<000000:Z7
/02ZQk00102ZQk000`000000YXFa0:J5/@030:J5/@030000002RPk40XX>a00<0XX>a00<0000009j0
/P2NP;800P2NP;8500000080VWba00<0000009Ii/@2FNK400P2FNK400`000000TGJa095f/@060000
00<0S7Bd00<0000008Ia]026LK@00P26LK@01`000000PFfd085]]021KK@00000085]]0000000101k
JK@010000000M6Jd07AV]01dI[@3000000<0Jf:f00<0000006AM]@1TGKD00`1TGKD00`000000F5Ng
05QG]`0205QG]`060000001?D[D0Ce:e00000019D;L000000`0oB[H2000000@0;46e00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`006P3oool00`000000oooo0?ooo`0G0?ooo`80
000000H0eO2C0000003WmJ0000000>kfZ00000020?Gb[@040000003gkk40mnna000000<0mnZd00<0
00000?KU]P3fiKH00P00000@0?ooo`80000000<0j<Vf0000003Ua;H00`3Ua;H00`000000h[nd0>:o
]0020>:o]0030000003O^k<0gk^c00<0gk^c00<000000=bf/P0000000`3K][@00`000000f;:c0=Rb
/`030=Rb/`040000003D[[40e:ja00000080djfc00<000000=2Y/@3@ZK40103@ZK400`000000c:Fa
0<bU/@050<bU/@0300000039X[00000000D0aj6a00@000000<FM/035WK0000001@32W;400`000000
`9V_000000060;jH/0<00000102iTk000`000000]Y:a0;JB/@020;JB/@040000002dSjl0]8n_0000
00D0/Xf`00<000000:j</@2^S;400P2^S;42000000H0ZXN`00<000000:J5/@2VQK400`2VQK400`00
0000XX>a0::3/@040::3/@060000002NP;8000000000002NO[0000001@2JO;400`000000UWVa09Ii
/@0309Ii/@030000002AM[40TGJa0080TGJa00<0000008ac/P2<Lk801@00000308Ia]00300000021
KK@0PFfd0080PFfd0P00000407]Y]0030000001dI[@0M6Jd00<0M6Jd00<0000006]R]P1[H[H00P1[
H[H00`000000I5fe06AM]@0206AM]@8000000`1HEkL010000000Ce:e04mB]@1?D[D2000000@0?dZf
00<0000002a1]@0/@KD00P0/@KD00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo
000I0?ooo`030000003oool0oooo01P0oooo1@0000001@3^mZP000000?Gb[@3elZd0000000<0mnna
00D000000?OZ]03gj[@000000?KU]P02000001@0oooo0P0000040>G4]P030000003R_k@0h[nd0080
h[nd00<000000=nk/`3O^k<00`3O^k<00`000000g;Jb000000020=^f]0030000003H/[<0f;:c00<0
f;:c00<000000=B^/@3D[[400P3D[[400`000000djfc000000050=2Y/@8000001P3<YK4010000000
bJ:`0<VR/00000040<NQ/@0500000035WK00aIf`0<FM/00000001032W;4010000000`9V_0<2I[`00
00020;jH/0D000001`2iTk0010000000]Y:a0000000000030;B?[`030000002bSK00/Xf`00<0/Xf`
00<000000:j</@2^S;400P0000020:f9[`030000002ZQk00ZXN`00@0ZXN`00<000000:J5/@2VQK40
0P2VQK400`000000XX>a0::3/@030::3/@<000000`2NO[000`000000VWba09Yl/@0409Yl/@030000
002FNK40UWVa0080UWVa00<00000095f/@2AM[400P2AM[400`000000S7>b08ac/P0308ac/P030000
0027L;8000000080000000<0QW6d00000021KK@00`21KK@00`000000NfVd07]Y]00307]Y]0030000
001dI[@0M6Jd0080M6Jd0P00000306]R]P030000001TGKD0I5fe00<0I5fe0P00000305QG]`040000
001?D[D0Ce:e04mB]@8000000`0oB[H2000000@0;46e00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0<0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`@0000000@0ioFP000000000000
00000P3elZd010000000mnna0?O_/@0000030?OZ]0800000603oool2000000030>G4]P000000h[nd
00<0h[nd00<000000=nk/`3O^k<00`3O^k<01`000000g;Jb0=bf/P3L][8000000=^f]00000001@3H
/[<00`000000e:ja0=B^/@020=B^/@8000001P3@ZK400`000000cZJ`000000040<bU/@0500000039
X[00bJ:`0<VR/00000001037XK400`000000aIf`0<FM/0020<FM/00400000032W;40`Yba000000<0
`9V_0`0000030;jH/0030000002lUJl0000000H0^I>`0P0000050;B?[`030000002bSK00/Xf`00@0
/Xf`0P0000040:f9[`030000002ZQk00ZXN`00@0ZXN`00<000000:J5/@2VQK400`2VQK400`000000
XX>a00000002000000030::1/0000000WWj`00@0WWj`00<0000009Yl/@2JO;400`2JO;400`000000
UWVa09Ii/@0209Ii/@030000002AM[40TGJa00<0TGJa00<0000008ac/P2<Lk800P2<Lk800`000000
Qg2b08M`/P0208M`/P<000000`21KK@2000000@0NfVd00<0000007AV]01dI[@00P1dI[@00`000000
KV:c0000000206]R]P030000001TGKD0I5fe00<0I5fe00H0000005aH]0000000000005QG]`000004
04mB]@030000000oB[H0?dZf0080?dZf0P00000302a1]@030000003oool0oooo0100oooo00<00000
0?ooo`3oool0303oool001T0oooo00<000000?ooo`3oool05P3oool00`000000b>V6000000050000
0080mO:]00H000000?O_/@3gkk40mnna0000003gj[@2000001`0oooo0P0000040>:o]0030000003O
^k<0gk^c00<0gk^c00<000000=bf/P3L][800P3L][800`000000f;:c0=Rb/`030=Rb/`030000003D
[[40e:ja00@0e:ja00<000000=2Y/@3@ZK400`3@ZK4010000000cZJ`0<jV/00000040<bU/@030000
0039X[00bJ:`0080bJ:`00@000000<NQ/@37XK4000001@35WK000`000000`Yba0<:L/@0400000003
0<2I[`000000_YR`0080_YR`00@000000;bE[`2lUJl000001P2iTk000`000000]8n_0;B?[`040;B?
[`030000002bSK00/Xf`00@0/Xf`00<000000:f9[`2]RJl00`2]RJl00`000000ZXN`0:Z7/0040:Z7
/0030000002VQK40YXFa00<0YXFa0P0000040::1/0030000002NO[00WWj`00<0WWj`00<0000009Yl
/@2JO;400`2JO;400`000000UWVa09Ii/@0309Ii/@030000002AM[40TGJa0080TGJa00<0000008ac
/P2<Lk800`2<Lk800`000000Qg2b08M`/P0208M`/P0300000022KK8000000080000000<0PFfd0000
001kJK@00`1kJK@00`000000M6Jd07AV]00307AV]0030000001^H[<00000008000001@1TGKD01000
0000G5Rd05aH]01LF;@2000000@0Ce:e0P00000303m:]P030000000fA;<000000080;46e00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`006@3oool2000001L0oooo100000001P3W
mJ0000000?;dZ0000000mO:]000000<0mnna0`00000P0?ooo`040000003R_k@0h[nd000000D0gk^c
00<000000=bf/P3L][800P3L][800`000000fK:a000000040=Rb/`030000003D[[40e:ja00<0e:ja
0P0000050=2Y/@050000003>Y[00cZJ`0<jV/00000000P3<YK400`000000bJ:`0<VR/0030<VR/003
00000037XK40000000H0aIf`100000040<2I[`040000002nV;00_YR`000000<0_9F_00<000000;VC
/02iTk000`2iTk02000000L0]8n_00<000000;:=/02bSK000P2bSK02000000D0[HV_00<000000:Z7
/02ZQk00102ZQk0010000000YXFa0:J5/@2VQK43000000H0XX6`00<0000009in/02NO[000P2NO[00
0`000000VWba09Yl/@0309Yl/@030000002FNK40UWVa00<0UWVa00<00000095f/@2AM[400P2AM[40
0`000000S7>b08ac/P0308ac/P0300000027L;80Qg2b0080Qg2b00<00000089]/P22KK800P22KK83
000000@0NfVd00<0000007AV]01dI[@00P1dI[@010000000KV:c06iR/`1^H[<2000000@0I5fe00<0
000005aH]01LF;@00P1LF;@2000000@0Ce:e0P00000203m:]P060000000fA;<0=TBc0000000/@KD0
00004P3oool00`000000oooo0?ooo`0<0?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`080000
0038jHH000000000003WmJ0000000?;dZ00000020?Gb[@050000003gkk40mnna0?O_/@0000008P3o
ool010000000h[nd0>:o]00000050=nk/`030000003L][80g;Jb0080g;Jb00@000000=Vb/@3I/[40
00000P3H/[<00`000000e:ja0=B^/@040=B^/@030000003BZ[00000000<0d:Va00<000000<jV/03>
Y[000P3>Y[000`000000c:Fa000000070<VR/08000001035WK05000000D0`9V_00<000000;jH/000
0000102lUJl00`000000^I>`0;VC/0030;VC/0030000002gTJl0000000H0]8n_00D000000;:=/02b
SK00/Xf`000000020;2;[`030000002]RJl0[HV_00<0[HV_00<000000:Z7/02ZQk00102ZQk030000
0080YH>_00<000000::1/02RPK00102RPK000`000000WWj`09in/00209in/0030000002JO;40VWba
00@0VWba00<0000009Ii/@2FNK400P2FNK400`000000TGJa095f/@02095f/@030000002<Lk80S7>b
00<0S7>b00<0000008M`/P27L;800`27L;800`000000PVfb089]/P02089]/P<000000`1kJK@00`00
0000M6Jd07AV]00207AV]0030000001^H[<0KV:c0080KV:c00<0000006AM]@1TGKD00`1TGKD00`00
0000G5Rd05aH]00205aH]0030000001?D[D0Ce:e0080Ce:e00D0000004I<]0000000?dZf00000002
03I4/`040000000/@KD0;46e00000140oooo00<000000?ooo`3oool0303oool001T0oooo00<00000
0?ooo`3oool05@3oool2000000030=kbUP00000000000080l_BX00<000000?Gb[@0000000P3gkk42
000002@0oooo0P0000050=nk/`030000003L][80g;Jb0080g;Jb00D000000=Vb/@3I/[40fK:a0000
00020=Rb/`030000003D[[40e:ja00<0e:ja00@000000=:Z/03BZ[0000000`3@ZK400`000000cZJ`
0<jV/0030<jV/08000001`39X[000`000000aIf`00000003000000<0aIf`00<000000<2I[`30VJl0
1@30VJl2000000D0_9F_00D000000;VC/02iTk00^I>`000000020;NA[`030000002dSjl0]8n_00@0
]8n_00@000000;:=/02bSK0000000`2`Rjl00`000000[HV_0:f9[`030:f9[`030000002ZQk00ZXN`
00@0ZXN`00<000000:F3[`2UPjl00`2UPjl00`000000XX6`0::1/0030::1/0030000002NO[00WWj`
00<0WWj`00<0000009Yl/@2JO;400`2JO;400`000000UWVa09Ii/@0309Ii/@030000002AM[40TGJa
0080TGJa00<0000008ac/P2<Lk800P2<Lk800`000000Qg2b08M`/P0308M`/P0300000022KK80PVfb
00<0PVfb00H0000007aY/P000000000007]Y]000000407AV]0030000001^H[<0KV:c0080KV:c0`00
000306AM]@030000001LF;@0G5Rd0080G5Rd0P00000304mB]@0300000016C;@000000080?dZf00H0
000003I4/`0fA;<0000002a1]@00000B0?ooo`030000003oool0oooo00/0oooo000I0?ooo`030000
003oool0oooo01@0oooo0P0000001P3NlYH00000000000000000l_BX00000080mO:]0`00000W0?oo
o`030000003O^k<0gk^c00<0gk^c00<000000=bf/P3L][800P3L][800`000000fK:a0=Vb/@020=Vb
/@8000001P3D[[401`000000dZZ`0=:Z/03BZ[0000000=2Y/@0000001P3>Y[000`000000bJ:`0<VR
/0050<VR/0<000001P35WK02000000L0`9V_00<000000;bE[`2lUJl0102lUJl010000000^I>`0;VC
/00000030;NA[`030000002dSjl0]8n_00D0]8n_0P0000040;2;[`030000002]RJl0[HV_00<0[HV_
00<000000:Z7/02ZQk000P2ZQk03000000D0YH>_00<000000::1/02RPK000`2RPK000`000000WWj`
09in/00309in/0030000002JO;40VWba00<0VWba00<0000009Ii/@2FNK400`2FNK400`000000TGJa
095f/@02095f/@030000002<Lk80S7>b00<0S7>b00<0000008M`/P27L;800P27L;800`000000PVfb
089]/P03089]/P030000001lJK80O6Vb00@00000101dI[@00`000000KV:c06iR/`0206iR/`030000
001WGK<000000080I5fe00<0000005aH]01LF;@00P1LF;@00`000000E5>c0000000204mB]@060000
0016C;@0ATbd0000000oB[H000000`0fA;<200000180oooo00<000000?ooo`3oool02`3oool001P0
oooo00<000000?ooo`3oool0503oool600000080l_BX00@000000?Gb[@0000000000:P3oool01@00
0000gk^c0=nk/`3O^k<0000000@0g;Jb00<000000=Vb/@3I/[40103I/[400`000000e:ja0=B^/@03
0=B^/@030000003BZ[00dZZ`0080dZZ`00<000000=2Y/@0000001@3>Y[02000000@0bJ:`10000000
0`37WZl000000<FM/0040<FM/00300000033VZl0000000H0`9V_0P0000060;bE[`030000002iTk00
000000@0]i6_00<000000;B?[`2dSjl01@2dSjl00`000000/8^_0;2;[`030;2;[`030000002]RJl0
[HV_00<0[HV_00D000000:Z7/02ZQk00ZXN`000000020:V5[P030000002UPjl0YH>_00<0YH>_00<0
00000::1/02RPK00102RPK000`000000WWj`09in/00209in/0030000002JO;40VWba00<0VWba00<0
000009Ii/@2FNK400`2FNK400`000000TGJa095f/@02095f/@030000002<Lk80S7>b00<0S7>b00<0
000008M`/P27L;800P27L;800`000000PVfb089]/P03089]/P070000001lJK80O6Vb07aY/P000000
O6Vb0000000407AV]0030000001^H[<0KV:c0080KV:c00H0000006MM/`1WGK<0000006AM]@000005
05aH]0030000001DDk<000000080Ce:e00<0000004I<]016C;@00P00000403I4/`8000004@3oool0
0`000000oooo0?ooo`0;0?ooo`00603oool00`000000oooo0?ooo`0D0?ooo`80000000P0g_:F0000
0000000000000?;dZ0000000mO:]000002d0oooo00@000000=nk/`3O^k<00000103L][800`000000
fK:a0=Vb/@030=Vb/@8000001@3D[[400`000000dZZ`0=:Z/0030=:Z/0030000003>Y[00cZJ`00@0
cZJ`00<000000<^S[`0000000`0000020<VR/00400000037WZl0aij_000000D0aIf`00@000000<>J
[`33VZl000001030VJl010000000_YJ^0;jF[P0000060;bE[`8000001@2gTJl00`000000]8n_0;B?
[`030;B?[`8000001P2`Rjl00`000000[HV_0:f9[`030:f9[`<00000102YQJh00`000000YH>_0:F3
[`020:F3[`030000002RPK00XX6`00@0XX6`00<0000009in/02NO[000P2NO[000`000000VWba09Yl
/@0409Yl/@030000002FNK40UWVa00<0UWVa00D00000095f/@2AM[40TGJa0000000508ac/P030000
0027L;80Qg2b00<0Qg2b00<00000089]/P22KK800`22KK801@000000O6Vb07aY/P000000O6Vb00<0
00000P1dI[@00`000000KV:c06iR/`0206iR/`040000001WGK<0Iefc06MM/`<00000101LF;@00`00
0000E5>c0000000204mB]@0400000016C;@0ATbd04I<]0800000100fA;<00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00/0oooo000H0?ooo`030000003oool0oooo01<0oooo1P0000020?;d
Z0800000;`3oool2000000@0g;Jb00<000000=Vb/@3I/[40103I/[400`000000eZj`000000030=B^
/@030000003BZ[00dZZ`00@0dZZ`00<000000<jV/03>Y[000`3>Y[04000000@0bJ:`00D000000<NN
[`37WZl0aij_000000040<FM/00500000033VZl0`iZ_0<>J[`0000001030VJl010000000_YJ^0;jF
[P0000060;bE[`030000002gTJl0]i6_00@0]i6_00<000000;B?[`2dSjl00P2dSjl00`000000/hf^
000000060;2;[`030000002]RJl0[HV_00<0[HV_00<000000:V5[P2YQJh0102YQJh00`000000YH>_
0:F3[`030:F3[`030000002RPK00XX6`00<0XX6`00<0000009in/02NO[000`2NO[000`000000VWba
09Yl/@0309Yl/@040000002FNK40UWVa09Ii/@D000000P2AM[400`000000S7>b08ac/P0208ac/P03
00000027L;80Qg2b00<0Qg2b00<00000089]/P22KK800`22KK8010000000O6Vb07aY/P1lJK820000
0080MfFb00<0000007AV]00000001@1^H[<00`000000Iefc06MM/`0206MM/`030000001LF;@0G5Rd
0080G5Rd00H0000005AC/`1DDk<0000004mB]@00000404I<]0030000000fA;<0=TBc0080=TBc00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00603oool00`000000oooo0?ooo`0B
0?ooo`<0000000D0g_:F0000003]m:4000000?;dZ00200000340oooo00<000000=bf/P3L][800P3L
][800`000000fK:a0=Vb/@030=Vb/@040000003F[[00eZj`000000<0e:ja00<000000=:Z/03BZ[00
0`3BZ[0200000080cZJ`100000020<^S[`0300000039X[00bJ:`0080bJ:`00<000000<NN[`37WZl0
0P37WZl010000000aIf`0<FM/00000040<>J[`0500000030VJl0`9V_0<2I[`0000000`2nUZh00`00
0000_9F_0;bE[`030;bE[`8000001P2gTJl01@000000]8n_0;B?[`2dSjl0000000<0/hf^00<00000
0;2;[`2`Rjl00`2`Rjl00`000000[HV_0:f9[`020:f9[`8000001P2YQJh00`000000YH>_0:F3[`03
0:F3[`030000002RPK00XX6`00<0XX6`00<0000009in/02NO[000`2NO[0010000000VWba09Yl/@2J
O;4600000080UGR_00<00000095e/02AMK001@00000308ac/P0300000027L;80Qg2b0080Qg2b00<0
0000089]/P22KK800`22KK800`000000O6Vb07aY/P0207aY/P8000000P1gIK83000000@0KV:c00<0
000006MM/`1WGK<00P1WGK<2000000<0G5Rd00@0000005AC/`1DDk<0E5>c0P00000404I<]0800000
100fA;<00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo000H0?ooo`030000003o
ool0oooo0180oooo0P000000103NlYH000000>gdX@0000020?;dZ0030000003oool0oooo0340oooo
00@000000=bf/P3L][8000001P3I/[401`000000eZj`0=J^/03F[[0000000=B^/@0000001P3BZ[04
00000080cZJ`00<000000<^S[`3;Xjl00P3;Xjl010000000bJ:`0<VR/00000050<NN[`0300000035
WK00000000D0`iZ_00@000000<2I[`30VJl00000102nUZh00`000000_9F_0;bE[`030;bE[`030000
002jTZh0000000D0]i6_00@000000;B?[`2dSjl00000102cSJh00`000000/8^_0;2;[`030;2;[`03
0000002]RJl0[HV_0080000000<0[8N^0000002YQJh01@2YQJh00`000000YH>_0:F3[`030:F3[`03
0000002RPK00XX6`00@0XX6`00<0000009in/02NO[001P00000209Uj[`030000002EN:l0UGR_00<0
UGR_00<00000095e/02AMK000P2AMK000`000000SG:`08eb/005000000<0Qg2b00<00000089]/P22
KK800`22KK800`000000O6Vb07aY/P0307aY/P030000001gIK80MfFb0080MfFb00<0000006iR/`1^
H[<00P1^H[<00`000000Iefc06MM/`0306MM/`8000000`1LF;@010000000E5>c05AC/`1DDk<20000
00@0ATbd0P00000303I4/`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool001P0
oooo0`00000A0?ooo`@0000000D0kOBQ0000003bm:P0l_BX0000000d0?ooo`040000003L][80g;Jb
000000D0fK:a00<000000=J^/03F[[000P3F[[000`000000e:ja000000040=:Z/0<0000000<0cjN_
0000003>Y[000P3>Y[000`000000bj>_0<^S[`020<^S[`0300000039X[00000000L0aij_0P000006
0<>J[`8000001P2nUZh01@000000_9F_0;bE[`2lUJl000000080^Y:^00<000000;NA[`2gTJl0102g
TJl2000000D0/hf^00<000000;2;[`2`Rjl0102`Rjl2000000@0[8N^00<000000:V5[P2YQJh0102Y
QJh00`000000YH>_0:F3[`020:F3[`030000002RPK00XX6`00<0XX6`1000000209el[P030000002I
NZl0VGZ_00<0VGZ_00<0000009Eh[`2EN:l0102EN:l00`000000TGF`095e/002095e/0030000002=
L[00SG:`0080SG:`00<0000008Q_/00000000P0000000`27L;800000089]/P04089]/P030000001l
JK80O6Vb0080O6Vb0P00000307MU/P<000000`1^H[<00`000000Iefc06MM/`0206MM/`030000001Q
FK8000000080G5Rd00<0000005AC/`1DDk<00P1DDk<00`000000ATbd04I<]00204I<]08000000`0f
A;<00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo000G0?ooo`030000003oool0
oooo0180oooo10000000103]m:4000000?;dZ000000f0?ooo`8000001P3I/[400`000000eZj`0=J^
/0030=J^/0030000003BZ[00dZZ`00<0000000<0dZZ`0000003?Yjl00P3?Yjl00`000000cZJ`0000
00060<^S[`8000001`37WZl00`000000`iZ_0<>J[`050<>J[`8000001P2nUZh010000000_9F_0;bE
[`0000030;ZB[P030000002gTJl0]i6_00@0]i6_00<000000;>=[P2cSJh0102cSJh00`000000/8^_
0;2;[`040;2;[`030000002/Qjh0[8N^00<0[8N^00<000000:V5[P2YQJh0102YQJh00`000000YH>_
0:F3[`030:F3[`030000002RPK0000000080000000<0XGn^0000002MO:h00`2MO:h00`000000VGZ_
09Uj[`0409Uj[`030000002EN:l0UGR_00<0UGR_00<00000095e/02AMK000P2AMK000`000000SG:`
08eb/00308eb/00400000028Kk00R6n`08Q_/0<000001022KK800`000000O6Vb07aY/P0207aY/P80
00000`1gIK8010000000LF6a075Q/@00000206iR/`030000001WGK<0Iefc0080Iefc00H00000065I
/P1QFK80000005aH]000000405AC/`8000000`16C;@00`000000?TJb0000000203I4/`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02P3oool00080oooo1@0000020?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool04@3oool3000000050>GbV@3]m:4000000?;dZ0000000>03o
ool00`000000fK:a0=Vb/@030=Vb/@030000003F[[00eZj`00<0eZj`100000030=:Z/0030000003?
Yjl0cjN_0080cjN_00<000000<jV/00000001P3;Xjl00`000000aij_0<NN[`050<NN[`8000001`33
VZl00`000000_YJ^0;jF[P050;jF[P030000002lUJl0000000@0^Y:^00<000000;NA[`2gTJl00`2g
TJl2000000L0/hf^00<000000;2;[`2`Rjl00P2`Rjl2000000D0[8N^00<000000:V5[P2YQJh0102Y
QJh00`000000YH>_0:F3[`030:F3[`800000102QOjh00`000000WGb^09el[P0309el[P030000002I
NZl0VGZ_00<0VGZ_00<0000009Eh[`2EN:l00`2EN:l00`000000TGF`095e/002095e/0030000002=
L[00SG:`00<0SG:`00<0000008Q_/028Kk000P28Kk0010000000Pfb`000000000002089]/P030000
001lJK80O6Vb00<0O6Vb0P00000307MU/P060000001aHK40LF6a0000001^H[<000001@1WGK<00`00
0000HEVb065I/P02000000D0E5>c0P00000304I<]0030000000nA[8000000080=TBc00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`00103oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0403oool00`000000dnf;000000020000
00030>gdX@000000000003X0oooo00<000000=Vb/@3I/[400P3I/[400`000000eZj`0=J^/0040000
00030=>[[`000000dZZ`00<0dZZ`00<000000<nW[`3?Yjl00`3?Yjl00`000000bj>_0<^S[`040<^S
[`8000001`37WZl00`000000aI^^000000050<>J[`800000202nUZh2000000D0^Y:^00<000000;NA
[`2gTJl00P2gTJl00`000000]Xj]000000060;>=[P070000002`Rjl0/8^_0;2;[`000000[hV]0000
00050:b7[P030000002YQJh0ZHF^00@0ZHF^00@000000:F3[`2UPjl0YH>_0`0000060:5o[P030000
002MO:h0WGb^0080WGb^00<0000009Uj[`2INZl00`2INZl00`000000UGR_09Eh[`0309Eh[`030000
002AMK00TGF`00<0TGF`00<0000008eb/02=L[000P2=L[000`000000R6n`08Q_/00308Q_/0030000
0023K;00Pfb`0080000000<0PVfb0000001lJK800`1lJK800`000000MfFb0000000207MU/P040000
001aHK40LF6a075Q/@<00000101WGK<010000000HEVb065I/P1QFK82000000@0E5>c00<0000004e>
/P0000000P16C;@01P000000?TJb03i6/P000000=TBc00000100oooo00<000000?ooo`3oool02P3o
ool000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo100000000`3]m:4000000000000l0?ooo`030000003I/[40fK:a00@000000P3F[[00
10000000dj^_0=>[[`0000030=:Z/0030000003?Yjl0cjN_00@0cjN_00<000000<^S[`3;Xjl0103;
Xjl00`000000bIn^000000050<NN[`0400000035Vjh0aI^^000000D0`iZ_00<000000<6H[@000000
1`2nUZh00`000000^Y:^0;ZB[P040;ZB[P050000002gTJl0]i6_0;NA[`0000000P2fSZd00`000000
/hf^0;>=[P040;>=[P040000002`Rjl0/8^_000000<0[hV]00<000000:b7[P2/Qjh00`2/Qjh00`00
0000ZHF^0:V5[P040:V5[P<000000P2TPJh00`000000XGn^0:5o[P040:5o[P030000002MO:h0WGb^
0080WGb^00<0000009Uj[`2INZl00`2INZl00`000000UGR_09Eh[`0309Eh[`030000002AMK00TGF`
00<0TGF`00<0000008eb/02=L[000`2=L[000`000000R6n`08Q_/00208Q_/00300000023K;00Pfb`
0080Pfb`0P00000407aY/P060000001gIK80MfFb0000001gIK8000001@1aHK400`000000Iefc06MM
/`0206MM/`030000001QFK80HEVb0080HEVb00<0000005AC/`1DDk<00P1DDk<010000000CDjb04e>
/P00000204I<]0030000000nA[80?TJb00800000403oool00`000000oooo0?ooo`0:0?ooo`00103o
ool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`070000003C
kH/000000>GbV@000000kOBQ0000000m0?ooo`@000001@3F[[001@000000dj^_0=>[[`3CZjl00000
0080dZZ`00<000000<nW[`3?Yjl00`3?Yjl2000000D0bj>_00@000000<VO[P39Wjh000001@37WZl0
10000000aI^^0<FK[P0000040<>J[`0400000031V:d0`IR]000000H0_YJ^0P0000060;ZB[P040000
002gTJl0]i6_000000<0]Xj]00<000000;>=[P2cSJh0102cSJh010000000/8^_0;2;[`0000030:n9
[@030000002/Qjh0[8N^00<0[8N^00<000000:V5[P2YQJh0102YQJh00`000000Y86^0:B1[P030:B1
[P030000002QOjh0XGn^00<0XGn^00<0000009el[P2MO:h00P2MO:h00`000000VGZ_09Uj[`0409Uj
[`030000002EN:l0UGR_00<0UGR_00<00000095e/02AMK000P2AMK000`000000SG:`08eb/00308eb
/00300000028Kk00R6n`0080R6n`00<0000008=//023K;000`23K;0300000080O6Vb00@0000007MU
/P1gIK80MfFb0P000005075Q/@8000000`1WGK<00`000000HEVb065I/P02065I/P800000101DDk<0
1P000000CDjb04e>/P000000ATbd00000080?TJb0P00000@0?ooo`030000003oool0oooo00X0oooo
00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`80000000@0iO:I0000003]m:400000?03oool5000000D0eZj`00<000000=>[[`3CZjl0
0P3CZjl00`000000dZZ`000000060<nW[`030000003=Xjh0000000@0bj>_00@000000<VO[P39Wjh0
00001037WZl01@000000aI^^0<FK[P35Vjh0000000@0`iZ_00@000000<6H[@31V:d000001@2nUZh0
10000000_9B]0;bD[@0000050;ZB[P030000002gTJl0000000@0]Xj]00<000000;>=[P2cSJh01@2c
SJh2000000@0[hV]00<000000:b7[P2/Qjh00`2/Qjh00`000000ZHF^0:V5[P020:V5[P<000001@2T
PJh00`000000XGn^0:5o[P030:5o[P030000002MO:h0WGb^00<0WGb^00<0000009Uj[`2INZl00`2I
NZl00`000000UGR_09Eh[`0309Eh[`030000002AMK00TGF`0080TGF`00<0000008eb/02=L[000`2=
L[000`000000R6n`08Q_/00208Q_/00300000023K;00Pfb`00<0Pfb`00<0000007iX/01nJ;000P00
00001`1lJK80000007MU/P1gIK80000007MU/P000000101aHK400`000000Jefa0000000306MM/`03
0000001QFK80HEVb0080HEVb0P00000305AC/`040000001=C[80CDjb04e>/P8000000`0nA[820000
00l0oooo00<000000?ooo`3oool02P3oool000<0oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`0?0?ooo`80000000@0iO:I0000003]m:400000>@3oool4000000@0oooo00<000000=J^
/03F[[000`3F[[000`000000dj^_0=>[[`030=>[[`8000001@3?Yjl010000000cJ>^0<fS[P000003
0<^S[`0300000039Wjh0bIn^0080bIn^00@000000<NN[`37WZl000001@35Vjh010000000`iZ_0<>J
[`0000030<6H[@030000002nUZh0_YJ^00<0_YJ^00@000000;bD[@2lU:d000001P2jTZh2000000D0
]Xj]00<000000;>=[P2cSJh0102cSJh00`000000[hV]0:n9[@030:n9[@030000002/Qjh0[8N^00<0
[8N^00D000000:V5[P2YQJh0ZHF^000000020:R3[@030000002TPJh0Y86^00<0Y86^00<000000:5o
[P2QOjh0102QOjh00`000000WGb^09el[P0209el[P030000002INZl0VGZ_00<0VGZ_00<0000009Eh
[`2EN:l00`2EN:l00`000000TGF`095e/003095e/0030000002=L[00SG:`0080SG:`00<0000008Q_
/028Kk000`28Kk000`000000Pfb`08=//00308=//0040000001nJ;00OVR`07iX/08000000`1gIK82
000000D0LF6a00H0000006]M/@000000000006MM/`000004065I/P030000001IE;8000000080E5>c
00<0000004e>/P1=C[800P1=C[82000000<0?TJb00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0:0?ooo`005P3oool00`000000oooo0?ooo`0>0?ooo`<0000000<0iO:I000000000000=`3o
ool3000000P0oooo00<000000=J^/03F[[000P3F[[000`000000dj^_0=>[[`040=>[[`030000003?
Yjl0cjN_00@0cjN_00@000000<fS[P3=Xjh000000`3;Xjl00`000000bIn^0<VO[P020<VO[P040000
0037WZl0aij_000000D0aI^^00@000000<>J[`33VZl000001031V:d01@000000_YJ^0;jF[P2nUZh0
000000<0_9B]00<000000;ZB[P2jTZh0102jTZh00`000000]Xj]0;J>[@040;J>[@030000002cSJh0
/hf^00<0/hf^0P0000060:n9[@030000002/Qjh0[8N^00<0[8N^0`0000040:R3[@030000002TPJh0
Y86^0080Y86^00<000000:5o[P2QOjh0102QOjh00`000000WGb^09el[P0209el[P030000002INZl0
VGZ_00<0VGZ_00<0000009Eh[`2EN:l00`2EN:l00`000000TGF`095e/003095e/0030000002=L[00
SG:`00<0SG:`00<0000008Q_/028Kk000P28Kk000`000000Pfb`08=//00308=//0030000001nJ;00
OVR`0080OVR`0P00000307MU/P030000001aHK40LF6a00<0LF6a00@0000006]M/@1[GK40Jefa0P00
0004065I/P040000001IE;80FEBb00000080E5>c00<0000004e>/P1=C[800P1=C[801@000000?TJb
03i6/P0nA[8000000100oooo00<000000?ooo`3oool02@3oool001H0oooo0P00000?0?ooo`800000
00<0iO:I000000000000=@3oool3000000`0oooo00D000000=J^/03F[[00eZj`000000050=>[[`80
00001@3?Yjl00`000000cJ>^0<fS[P020<fS[P030000003;Xjl0000000D0bIn^00<000000<NN[`00
00001P35Vjh00`000000`iZ_000000050<6H[@040000002nUZh0_YJ^000000@0_9B]00<000000;ZB
[P2jTZh00`2jTZh2000000H0]Xj]00<000000;>=[P2cSJh00P2cSJh00`000000/X^]000000060:n9
[@030000002/Qjh0[8N^00<0[8N^00<000000:R3[@2XPjd0102XPjd00`000000Y86^0:B1[P030:B1
[P030000002QOjh0XGn^00<0XGn^00<0000009el[P2MO:h00P2MO:h00`000000VGZ_09Uj[`0409Uj
[`030000002EN:l0UGR_00<0UGR_00<00000095e/02AMK000P2AMK000`000000SG:`08eb/00308eb
/00300000028Kk00R6n`0080R6n`00<0000008=//023K;000`23K;000`000000OVR`07iX/00207iX
/0030000001iIK0000000080MfFb0P000004075Q/@030000001[GK40Jefa0080Jefa0P000004065I
/P060000001IE;80FEBb0000001DDk<00000101=C[82000000<0?TJb00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`005P3oool00`000000oooo0?ooo`0=0?ooo`<0000000<0iO:I
000000000000<P3oool3000000l0oooo00@000000=J^/03F[[0000001P3CZjl00`000000dJN^0000
00040<nW[`030000003=Xjh0cJ>^0080cJ>^00<000000<^S[`0000001P39Wjh2000000L0aI^^0P00
00050<6H[@030000002nUZh0000000H0_9B]00<000000;ZB[P2jTZh00P2jTZh00`000000^92/0000
00050;J>[@030000002cSJh0/hf^008000000`2bRjd00`000000[hV]0:n9[@030:n9[@030000002/
Qjh0[8N^0080[8N^0P0000060:R3[@030000002TPJh0Y86^00<0Y86^00<000000:5o[P2QOjh00`2Q
Ojh00`000000WGb^09el[P0309el[P030000002INZl0VGZ_00<0VGZ_00<0000009Eh[`2EN:l00`2E
N:l00`000000TGF`095e/003095e/0030000002=L[00SG:`0080SG:`00<0000008Q_/028Kk000`28
Kk000`000000Pfb`08=//00208=//0030000001nJ;00OVR`00<0OVR`00D0000007UU/00000000000
07MU/P02000000<0LF6a00<0000006]M/@1[GK400`1[GK400`000000HEVb065I/P02065I/P040000
001IE;80FEBb05UD/P800000101=C[800`000000ADRa0000000203i6/P030000003oool0oooo00d0
oooo00<000000?ooo`3oool02@3oool001H0oooo00<000000?ooo`3oool0303oool3000000030>Gb
V@00000000000300oooo0`00000C0?ooo`030000003F[[00000000D0dj^_00@000000=6W[P3AYjh0
00000`3?Yjl00`000000cJ>^0<fS[P040<fS[P0300000039Wjh0bIn^00D0bIn^00<000000<FK[P35
Vjh01P35Vjh00`000000`IR]0<6H[@050<6H[@8000001P2lU:d01@000000^Y:^0;ZB[P2jTZh00000
0080^92/00<000000;J>[@2fSZd0102fSZd2000000D0/X^]00<000000:n9[@2_RJd00`2_RJd01`00
0000[8N^0:b7[P2/Qjh000000:^5[@0000001P2XPjd00`000000Y86^0:B1[P030:B1[P030000002Q
Ojh0XGn^00@0XGn^00<0000009el[P2MO:h00P2MO:h010000000VGZ_09Uj[`2INZlA000000<0SG:`
00<0000008Q_/028Kk000P28Kk000`000000Pfb`08=//00308=//0030000001nJ;00OVR`0080OVR`
00@0000007UU/01iIK00NFF`0P0000000`1aHK400000075Q/@02075Q/@030000001[GK40Jefa0080
Jefa0P000003065I/P030000001IE;80FEBb0080FEBb0P00000404e>/P8000000P0nA[800`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo000F0?ooo`030000003oool0oooo00`0oooo
00D000000=c_S`000000iO:I0000000]0?ooo`@000005P3oool2000000H0dj^_00D000000=6W[P3A
Yjh0dJN^000000020<nW[`030000003=Xjh0cJ>^00@0cJ>^00<000000<VO[P39Wjh01039Wjh20000
00L0aI^^0P0000070<6H[@030000002lU:d0_9B]00D0_9B]00@000000;ZB[P2jTZh000000`2hT:`0
0`000000]Xj]0;J>[@040;J>[@030000002bRjd0/X^]00@0/X^]00<000000:n9[@2_RJd0102_RJd0
0`000000[8N^000000030:^5[@030000002XPjd0Z8>]00@0Z8>]00<000000:B1[P2TPJh00P2TPJh0
0`000000XGn^0:5o[P040:5o[P030000002MO:h0WGb^00H000004@3oool4000000@0R6n`00<00000
08=//023K;000`23K;000`000000OVR`07iX/00207iX/0030000001iIK00NFF`0080NFF`00<00000
075Q/@0000000`1aHK400`000000Jefa06]M/@0206]M/@030000001TFK4000000080HEVb00<00000
05UD/P1IE;800`1IE;800`000000CDjb04e>/P0204e>/P0300000015B;4000000080?TJb00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`0<0?oo
o`<0000000<0iO:I0000003oool0:P3oool3000001/0oooo00<000000=>[[`3CZjl00`3CZjl00`00
0000dJN^0=6W[P020=6W[P030000003?Yjl0000000H0cJ>^0P0000060<VO[P0300000036W:d00000
00H0aI^^00<000000<>I[00000001@31V:d2000000L0_9B]00<000000;ZB[P000000102hT:`00`00
0000]Xj]0;J>[@030;J>[@8000001P2bRjd00`000000[hV]0:n9[@040:n9[@800000102[QJd00`00
0000Z8>]0:R3[@040:R3[@030000002TPJh0Y86^00<0Y86^00<000000:5o[P2QOjh00P2QOjh40000
01/0oooo0P00000208Q_/00300000023K;00Pfb`00<0Pfb`00<0000007iX/01nJ;000P1nJ;000`00
0000NFF`07UU/00207UU/0@000000P1aHK400`000000Jefa06]M/@0306]M/@030000001TFK400000
0080HEVb00<0000005UD/P1IE;800P1IE;82000000<0CDjb00H0000004E8/@15B;40000003i6/P00
000>0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo00`0oooo00@00000
0=c_S`0000000000:@3oool3000001h0oooo00<000000=>[[`3CZjl00`3CZjl00`000000dJN^0=6W
[P030=6W[P8000001P3=Xjh00`000000bj2]000000040<VO[P0400000036W:d0aYb]000000D0aI^^
00@000000<>I[033VJ`000001@31V:d00`000000_YF/000000070;bD[@8000001@2hT:`00`000000
]Xj]0;J>[@020;J>[@8000001`2bRjd00`000000[hV]0:n9[@030:n9[@030000002[QJd0ZhF]00<0
ZhF]00<000000:R3[@2XPjd0102XPjd00`000000Y86^0:B1[P030:B1[P030000002QOjh000000080
00008@3oool20000000308Q_/0000000Pfb`00<0Pfb`00<0000007iX/01nJ;000P1nJ;000`000000
NFF`07UU/00307UU/0060000001cHK0000000000001aHK4000001@1[GK401P000000I5Va06AI/@00
0000HEVb000000@0FEBb00<00000059?/@0000000P1=C[801`000000ADRa04E8/@15B;40000003i6
/P0000003@3oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`04
0000003Lkhl00000000002L0oooo0`00000R0?ooo`050000003CZjl0dj^_0=>[[`0000001P3AYjh0
0`000000cJ>^0<fS[P040<fS[P040000003;X:d0bj2]000000@0bIn^00@000000<JL[@36W:d00000
1035Vjh01@000000`iV/0<>I[033VJ`0000000@0`IR]00@000000;jE[02nUJ`000001`2lU:d00`00
0000^92/0;R@[0040;R@[0050000002fSZd0]Xj]0;J>[@0000000P2dS:`00`000000/X^]0;:;[@04
0;:;[@030000002_RJd0[hV]0080[hV]0P0000050:^5[@030000002XPjd0Z8>]00@0Z8>]00<00000
0:B1[P2TPJh00`2TPJh2000002H0oooo0`00000408=//0030000001nJ;00OVR`0080OVR`00<00000
07UU/01iIK000P1iIK000`000000Lf6`07=Q/00200000003075Q/@000000Jefa00<0Jefa00@00000
06AI/@1TFK40I5Va0P00000505UD/P8000000`1=C[8010000000ADRa04E8/@15B;42000000h0oooo
00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool02P3oool00`000000g>n?0=c_
S`02000002@0oooo0`00000U0?ooo`050000003CZjl0dj^_0=>[[`0000001@3AYjh2000000H0cJ>^
00@000000<^P[@3;X:d000000`39Wjh00`000000aYb]0<JL[@020<JL[@0500000035Vjh0aI^^0<FK
[P0000000`33VJ`00`000000`IR]0<6H[@020<6H[@040000002nUJ`0_YF/000000H0_9B]0P000006
0;R@[0040000002fSZd0]Xj]000000<0]8b/00<000000;:;[@2bRjd0102bRjd01`000000[hV]0:n9
[@2_RJd000000:j7[00000001P2[QJd00`000000Z8>]0:R3[@040:R3[@030000002TPJh0Y86^0080
0000:`3oool30000000308=//0000000OVR`00<0OVR`00<0000007UU/01iIK000P1iIK0010000000
Lf6`07=Q/01cHK03000000@0Jefa00<0000006AI/@1TFK400P1TFK42000000@0FEBb00<00000059?
/@0000000P1=C[8010000000ADRa04E8/@15B;42000000h0oooo00<000000?ooo`3oool0203oool0
01D0oooo00<000000?ooo`3oool02P3oool010000000g>n?00000000000Q0?ooo`@00000:@3oool0
0`000000dj^_000000060=6W[P030000003>Y:d0000000@0cJ>^00<000000<^P[@3;X:d00P3;X:d0
10000000bIn^0<VO[P0000040<JL[@0400000035Vjh0aI^^000000D0`iV/00@000000<6H[@31V:d0
00000`2nUJ`00`000000_9B]0;bD[@030;bD[@040000002kTJ`0^i6/000000D0^92/00<000000;J>
[@000000102dS:`00`000000/X^]0;:;[@040;:;[@040000002_RJd0[hV]000000<0[XN/00<00000
0:^5[@2[QJd00`2[QJd00`000000Z8>]0:R3[@040:R3[@<00000<03oool2000000@0OVR`00<00000
07UU/01iIK000P1iIK000`000000Lf6`07=Q/00207=Q/08000001@1[GK400`000000I5Va06AI/@02
06AI/@030000001IE;80FEBb0080FEBb00H00000059?/@1BCk40000004e>/P00000404E8/@800000
3@3oool00`000000oooo0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`090?ooo`040000003L
khl0g>n?000001l0oooo0`00000]0?ooo`030000003CZjl0000000D0dJN^00@000000<jT[@3>Y:d0
0000103=Xjh00`000000bj2]0<^P[@020<^P[@0300000039Wjh0000000D0aYb]00<000000<FK[P00
00001P33VJ`010000000`IR]0<6H[@0000040;jE[0030000002lU:d0_9B]0080_9B]00@000000;^A
[02kTJ`000001P2hT:`2000000@0]8b/00<000000;:;[@2bRjd01@2bRjd2000000@0[XN/00<00000
0:^5[@2[QJd00`2[QJd00`000000Z8>]0:R3[@040:R3[@030000003oool0oooo0380oooo0P000002
07iX/0030000001iIK00NFF`00<0NFF`00<0000007=Q/01cHK000P1cHK02000000@0Jefa00<00000
06AI/@1TFK400P1TFK42000000<0FEBb00@00000059?/@1BCk40DTna0P00000504E8/@030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool001@0oooo0`00000:0?ooo`030000003Lkhl0
000001d0oooo0`00000a0?ooo`030000003AYjh0dJN^00@0dJN^00@000000<jT[@3>Y:d000000`3=
Xjh00`000000bj2]0<^P[@030<^P[@0300000039Wjh0000000H0aYb]0P0000060<>I[00300000031
V:d0000000D0_YF/00D000000;bD[@2lU:d0_9B]000000030;^A[0030000002hT:`0^92/00@0^92/
00<000000;B<[02dS:`0102dS:`00`000000/X^]0;:;[@040;:;[@030000002^Qj`0[XN/00<0[XN/
00<000000:^5[@2[QJd00`2[QJd00`000000Z8>]0:R3[@020:R3[@800000=`3oool010000000OVR`
07iX/000000407UU/0030000001cHK00Lf6`00<0Lf6`0P00000306]M/@030000001TFK40I5Va0080
I5Va00<0000005eE/00000000`1IE;801P000000DTna059?/@000000CDjb000000@0ADRa00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`00503oool00`000000oooo0?ooo`090?oo
o`040000003Lkhl0g>n?000001X0oooo0`00000d0?ooo`030000003AYjh0dJN^00<0dJN^00<00000
0<jT[@3>Y:d00P3>Y:d010000000cJ>^0<fS[P0000060<^P[@0300000036W:d0aYb]00D0aYb]00<0
00000<>I[033VJ`01P33VJ`2000000D0_YF/00@000000;bD[@2lU:d00000102kTJ`00`000000^92/
0;R@[0030;R@[08000001P2dS:`00`000000/X^]0;:;[@030;:;[@8000001@2^Qj`00`000000ZhF]
0:^5[@040:^5[@040000002XPjd0Z8>]000003X0oooo0`00000407UU/0030000001cHK00Lf6`00<0
Lf6`100000000`1[GK40000006AI/@0406AI/@030000001MEK0000000080FEBb00@00000059?/@1B
Ck40DTna0P00000404E8/@030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool001@0
oooo00<000000?ooo`3oool02@3oool00`000000g>n?0000000H0?ooo`<00000=`3oool00`000000
dJN^0=6W[P030=6W[P030000003>Y:d0cZB]0080cZB]00<000000<fS[P0000001`3;X:d00`000000
aYb]0<JL[@050<JL[@0300000033VJ`0`iV/00H0`iV/00<000000;jE[02nUJ`0102nUJ`00`000000
_9B]000000060;^A[0030000002hT:`0^92/0080^92/0P0000060;B<[0030000002bRjd0/X^]0080
/X^]00<000000;28Z`0000001P2^Qj`00`000000ZhF]0:^5[@030:^5[@<00000?@3oool00`000000
NFF`07UU/00307UU/0030000001cHK00Lf6`0080Lf6`00L0000006eM[`000000KEf_0000001[GK40
000000@0I5Va00<0000005eE/00000000P1IE;800`000000DTna059?/@02059?/@0300000015B;40
ADRa00<0ADRa00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`00503oool00`00
0000oooo0?ooo`080?ooo`030000003Lkhl0000001D0oooo1000000k0?ooo`050000003AYjh0dJN^
0=6W[P0000001P3>Y:d2000000H0bj2]0P0000060<JL[@0300000034VZ`0000000H0`iV/0P000007
0;jE[08000001P2kTJ`01@000000^92/0;R@[02hT:`000000080]hj[00<000000;B<[02dS:`00`2d
S:`01@000000/X^]0;:;[@2bRjd0000000<0/8R[00<000000:j7[02^Qj`00`2^Qj`00`000000ZhF]
0:^5[@030:^5[@030000003oool0oooo03h0oooo0P00000307UU/0030000001cHK00Lf6`0080Lf6`
00<0000006eM[`0000000P1]GJl2000000@0I5Va00H0000005eE/01MEK00000005UD/P000004059?
/@8000001015B;400`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo000D0?ooo`03
0000003oool0oooo00P0oooo0P00000C0?ooo`<00000?`3oool01@000000dJN^0=6W[P3AYjh00000
00H0cZB]00<000000<^P[@3;X:d01@3;X:d00`000000b9f/000000050<JL[@0300000034VZ`00000
00H0`iV/00<000000<6FZ`0000001P2nUJ`00`000000^i6/0;^A[0050;^A[0040000002hT:`0^92/
000000<0]hj[00<000000;B<[02dS:`0102dS:`00`000000/X^]000000040;28Z`030000002^Qj`0
[XN/00<0[XN/00<000000:^5[@2[QJd00P2[QJd00`000000oooo0?ooo`110?ooo`040000001iIK00
NFF`000000D0Lf6`00<0000006eM[`0000000P1]GJl00`000000I5Va06AI/@0206AI/@070000001M
EK00GEF`05eE/0000000FEBb00000004059?/@8000000`15B;400`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo000D0?ooo`030000003oool0oooo00L0oooo00<000000=c_S`000000
403oool3000004<0oooo00<000000=6W[P0000001P3>Y:d2000000H0bj2]00@000000<RM[038WJ`0
00001036W:d010000000a9Z/0<BJ[00000050<>I[00400000031UZ/0`IJ[000000D0_YF/0P000007
0;^A[0030000002hT:`0000000@0]hj[00<000000;B<[02dS:`0102dS:`2000000D0/8R[00<00000
0:j7[02^Qj`00`2^Qj`01@000000ZhF]0:^5[@2[QJd0000004D0oooo00<0000007UU/00000001@1c
HK001@000000KEf_06eM[`000000KEf_00800000101TFK4010000000GEF`05eE/01MEK02000000@0
DTna00<0000004];[`0000000P15B;400`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo000C0?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`<00000AP3oool00`000000dJN^
000000060<jT[@030000003<XJ`0000000D0bj2]00@000000<RM[038WJ`000001036W:d010000000
a9Z/0<BJ[00000040<>I[00500000031UZ/0`IJ[0<6FZ`0000001@2nUJ`00`000000_I>[00000007
0;^A[0800000102gSZ/00`000000]8b/0;B<[0040;B<[0030000002`R:/0/8R[00@0/8R[00<00000
0:j7[02^Qj`0102^Qj`00`000000ZhF]000000170?ooo`<00000101cHK0020000000KEf_06eM[`1]
GJl0000006eM[`1WFZl000000`1TFK400`000000GEF`05eE/00205eE/0030000001BCk40DTna0080
DTna00@0000004];[`1;Bjl000000P15B;400`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo000C0?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`<00000BP3oool00`000000
cZB]0<jT[@040<jT[@040000003<XJ`0c:6/000000@0bj2]00D000000<RM[038WJ`0b9f/00000003
0<JL[@0300000034VZ`0a9Z/0080a9Z/00D000000<>I[033VJ`0`iV/000000030<6FZ`030000002n
UJ`0_YF/0080_YF/00@000000;fCZ`2mTj/000001`2kTJ`00`000000]hj[0;N>Z`040;N>Z`030000
002dS:`0]8b/0080]8b/0P0000070;28Z`030000002^Qj`0[XN/00<0[XN/0P00001:0?ooo`030000
001cHK00Lf6`00<0Lf6`00@0000006eM[`1]GJl0KEf_0P0000001@1WFZl0000006AI/@1TFK400000
00@0GEF`0P000004059?/@030000001;Bjl000000080ADRa00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`004`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo1000001=0?ooo`030000003>Y:d0cZB]00@0cZB]00@000000<bQ[03<XJ`00000103;X:d00`00
0000b9f/0<RM[0020<RM[00400000036W:d0aYb]000000@0a9Z/00@000000<>I[033VJ`000001@31
UZ/01@000000_YF/0;jE[02nUJ`000000080_I>[00<000000;^A[02kTJ`0102kTJ`2000000H0]hj[
00L000000;B<[02dS:`0]8b/0000002cRZ/0000000L0/8R[00<000000:j7[02^Qj`00`2^Qj`00`00
0000oooo0?ooo`1:0?ooo`8000000`1cHK000`000000KEf_06eM[`0206eM[`060000001WFZl0IeZ_
0000001TFK4000001@1MEK02000000<0DTna00H0000004];[`1;Bjl0000004E8/@00000<0?ooo`03
0000003oool0oooo00L0oooo000C0?ooo`8000001`3oool2000000H0oooo0`00001A0?ooo`030000
003>Y:d0cZB]00<0cZB]00<000000<bQ[03<XJ`00P3<XJ`010000000bj2]0<^P[@0000050<RM[003
00000036W:d0000000D0a9Z/00<000000<>I[00000001P31UZ/010000000_YF/0;jE[00000030;fC
Z`030000002kTJ`0^i6/00<0^i6/00<000000;V?Z`0000001P2gSZ/010000000]8b/0;B<[0000003
0;>:Z`030000002`R:/0/8R[00@0/8R[00<000000:j7[02^Qj`00P2^Qj`00`000000oooo0?ooo`1=
0?ooo`040000001cHK00Lf6`000000@0KEf_00L0000006MJ[`1WFZl0IeZ_0000001TFK40000000@0
GEF`00<0000005MA[`0000000P1BCk4010000000Bd^_04];[`1;Bjl2000000`0oooo00<000000?oo
o`3oool01`3oool001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`<0
0000E@3oool00`000000cZB]0<jT[@020<jT[@030000003<XJ`0c:6/0080c:6/00@000000<^P[@3;
X:d000001@38WJ`00`000000aYb]000000060<BJ[08000001P31UZ/010000000_YF/0;jE[0000004
0;fCZ`030000002kTJ`0^i6/0080^i6/00<000000;V?Z`0000001P2gSZ/010000000]8b/0;B<[000
00030;>:Z`030000002`R:/0/8R[00@0/8R[00D000000:j7[02^Qj`0[XN/0000001A0?ooo`030000
001cHK00000000D0KEf_00@0000006MJ[`1WFZl0IeZ_0P00000405eE/0060000001GDJl0Ee6_0000
001BCk400000101;Bjl2000000/0oooo00<000000?ooo`3oool01`3oool001<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`03000005P0oooo00D000000<jT[@3>Y:d0cZB]00000005
0<bQ[0030000003;X:d0000000L0b9f/00<000000<BJ[034VZ`01@34VZ`00`000000`IJ[0<6FZ`05
0<6FZ`030000002nUJ`0000000D0_I>[00D000000;^A[02kTJ`0^i6/000000030;V?Z`030000002g
SZ/0]hj[00@0]hj[0P0000040;>:Z`030000002`R:/0/8R[00D0/8R[00<000000:j7[0000000D`3o
ool3000000@0KEf_0P00000306MJ[`030000001MEK00GEF`00<0GEF`00<0000005MA[`0000000P1B
Ck400`000000Bd^_04];[`0204];[`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3o
ool00180oooo00<000000?ooo`3oool01P3oool3000005/0oooo00D000000<jT[@3>Y:d0cZB]0000
00060<bQ[08000001`38WJ`00`000000a9Z/0<BJ[0050<BJ[00300000031UZ/0`IJ[00H0`IJ[0P00
00050;fCZ`040000002kTJ`0^i6/000000@0^Hn[00<000000;N>Z`2gSZ/0102gSZ/00`000000/hZ[
0;>:Z`030;>:Z`030000002`R:/0/8R[00D0/8R[0P00001F0?ooo`030000001]GJl0KEf_0080KEf_
00<0000006MJ[`0000000P1WFZl2000000@0GEF`00H0000005MA[`1GDJl00000059?/@00000404];
[`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00180oooo00<000000?ooo`3o
ool00P3oool4000005l0oooo00<000000<jT[@0000001`3<XJ`00`000000b9f/0<RM[0050<RM[080
00001P34VZ`00`000000`iN[000000070<6FZ`030000002mTj/0_I>[00@0_I>[00<000000;^A[000
00001@2iSj/00`000000]hj[0;N>Z`030;N>Z`8000001P2cRZ/00`000000/8R[0;28Z`040;28Z`03
0000003oool0oooo05H0oooo00<0000006eM[`1]GJl00P1]GJl00`000000IeZ_0000000206MJ[`80
00000`1MEK0010000000Ee6_05MA[`1GDJl2000000D0Bd^_00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`004P3oool00`000000oooo00000002000006<0oooo00<000000<jT[@00
00001P3<XJ`2000000L0b9f/00<000000<JKZ`0000001@34VZ`00`000000`iN[000000060<6FZ`80
00001`2mTj/2000000D0^Hn[00<000000;N>Z`2gSZ/00P2gSZ/00`000000]HbZ000000060;>:Z`03
0000002`R:/0/8R[00<0/8R[00<000000?ooo`3oool0F03oool01`000000KEf_06eM[`1]GJl00000
06MJ[`0000000P1WFZl00`000000HEJ^0000000205eE/0030000001GDJl0Ee6_0080Ee6_0P000004
04];[`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00180oooo0P0000020?oo
o`030000003oool0oooo0680oooo00<000000<bQ[03<XJ`01@3<XJ`00`000000bYj[000000050<RM
[00400000036Vj/0aY^[000000@0a9Z/00@000000<>GZ`33Uj/000001P31UZ/00`000000_iBZ0000
00060;fCZ`030000002iSj/0^Hn[00@0^Hn[00<000000;N>Z`2gSZ/00P2gSZ/010000000]HbZ0;F<
ZP0000050;>:Z`030000002`R:/0/8R[0080/8R[00<000000?ooo`3oool0FP3oool20000000706eM
[`000000IeZ_06MJ[`000000IeZ_00000002065F[P040000001MEK00GEF`000000@0Ee6_00<00000
04];[`1;Bjl00P1;Bjl00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo000C0?oo
o`80000000<0oooo0000003oool0H`3oool00`000000c:6/0<bQ[0040<bQ[0040000003:WZ/0bYj[
000000D0b9f/00@000000<JKZ`36Vj/000001034VZ`010000000`iN[0<>GZ`0000050<6FZ`040000
002oU:X0_iBZ000000D0_I>[0P0000060;V?Z`050000002gSZ/0]hj[0;N>Z`0000000`2eS:X00`00
0000/hZ[0;>:Z`030;>:Z`050000002`R:/0/8R[0;28Z`000000G`3oool2000000<0IeZ_0P000003
065F[P030000001MEK00000000@0Ee6_0P00000304];[`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool001D0oooo0P00001T0?ooo`030000003<XJ`0c:6/00@0c:6/00@000000<ZN
Z`3:WZ/000001038WJ`01@000000aY^[0<JKZ`36Vj/0000000<0a9Z/00<000000<>GZ`33Uj/00P33
Uj/01@000000`IJ[0<6FZ`31UZ/0000000<0_iBZ00<000000;fCZ`2mTj/00`2mTj/2000000L0^Hn[
00<000000;N>Z`000000102eS:X00`000000/hZ[0;>:Z`040;>:Z`030000002`R:/000000640oooo
0P00000306MJ[`8000000`1QEZh2000000D0Ee6_00<0D4b^0000001;Bjl00P1;Bjl00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo06<0oooo00<0
00000<bQ[03<XJ`00P3<XJ`01@000000bYj[0<ZNZ`3:WZ/0000000@0b9f/00<000000<JKZ`36Vj/0
0P36Vj/010000000a9Z/0<BJ[00000040<>GZ`0500000031UZ/0`IJ[0<6FZ`0000000`2oU:X00`00
0000_I>[0;fCZ`020;fCZ`040000002kT:X0^i2Z000000H0^Hn[0P0000050;F<ZP030000002cRZ/0
/hZ[00@0/hZ[0P00001S0?ooo`030000001WFZl0IeZ_0080IeZ_00<00000065F[P1QEZh00P1QEZh2
000000@0Ee6_0P00000304];[`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
01L0oooo0P00001S0?ooo`030000003<XJ`0c:6/0080c:6/00<000000<ZNZ`3:WZ/00P3:WZ/01000
0000b9f/0<RM[00000050<JKZ`0300000034VZ`0000000D0`iN[00@000000<6FZ`31UZ/000001@2o
U:X01@000000_I>[0;fCZ`2mTj/000000080^i2Z00<000000;V?Z`2iSj/0102iSj/2000000H0]HbZ
00<000000;>:Z`2cRZ/00`2cRZ/00`000000oooo0?ooo`1S0?ooo`050000001WFZl0IeZ_06MJ[`00
00001@1QEZh00`000000Ee6_05MA[`0205MA[`030000001@C:h000000080Bd^_00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`006@3oool00`000000oooo0?ooo`1P0?ooo`050000
003<XJ`0c:6/0<bQ[00000001@3:WZ/010000000b9f/0<RM[00000050<JKZ`0300000034VZ`00000
00D0`iN[00<000000<6FZ`0000001P2oU:X010000000_I>[0;fCZ`0000030;^@ZP030000002iSj/0
^Hn[00@0^Hn[00<000000;F<ZP2eS:X01@2eS:X00`000000/hZ[0;>:Z`020;>:Z`030000003oool0
oooo06D0oooo00<0000006MJ[`1WFZl00P000004065F[P800000101GDJl00`000000D4b^00000002
04];[`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000000`3o
ool000000?ooo`1N0?ooo`040000003<XJ`0c:6/000000D0bYj[00<000000<RM[00000001`36Vj/0
0`000000`iN[0<>GZ`050<>GZ`8000001P2oU:X010000000_I>[0;fCZ`0000030;^@ZP030000002i
Sj/0^Hn[00<0^Hn[0P0000070;F<ZP050000002cRZ/0/hZ[0;>:Z`000000J@3oool00`000000IeZ_
06MJ[`02000000@0HEJ^00<0Fe:^0000001GDJl00P1GDJl01P000000D4b^051<[P000000Bd^_0000
00X0oooo00<000000?ooo`3oool01@3oool001`0oooo0P00001O0?ooo`030000003<XJ`0000000L0
bYj[0P0000070<JKZ`0300000033Uj/0`iN[00D0`iN[00<000000;nDZP2oU:X01@2oU:X00`000000
_I>[000000050;^@ZP030000002iSj/0^Hn[0080^Hn[0P0000070;F<ZP040000002cRZ/0/hZ[0000
06X0oooo00H0000006MJ[`1WFZl00000065F[P000003065F[P030000001KDZh000000080Ee6_00@0
0000051<[P1@C:h0D4b^0P00000:0?ooo`030000003oool0oooo00D0oooo000M0?ooo`800000GP3o
ool00`000000c:6/000000070<ZNZ`0300000036Vj/0aY^[00D0aY^[0P0000070<>GZ`030000002o
U:X0_iBZ00H0_iBZ0P0000050;^@ZP050000002iSj/0^Hn[0;V?Z`0000000P2hSJX00`000000]HbZ
0;F<ZP050;F<ZP030000002cRZ/0000006/0oooo00<0000006MJ[`0000000P1QEZh010000000HEJ^
065F[P00000205]B[P030000001GDJl0000000<0D4b^0P00000:0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo05`0oooo00<000000<ZNZ`3:WZ/01@3:WZ/2000000L0aY^[
00<000000<BHZP0000001@33Uj/2000000P0_iBZ00<000000;^@ZP2kT:X0102kT:X010000000^Hn[
0;V?Z`0000030;R=ZP030000002eS:X0]HbZ00D0]HbZ0P00001]0?ooo`8000000`1QEZh00`000000
HEJ^0000000205]B[P040000001GDJl0Ee6_000000<0D4b^0P0000090?ooo`030000003oool0oooo
00D0oooo000P0?ooo`030000003oool0oooo05/0oooo00<000000<ZNZ`3:WZ/01@3:WZ/00`000000
b9bZ000000050<JKZ`0400000034V:X0a9RZ000000D0`iN[00<000000<6EZP0000001P2oU:X20000
00H0^i2Z00@000000;V?Z`2iSj/000000`2hSJX00`000000]HbZ0;F<ZP050;F<ZP030000003oool0
oooo06d0oooo0P000002065F[P040000001QEZh0HEJ^00000080Fe:^00<0000005MA[`000000101@
C:h00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo000E0?ooo`D000001`3oool2
000000030?ooo`000000oooo05P0oooo00<000000<ZNZ`3:WZ/0103:WZ/010000000b9bZ0<RLZP00
00050<JKZ`0400000034V:X0a9RZ000000@0`iN[00@000000<6EZP31UJX000001P2oU:X2000000L0
^i2Z0P0000040;R=ZP030000002eS:X0]HbZ00@0]HbZ00<000000?ooo`3oool0K`3oool01`000000
HEJ^065F[P1QEZh00000065F[P0000000`1KDZh2000000@0D4b^00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`005`3oool00`000000oooo0?ooo`090?ooo`800000FP3oool00`00
0000bYj[0<ZNZ`030<ZNZ`0400000038W:X0b9bZ000000@0aY^[00D000000<BHZP34V:X0a9RZ0000
00040<>GZ`0400000031UJX0`IFZ000000D0_iBZ00<000000;fBZ@0000001`2kT:X2000000D0^8fZ
00<000000;F<ZP2eS:X00P2eS:X00`000000oooo0?ooo`1a0?ooo`040000001QEZh0HEJ^065F[P80
0000101KDZh2000000@0D4b^00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`00
5`3oool00`000000oooo0?ooo`0:0?ooo`800000F@3oool00`000000bYj[0<ZNZ`020<ZNZ`050000
0038W:X0b9bZ0<RLZP0000001036Vj/00`000000a9RZ0<BHZP020<BHZP0400000033Uj/0`iN[0000
00<0`IFZ00<000000;nDZP2oU:X00`2oU:X010000000_I:Y0;fBZ@0000060;^@ZP030000002hSJX0
^8fZ00@0^8fZ00<000000;F<ZP2eS:X00P2eS:X00`000000oooo0?ooo`1b0?ooo`050000001QEZh0
HEJ^065F[P0000001@1KDZh00`000000D4b^051<[P02051<[P030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool000l0oooo100000040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0EP3oool00`000000bYj[0<ZNZ`020<ZNZ`0300000038W:X0b9bZ0080b9bZ00@00000
0<JKZ`36Vj/000001@34V:X010000000`iN[0<>GZ`0000040<6EZP050000002oU:X0_iBZ0;nDZP00
00000`2mTZT00`000000^i2Z0;^@ZP030;^@ZP8000001P2hSJX01@000000]HbZ0;F<ZP2eS:X00000
07H0oooo00D00000065F[P1QEZh0HEJ^0000000405]B[P8000000`1@C:h00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo000G0?ooo`030000003oool0oooo00d0oooo0P00001F0?oo
o`050000003:WZ/0bYj[0<ZNZ`0000001@38W:X010000000aY^[0<JKZ`0000050<BHZP0300000033
Uj/0000000D0`IFZ00@000000;nDZP2oU:X00000102mTZT00`000000^i2Z0;^@ZP030;^@ZP800000
1P2hSJX010000000]HbZ0;F<ZP00001h0?ooo`040000001QEZh0HEJ^000000D0Fe:^00D00000051<
[P1@C:h0D4b^000000090?ooo`030000003oool0oooo00@0oooo000F0?ooo`8000004@3oool00`00
0000oooo0000001D0?ooo`040000003:WZ/0bYj[000000D0b9bZ00<000000<JKZ`0000001P34V:X0
0`000000`iN[000000050<6EZP040000002oU:X0_iBZ000000@0_I:Y00<000000;^@ZP2kT:X00P2k
T:X010000000^XjY0;Z>Z@0000060;R=ZP800000NP3oool010000000HEJ^00000000000405]B[P80
00000`1@C:h00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo000Z0?ooo`800000
E03oool00`000000bYj[000000070<RLZP8000001`34V:X00`000000`IFZ0<6EZP040<6EZP030000
002oU:X0000000D0_I:Y00D000000;^@ZP2kT:X0^i2Z000000030;Z>Z@030000002hSJX0^8fZ00@0
^8fZ0P00001k0?ooo`80000000<0Fe:^0000001KDZh00P1KDZh00`000000EDj]00000002051<[P03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool002/0oooo0P00001C0?ooo`030000
003:WZ/0000000L0b9bZ00<000000<BHZP34V:X01P34V:X00`000000`IFZ0<6EZP050<6EZP800000
1@2mTZT01@000000^i2Z0;^@ZP2kT:X0000000<0^XjY00<000000;R=ZP2hSJX0102hSJX00`000000
oooo0?ooo`1k0?ooo`80000000D0Fe:^0000001KDZh0Fe:^0000000205E>[@030000001@C:h00000
00T0oooo00<000000?ooo`3oool00`3oool002d0oooo00<000000?ooo`3oool0D@3oool00`000000
b9bZ0<RLZP050<RLZP8000001`34V:X2000000L0`IFZ00<000000;fBZ@2mTZT01@2mTZT00`000000
^i2Z000000040;Z>Z@030000002hSJX0^8fZ00<0^8fZ00<000000?ooo`3oool0O@3oool010000000
Fe:^05]B[P00000205]B[P030000001ECZd000000080D4b^00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`00;P3oool200000080oooo00<000000?ooo`3oool0C03oool00`000000
b9bZ0<RLZP050<RLZP0300000036VJT0000000H0a9RZ0P0000060<6EZP8000001`2mTZT2000000H0
^XjY00<000000;R=ZP2hSJX00P2hSJX00`000000oooo0?ooo`1n0?ooo`030000001KDZh000000080
Fe:^00H0000005E>[@1ECZd00000051<[P0000080?ooo`030000003oool0oooo00<0oooo000`0?oo
o`030000003oool0000004h0oooo00<000000<RLZP38W:X01038W:X010000000aYVY0<JIZ@000005
0<BHZP0400000033UZT0`iJY000000D0`IFZ0P0000070;fBZ@8000001P2jSZT01@000000^8fZ0;R=
ZP2hSJX000000880oooo00D0000005]B[P000000Fe:^0000000305E>[@800000203oool00`000000
oooo0?ooo`030?ooo`00<@3oool2000004l0oooo00<000000<RLZP38W:X00`38W:X010000000aYVY
0<JIZ@0000050<BHZP0400000033UZT0`iJY000000@0`IFZ00@000000;nCZ@2oTjT000001P2mTZT0
0`000000^XjY0;Z>Z@050;Z>Z@040000002hSJX0^8fZ000008@0oooo00@0000005]B[P0000000000
101ECZd00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo000c0?ooo`030000003o
ool0oooo04`0oooo00<000000<RLZP38W:X00P38W:X01@000000aYVY0<JIZ@36VJT0000000@0a9RZ
00D000000<>FZ@33UZT0`iJY000000040<6EZP040000002oTjT0_i>Y000000D0_I:Y0P0000070;Z>
Z@040000002hSJX0^8fZ000008D0oooo00@0000005]B[P00000000000`1ECZd2000000L0oooo00<0
00000?ooo`3oool00`3oool003@0oooo00D000000?ooo`3oool0oooo000000190?ooo`0300000038
W:X0b9bZ0080b9bZ00<000000<JIZ@36VJT00P36VJT01@000000a9RZ0<BHZP34V:X0000000<0`iJY
00D000000<6EZP31UJX0`IFZ000000030;nCZ@030000002mTZT0_I:Y00<0_I:Y0P0000080;Z>Z@80
0000QP3oool010000000Fe:^05]B[P00000405E>[@030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool003D0oooo0P0000000`3oool000000?ooo`180?ooo`0500000038W:X0b9bZ0<RL
ZP0000001@36VJT010000000a9RZ0<BHZP0000040<>FZ@0400000031UJX0`IFZ000000@0_i>Y00<0
00000;fBZ@2mTZT00P2mTZT010000000_92X0;b@Z00000070;Z>Z@800000Q`3oool010000000Fe:^
00000000000305E>[@030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool003L0oooo
0P00001:0?ooo`0400000038W:X0b9bZ000000D0aYVY00@000000<BHZP34V:X000001033UZT01000
0000`IFZ0<6EZP0000050;nCZ@050000002mTZT0_I:Y0;fBZ@0000000P2lT:P00`000000^XjY0;Z>
Z@050;Z>Z@030000003oool0oooo08L0oooo0`00000405E>[@030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool003P0oooo0P0000190?ooo`0300000038W:X0000000H0aYVY00<00000
0<BHZP0000001P33UZT2000000H0_i>Y00@000000;fBZ@2mTZT000000`2lT:P00`000000^XjY0;Z>
Z@040;Z>Z@030000003oool0oooo08T0oooo0`00000305E>[@030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool003X0oooo00<000000?ooo`3oool0AP3oool00`000000b9bZ00000007
0<JIZ@8000001P33UZT2000000H0_i>Y00@000000;fBZ@2mTZT000000`2lT:P00`000000^XjY0;Z>
Z@040;Z>Z@030000003oool0oooo08X0oooo00<0000005E>[@0000000P1ECZd00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo000k0?ooo`8000000P3oool00`000000oooo0?ooo`12
0?ooo`0300000036VJT0aYVY00H0aYVY00<000000<>FZ@33UZT01@33UZT00`000000_i>Y0;nCZ@05
0;nCZ@030000002mTZT0000000D0_92X00<000000;Z>Z@2jSZT00P2jSZT00`000000oooo0?ooo`2<
0?ooo`050000001ECZd0000005E>[@0000001`3oool00`000000oooo0?ooo`020?ooo`00?@3oool0
0`000000oooo000000140?ooo`0300000036VJT0aYVY00D0aYVY0P0000070<>FZ@030000002oTjT0
_i>Y00H0_i>Y0P0000050;b@Z0050000002jSZT0^XjY0;Z>Z@000000S`3oool01P000000EDj]05E>
[@000000EDj]000000H0oooo00<000000?ooo`3oool00P3oool003h0oooo0P0000140?ooo`030000
0036VJT0aYVY00D0aYVY0P0000060<>FZ@800000202oTjT00`000000_92X0;b@Z0040;b@Z0050000
002jSZT0^XjY0;Z>Z@000000T03oool01@000000EDj]0000001ECZd0000000H0oooo00<000000?oo
o`3oool00P3oool003l0oooo0P0000140?ooo`0300000036VJT0aYVY00<0aYVY00@000000<BGZ034
UjP000001@33UZT00`000000`IBX000000060;nCZ@8000001P2lT:P010000000^XjY0;Z>Z@00002B
0?ooo`040000001ECZd00000000000H0oooo00<000000?ooo`3oool00P3oool00440oooo00<00000
0?ooo`3oool0@@3oool00`000000aYVY0<JIZ@030<JIZ@0400000034UjP0a9NX000000@0`iJY00@0
00000<6DZ031U:P000001P2oTjT2000000L0_92X0P00002D0?ooo`030000001ECZd0000000L0oooo
00<000000?ooo`3oool00@3oool00480oooo0P0000000`3oool000000?ooo`0n0?ooo`0300000036
VJT0aYVY0080aYVY00D000000<BGZ034UjP0a9NX000000040<>FZ@0400000031U:P0`IBX000000D0
_i>Y00@000000;fAZ02mTJP000001P2lT:P2000009@0oooo00@0000005E>[@1ECZd000001P3oool0
0`000000oooo0?ooo`010?ooo`00<P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
03l0oooo00<000000<JIZ@36VJT00P36VJT01@000000a9NX0<BGZ034UjP0000000<0`iJY00D00000
0<6DZ031U:P0`IBX000000050;nCZ@040000002mTJP0_I6X000000H0_92X00<000000?ooo`3oool0
U03oool010000000EDj]0000000000050?ooo`030000003oool0oooo0040oooo000a0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000003l0oooo00@000000<JI
Z@36VJT000001@34UjP010000000`iJY0<>FZ@0000040<6DZ0050000002oTjT0_i>Y0;nCZ@000000
0`2mTJP00`000000_92X0;b@Z0030;b@Z0030000003oool0oooo09H0oooo0`0000050?ooo`030000
003oool0oooo0040oooo000a0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0l0?ooo`0400000036VJT0aYVY000000D0a9NX00@000000<>FZ@33
UZT000001031U:P01@000000_i>Y0;nCZ@2oTjT0000000<0_I6X00<000000;b@Z02lT:P00`2lT:P0
0`000000oooo0?ooo`2G0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00@3oool0
02/0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P0000080?ooo`040000003oool0
oooo000003X0oooo00<000000<JIZ@0000001P34UjP00`000000`iJY000000050<6DZ0040000002o
TjT0_i>Y000000@0_I6X00<000000;b@Z02lT:P00P2lT:P00`000000oooo0?ooo`2H0?ooo`800000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`010?ooo`00<@3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00P0oooo0`00000j0?ooo`0300000036VJT0000000H0a9NX
00<000000<>FZ@0000001@31U:P010000000_i>Y0;nCZ@0000050;fAZ0050000002lT:P0_92X0;b@
Z0000000V`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0040oooo000b0?oo
o`8000002P3oool3000000X0oooo00<000000?ooo`3oool0>@3oool00`000000a9NX0<BGZ0060<BG
Z00300000031U:P0`IBX00D0`IBX0P0000060;fAZ0040000002lT:P0_92X00000:00oooo00<00000
0?ooo`0000000`3oool004`0oooo0P00000i0?ooo`0300000034UjP0a9NX00H0a9NX00<000000<6D
Z031U:P01@31U:P2000000H0_I6X00@000000;b@Z02lT:P00000X@3oool00`000000oooo00000002
0?ooo`00CP3oool010000000oooo0?ooo`00000e0?ooo`0300000034UjP0a9NX00D0a9NX0P000007
0<6DZ0030000002mTJP0_I6X00D0_I6X00<000000;b@Z0000000XP3oool00`000000oooo00000002
0?ooo`00C`3oool00`000000oooo0000000e0?ooo`0300000034UjP0a9NX00D0a9NX0P0000070<6D
Z0030000002mTJP0_I6X00H0_I6X0P00002S0?ooo`8000000P3oool00500oooo0P00000f0?ooo`03
00000034UjP0a9NX00<0a9NX00@000000<>EZ033UJP000001@31U:P2000000P0_I6X00<000000?oo
o`3oool0X@3oool300000080oooo001B0?ooo`030000003oool0oooo03<0oooo00<000000<BGZ034
UjP00`34UjP010000000`iFX0<>EZ00000050<6DZ0030000002oTZL0000000L0_I6X00<000000?oo
o`3oool0W@3oool4000000D0oooo001C0?ooo`8000000P3oool00`000000oooo0?ooo`0^0?ooo`03
00000034UjP0a9NX0080a9NX00D000000<>EZ033UJP0`iFX000000040<6DZ0040000002oTZL0_i:W
000000H0_I6X00<000000?ooo`3oool0VP3oool4000000T0oooo001E0?ooo`030000003oool00000
0300oooo00<000000<BGZ034UjP00P34UjP01@000000`iFX0<>EZ033UJP0000000@0`IBX00@00000
0;nBY`2oTZL000001P2mTJP00`000000oooo0?ooo`2E0?ooo`D000003@3oool005H0oooo0P00000a
0?ooo`0400000034UjP0a9NX000000D0`iFX00@000000<6DZ031U:P000000`2oTZL00`000000_I6X
0;fAZ0030;fAZ0030000003oool0oooo0980oooo1000000B0?ooo`00F03oool00`000000oooo0?oo
o`0^0?ooo`0400000034UjP0a9NX000000D0`iFX00@000000<6DZ031U:P000000`2oTZL00`000000
_I6X0;fAZ0030;fAZ0030000003oool0oooo08h0oooo1000000F0?ooo`00F@3oool00`000000oooo
0?ooo`0]0?ooo`0300000034UjP0000000H0`iFX00@000000<6DZ031U:P00000102oTZL01@000000
_I6X0;fAZ02mTJP0000008d0oooo1000000J0?ooo`00FP3oool2000000030?ooo`000000oooo02X0
oooo00<000000<BGZ00000001P33UJP00`000000`IBX000000050;nBY`050000002mTJP0_I6X0;fA
Z0000000R03oool5000001h0oooo001L0?ooo`800000;03oool00`000000`iFX0<>EZ0060<>EZ080
00001@2oTZL010000000_I6X0;fAZ00000250?ooo`@000008`3oool005d0oooo0P00000[0?ooo`03
00000033UJP0`iFX00H0`iFX00<000000;nBY`2oTZL0102oTZL010000000_I6X0;fAZ00000210?oo
o`@000009`3oool005l0oooo00<000000?ooo`3oool0:03oool00`000000`iFX0<>EZ0060<>EZ003
0000002oTZL0_i:W00D0_i:W0P00001m0?ooo`D00000:`3oool00600oooo0`00000W0?ooo`030000
0033UJP0`iFX00D0`iFX0P0000070;nBY`800000N@3oool400000300oooo001E0?ooo`8000002`3o
ool00`000000oooo0?ooo`0V0?ooo`0300000033UJP0`iFX00@0`iFX0P0000070;nBY`030000003o
ool0oooo07@0oooo1000000d0?ooo`00E03oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo02D0oooo00<000000<>EZ033UJP00`33UJP00`000000`I>W000000060;nBY`030000003o
ool0oooo0700oooo1@00000h0?ooo`00E03oool010000000oooo0?ooo`00000<0?ooo`8000000P3o
ool00`000000oooo0?ooo`0P0?ooo`0300000033UJP0`iFX00<0`iFX00@000000<6CY`31TjL00000
1@2oTZL00`000000oooo0?ooo`1/0?ooo`@00000?@3oool005@0oooo00@000000?ooo`3oool00000
3P3oool00`000000oooo0000000R0?ooo`0300000033UJP0`iFX0080`iFX00D000000<6CY`31TjL0
`I>W000000040;nBY`030000003oool0oooo06T0oooo100000110?ooo`00E03oool010000000oooo
0?ooo`00000?0?ooo`8000008`3oool01@000000`iFX0<>EZ033UJP0000000<0`I>W00<000000;nB
Y`2oTZL00P2oTZL00`000000oooo0?ooo`1U0?ooo`@00000A@3oool005D0oooo0P00000B0?ooo`03
0000003oool0oooo0200oooo00@000000<>EZ033UJP000001031TjL01@000000_i:W0;nBY`2oTZL0
000006<0oooo1@0000190?ooo`00JP3oool2000000030?ooo`000000oooo01d0oooo00@000000<>E
Z033UJP000001031TjL01@000000_i:W0;nBY`2oTZL0000005l0oooo1000001>0?ooo`00K03oool2
000001h0oooo00<000000<>EZ00000001@31TjL010000000_i:W0;nBY`00001L0?ooo`@00000DP3o
ool006d0oooo00<000000?ooo`3oool07@3oool2000000H0`I>W00<000000;nBY`000000E`3oool5
000005H0oooo001^0?ooo`8000000`3oool00`000000oooo0?ooo`0G0?ooo`0300000031TjL0`I>W
00D0`I>W0P00001D0?ooo`@00000F`3oool00700oooo00@000000?ooo`3oool000006@3oool00`00
0000`I>W0<6CY`050<6CY`800000D03oool4000005l0oooo001a0?ooo`<000006@3oool00`000000
`I>W0<6CY`050<6CY`030000003oool0oooo04X0oooo1@00001S0?ooo`00L`3oool00`000000oooo
0?ooo`0G0?ooo`0300000031TjL0`I>W00D0`I>W00<000000?ooo`3oool0AP3oool4000006P0oooo
001d0?ooo`800000603oool00`000000`I>W0<6CY`030<6CY`030000003oool0oooo04<0oooo1000
001/0?ooo`00MP3oool00`000000oooo0000000E0?ooo`0300000031TjL0`I>W00<0`I>W00<00000
0?ooo`3oool0?P3oool500000700oooo001g0?ooo`8000005@3oool00`000000`I>W0<6CY`020<6C
Y`030000003oool0oooo03/0oooo1000001e0?ooo`00N03oool2000001@0oooo00<000000<6CY`31
TjL00P31TjL00`000000oooo0?ooo`0g0?ooo`@00000N@3oool007X0oooo00@000000?ooo`3oool0
0000403oool00`000000`I>W0<6CY`020<6CY`030000003oool0oooo03<0oooo1000001m0?ooo`00
N`3oool300000100oooo0P0000020<6CY`030000003oool0oooo02l0oooo1@0000210?ooo`00O@3o
ool00`000000oooo0?ooo`0>0?ooo`8000000P31TjL00`000000oooo0?ooo`0[0?ooo`@00000QP3o
ool006/0oooo0P0000040?ooo`800000103oool2000000D0oooo0P00000>0?ooo`8000000P31TjL0
0`000000oooo0?ooo`0W0?ooo`@00000RP3oool006X0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0000000/0oooo0P0000000`31TjL000000?oo
o`0T0?ooo`D00000SP3oool006X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`050?ooo`8000002`3oool010000000oooo00000000000Q0?ooo`@00000T`3oool006X0oooo00@0
00000?ooo`3oool000002@3oool2000000T0oooo0P00000:0?ooo`030000003oool0000001h0oooo
1000002G0?ooo`00JP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0000000I0?ooo`D00000V`3oool006/0oooo
0P00000:0?ooo`<000002`3oool3000000H0oooo00<000000?ooo`3oool05@3oool400000:00oooo
00270?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool400000:@0oooo0028
0?ooo`8000000P3oool00`000000oooo0000000?0?ooo`@00000Z03oool008X0oooo00D000000?oo
o`000000oooo0000000:0?ooo`D00000[03oool008/0oooo0P0000000`3oool000000?ooo`050?oo
o`@00000/@3oool008`0oooo0`0000020?ooo`@00000]@3oool008h0oooo0`00002i0?ooo`00o`3o
oom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00R@3o
ool500000;`0oooo002;0?ooo`030000003oool0oooo0;`0oooo002;0?ooo`030000003oool0oooo
0;`0oooo002;0?ooo`030000003oool0oooo0;`0oooo002;0?ooo`030000003oool0oooo0;`0oooo
002:0?ooo`800000_P3oool00001\
\>"],
  ImageRangeCache->{{{0, 329.438}, {357.5, 0}} -> {-0.0040049, -0.0300131, \
0.00277949, 0.00277949}}]
}, Open  ]],

Cell[TextData[{
  "To test if the cutter undercuts the machined surface we have to find out \
whether the general offset surface selfintersects or not. Thus, first of all \
we have to compute parametrization of the general offset surface using the ",
  StyleBox["convolution surface",
    FontWeight->"Bold"],
  ", i.e."
}], "Text"],

Cell[BoxData[
    \(S\_OFF = S\_1*\(\((\(-S\_2\))\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Center],

Cell[TextData[{
  "The convolution surface for two smooth surfaces ",
  Cell[BoxData[
      \(S\_1\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  " and ",
  Cell[BoxData[
      \(S\_2\)],
    TextAlignment->Center,
    FontSlant->"Italic"],
  " is defined as"
}], "Text"],

Cell[BoxData[
    \(\(\(CS = \(S\_1*S\_2 = {a + b | a \[Element] S\_1, 
          b \[Element] S\_2 \[And] t \((a)\) || 
            t \((b)\)}\)\)\(,\)\)\)], "DisplayFormula",
  TextAlignment->Center],

Cell["\<\
i.e. we sum the corresponding points on both surfaces where \"corresponding\" \
means points with parallel tangent plane (or normal).\
\>", "Text"],

Cell[TextData[{
  "At first, we have to construct a reparametrization for the paraboloid to \
able to directly sum both parametrizations, i.e. the desired surface and \
reparametrized paraboloid (over the same domain, where the points on both \
surfaces with parallel normal correspond to each pair ",
  StyleBox["(u,v)",
    FontSlant->"Italic"],
  " from parametric domain)."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Surface1Normal = 
        Cross[D[Surface1, u], D[Surface1, v]];\)\), "\[IndentingNewLine]", 
    \(\(Surface2Normal = 
        Cross[D[Surface2, s], D[Surface2, t]];\)\), "\[IndentingNewLine]", 
    \(Reparametrization = 
      Simplify[Solve[
          Thread[\((Surface1Normal - lambda\ Surface2Normal)\) \[Equal] 
              0], {lambda, s, t}]]\)}], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    \({{s \[Rule] \(-2\)\ u\ v, t \[Rule] v, lambda \[Rule] 1}}\)], "Output",
  CellLabel->"Out[34]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Surface2Reparametrized = 
      Surface2 /. Reparametrization[\([1]\)]\)], "Input",
  CellLabel->"In[35]:="],

Cell[BoxData[
    \({\(-2\)\ u\ v, v, \(-\(1\/5\)\) + v\^2 + 4\ u\^2\ v\^2}\)], "Output",
  CellLabel->"Out[35]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ConvolutionSurface = Surface1 - Surface2Reparametrized\)], "Input",
  CellLabel->"In[36]:="],

Cell[BoxData[
    \({\(-u\) + 2\ u\ v, \(-u\^2\) - 2\ v, 
      1\/5 - 2\ v\^2 - 4\ u\^2\ v\^2}\)], "Output",
  CellLabel->"Out[36]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ConvolutionSurfaceFig = 
        ParametricPlot3D[
          ConvolutionSurface, {u, \(-1\), 1}, {v, \(-1\), 1}];\)\)], "Input",
  CellLabel->"In[37]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.09002 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0592205 1.15191 -1.33899e-017 1.15191 [
[.17772 .19965 -11.4823 -9 ]
[.17772 .19965 .51767 0 ]
[.36601 .122 -5.39167 -9 ]
[.36601 .122 .60833 0 ]
[.56847 .03857 -5.04217 -9 ]
[.56847 .03857 .95783 0 ]
[.08541 .91672 -6.71098 0 ]
[.08541 .91672 5.28902 9 ]
[.22452 1.01428 -3.23456 0 ]
[.22452 1.01428 2.76544 9 ]
[.34601 1.09948 -3.13398 0 ]
[.34601 1.09948 2.86602 9 ]
[.04866 .41775 -12 -2.7856 ]
[.04866 .41775 0 6.2144 ]
[.0219 .60092 -12 -2.9401 ]
[.0219 .60092 0 6.0599 ]
[-0.00818 .80684 -6 -3.11576 ]
[-0.00818 .80684 0 5.88424 ]
[ 0 0 0 0 ]
[ 1 1.09002 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08538 .2522 m
.69946 0 L
s
.18743 .21028 m
.19229 .2156 L
s
[(-2)] .17772 .19965 .91372 1 Mshowa
.37499 .13326 m
.37948 .13889 L
s
[(0)] .36601 .122 .79722 1 Mshowa
.57657 .05047 m
.58062 .05642 L
s
[(2)] .56847 .03857 .68072 1 Mshowa
.125 Mabswid
.23309 .19153 m
.23595 .19477 L
s
.27955 .17245 m
.28236 .17573 L
s
.32684 .15303 m
.32959 .15636 L
s
.42401 .11312 m
.42664 .11655 L
s
.47393 .09262 m
.4765 .0961 L
s
.52478 .07174 m
.52728 .07526 L
s
.14256 .22871 m
.14553 .23185 L
s
.09846 .24682 m
.10147 .24992 L
s
.62935 .02879 m
.6317 .03241 L
s
.68312 .00671 m
.68541 .01038 L
s
.25 Mabswid
0 .84112 m
.35365 1.09002 L
s
.08711 .90242 m
.08795 .89527 L
s
[(-2)] .08541 .91672 .1185 -1 Mshowa
.22564 .99992 m
.2262 .99275 L
s
[(0)] .22452 1.01428 .07819 -1 Mshowa
.34666 1.0851 m
.34698 1.0779 L
s
[(2)] .34601 1.09948 .04466 -1 Mshowa
.125 Mabswid
.12359 .9281 m
.12405 .9238 L
s
.15879 .95288 m
.15921 .94858 L
s
.19279 .9768 m
.19317 .9725 L
s
.2574 1.02228 m
.2577 1.01797 L
s
.28812 1.0439 m
.28838 1.03959 L
s
.31786 1.06483 m
.31809 1.06052 L
s
.04928 .8758 m
.04984 .87152 L
s
.01004 .84818 m
.01065 .84391 L
s
.25 Mabswid
.08538 .2522 m
0 .84112 L
s
.06212 .41263 m
.06885 .41006 L
s
[(-4)] .04866 .41775 1 -0.38098 Mshowa
.03551 .5962 m
.04231 .59384 L
s
[(-2)] .0219 .60092 1 -0.34665 Mshowa
.00558 .8026 m
.01246 .80049 L
s
[(0)] -0.00818 .80684 1 -0.30761 Mshowa
.125 Mabswid
.08022 .28774 m
.08423 .28612 L
s
.07435 .32825 m
.07837 .32666 L
s
.06832 .36986 m
.07235 .3683 L
s
.05575 .45659 m
.05979 .45508 L
s
.04919 .5018 m
.05325 .50032 L
s
.04245 .54832 m
.04652 .54687 L
s
.02836 .6455 m
.03245 .64412 L
s
.021 .69629 m
.0251 .69494 L
s
.01341 .74863 m
.01752 .74732 L
s
.25 Mabswid
.08538 .2522 m
0 .84112 L
s
0 .84112 m
.35365 1.09002 L
s
.35365 1.09002 m
.37677 .54932 L
s
.37677 .54932 m
.08538 .2522 L
s
.69946 0 m
.92452 .3667 L
s
.92452 .3667 m
1 .93867 L
s
1 .93867 m
.74097 .61863 L
s
.74097 .61863 m
.69946 0 L
s
.08538 .2522 m
0 .84112 L
s
0 .84112 m
.74097 .61863 L
s
.74097 .61863 m
.69946 0 L
s
.69946 0 m
.08538 .2522 L
s
.37677 .54932 m
.92452 .3667 L
s
.92452 .3667 m
1 .93867 L
s
1 .93867 m
.35365 1.09002 L
s
.35365 1.09002 m
.37677 .54932 L
s
0 0 m
1 0 L
1 1.09002 L
0 1.09002 L
closepath
clip
newpath
.5 Mabswid
.825 .51 .456 r
.35454 .54175 m .33302 .50006 L .33383 .55044 L p F P
0 g
s
.825 .51 .456 r
.33383 .55044 m .35538 .58838 L .35454 .54175 L p F P
0 g
s
.817 .499 .452 r
.37622 .58096 m .35454 .54175 L .35538 .58838 L p F P
0 g
s
.817 .499 .452 r
.35538 .58838 m .377 .62394 L .37622 .58096 L p F P
0 g
s
.808 .487 .447 r
.39804 .61753 m .37622 .58096 L .377 .62394 L p F P
0 g
s
.825 .504 .446 r
.35538 .58838 m .33383 .55044 L .33493 .59878 L p F P
0 g
s
.808 .487 .447 r
.377 .62394 m .39866 .657 L .39804 .61753 L p F P
0 g
s
.798 .474 .441 r
.41995 .6513 m .39804 .61753 L .39866 .657 L p F P
0 g
s
.825 .504 .446 r
.33493 .59878 m .35646 .63296 L .35538 .58838 L p F P
0 g
s
.817 .493 .441 r
.377 .62394 m .35538 .58838 L .35646 .63296 L p F P
0 g
s
.798 .474 .441 r
.39866 .657 m .42033 .68741 L .41995 .6513 L p F P
0 g
s
.785 .459 .436 r
.44191 .68212 m .41995 .6513 L .42033 .68741 L p F P
0 g
s
.817 .493 .441 r
.35646 .63296 m .37798 .66487 L .377 .62394 L p F P
0 g
s
.807 .48 .435 r
.39866 .657 m .377 .62394 L .37798 .66487 L p F P
0 g
s
.825 .497 .433 r
.35646 .63296 m .33493 .59878 L .33635 .6447 L p F P
0 g
s
.785 .459 .436 r
.42033 .68741 m .44198 .71506 L .44191 .68212 L p F P
0 g
s
.771 .442 .429 r
.46389 .70983 m .44191 .68212 L .44198 .71506 L p F P
0 g
s
.807 .48 .435 r
.37798 .66487 m .39944 .69443 L .39866 .657 L p F P
0 g
s
.797 .466 .43 r
.42033 .68741 m .39866 .657 L .39944 .69443 L p F P
0 g
s
.825 .497 .433 r
.33635 .6447 m .35781 .67514 L .35646 .63296 L p F P
0 g
s
.816 .485 .428 r
.37798 .66487 m .35646 .63296 L .35781 .67514 L p F P
0 g
s
.771 .442 .429 r
.44198 .71506 m .46356 .73984 L .46389 .70983 L p F P
0 g
s
.755 .423 .422 r
.48584 .73429 m .46389 .70983 L .46356 .73984 L p F P
0 g
s
.797 .466 .43 r
.39944 .69443 m .42083 .72153 L .42033 .68741 L p F P
0 g
s
.784 .451 .423 r
.44198 .71506 m .42033 .68741 L .42083 .72153 L p F P
0 g
s
.816 .485 .428 r
.35781 .67514 m .37916 .70346 L .37798 .66487 L p F P
0 g
s
.806 .472 .422 r
.39944 .69443 m .37798 .66487 L .37916 .70346 L p F P
0 g
s
.784 .451 .423 r
.42083 .72153 m .44211 .74609 L .44198 .71506 L p F P
0 g
s
.77 .433 .416 r
.46356 .73984 m .44198 .71506 L .44211 .74609 L p F P
0 g
s
.824 .488 .419 r
.35781 .67514 m .33635 .6447 L .3381 .68785 L p F P
0 g
s
.755 .423 .422 r
.46356 .73984 m .48504 .76164 L .48584 .73429 L p F P
0 g
s
.736 .402 .414 r
.5077 .75538 m .48584 .73429 L .48504 .76164 L p F P
0 g
s
.806 .472 .422 r
.37916 .70346 m .40037 .72959 L .39944 .69443 L p F P
0 g
s
.795 .457 .416 r
.42083 .72153 m .39944 .69443 L .40037 .72959 L p F P
0 g
s
.824 .488 .419 r
.3381 .68785 m .35943 .7146 L .35781 .67514 L p F P
0 g
s
.815 .475 .413 r
.37916 .70346 m .35781 .67514 L .35943 .7146 L p F P
0 g
s
.77 .433 .416 r
.44211 .74609 m .46326 .768 L .46356 .73984 L p F P
0 g
s
.753 .413 .408 r
.48504 .76164 m .46356 .73984 L .46326 .768 L p F P
0 g
s
.736 .402 .414 r
.48504 .76164 m .50638 .78033 L .5077 .75538 L p F P
0 g
s
.714 .377 .405 r
.52945 .77295 m .5077 .75538 L .50638 .78033 L p F P
0 g
s
.795 .457 .416 r
.40037 .72959 m .42143 .75346 L .42083 .72153 L p F P
0 g
s
.783 .441 .408 r
.44211 .74609 m .42083 .72153 L .42143 .75346 L p F P
0 g
s
.815 .475 .413 r
.35943 .7146 m .38056 .73941 L .37916 .70346 L p F P
0 g
s
.805 .461 .406 r
.40037 .72959 m .37916 .70346 L .38056 .73941 L p F P
0 g
s
.714 .377 .405 r
.50638 .78033 m .52754 .79584 L .52945 .77295 L p F P
0 g
s
.688 .348 .394 r
.55102 .7869 m .52945 .77295 L .52754 .79584 L p F P
0 g
s
.753 .413 .408 r
.46326 .768 m .48424 .7872 L .48504 .76164 L p F P
0 g
s
.734 .391 .399 r
.50638 .78033 m .48504 .76164 L .48424 .7872 L p F P
0 g
s
.783 .441 .408 r
.42143 .75346 m .44231 .775 L .44211 .74609 L p F P
0 g
s
.768 .422 .4 r
.46326 .768 m .44211 .74609 L .44231 .775 L p F P
0 g
s
.805 .461 .406 r
.38056 .73941 m .40148 .76221 L .40037 .72959 L p F P
0 g
s
.793 .446 .398 r
.42143 .75346 m .40037 .72959 L .40148 .76221 L p F P
0 g
s
.822 .476 .401 r
.35943 .7146 m .3381 .68785 L .34019 .72781 L p F P
0 g
s
.688 .348 .394 r
.52754 .79584 m .54849 .80807 L .55102 .7869 L p F P
0 g
s
.657 .315 .382 r
.57238 .79713 m .55102 .7869 L .54849 .80807 L p F P
0 g
s
.734 .391 .399 r
.48424 .7872 m .50502 .80359 L .50638 .78033 L p F P
0 g
s
.711 .365 .389 r
.52754 .79584 m .50638 .78033 L .50502 .80359 L p F P
0 g
s
0 0 0 r
.79783 .60864 m .81117 .56807 L .82265 .52566 L p F P
0 g
s
0 0 0 r
.82265 .52566 m .80974 .56772 L p .81413 .55415 L F P
0 g
s
.691 .713 .19 r
.82265 .52566 m .82197 .52816 L p .8355 .47776 L F P
0 g
s
.691 .713 .19 r
.82197 .52816 m .81117 .56807 L p .82046 .53361 L F P
0 g
s
.691 .713 .19 r
.82669 .51048 m .82403 .52044 L .82046 .53361 L F
.82403 .52044 m .82197 .52816 L .82046 .53361 L F
.81117 .56807 m .82374 .52442 L p .81887 .53948 L F P
0 g
s
.691 .713 .19 r
.82374 .52442 m .82378 .52429 L p .81887 .53948 L F P
0 g
s
0 0 0 r
.78603 .64519 m .79899 .60845 L .81117 .56807 L p F P
0 g
s
0 0 0 r
.81117 .56807 m .79783 .60864 L .79761 .60932 L p F P
0 g
s
0 0 0 r
.79761 .60932 m .78603 .64519 L p .79516 .61721 L F P
0 g
s
0 0 0 r
.77242 .67889 m .78603 .64519 L .79783 .60864 L p F P
0 g
s
0 0 0 r
.76051 .70981 m .77361 .67957 L .78603 .64519 L p F P
0 g
s
0 0 0 r
.77242 .67889 m .76051 .70981 L p .77719 .66759 L F P
0 g
s
0 0 0 r
.78603 .64519 m .77316 .67707 L p .77719 .66759 L F P
0 g
s
0 0 0 r
.77316 .67707 m .77242 .67889 L p .77719 .66759 L F P
0 g
s
.688 .753 .255 r
.77361 .67957 m .78387 .65249 L p .78466 .65002 L F P
0 g
s
.688 .753 .255 r
.79899 .60845 m .78603 .64519 L .78519 .64751 L p F P
0 g
s
.688 .753 .255 r
.78519 .64751 m .77361 .67957 L p .78231 .6552 L F P
0 g
s
.688 .753 .255 r
.78967 .63458 m .78631 .64429 L .78231 .6552 L F
.78631 .64429 m .78519 .64751 L .78231 .6552 L F
.78155 .65734 m .77361 .67957 L .78466 .65002 L F
.79899 .60845 m .78519 .64751 L .78967 .63458 L F
.78387 .65249 m .78611 .64656 L p .78899 .63648 L F P
0 g
s
.651 .761 .283 r
.76051 .70981 m .76023 .71047 L p .77254 .68205 L F P
0 g
s
.651 .761 .283 r
.77254 .68205 m .76023 .71047 L .76443 .70075 L F
.77252 .6821 m .76051 .70981 L p .77254 .68205 L F P
0 g
s
0 0 0 r
.74682 .73726 m .76051 .70981 L .77242 .67889 L p F P
0 g
s
0 0 0 r
.76051 .70981 m .7488 .73331 L p .75193 .72768 L F P
0 g
s
0 0 0 r
.73501 .7629 m .74807 .73848 L .76051 .70981 L p F P
0 g
s
.651 .761 .283 r
.76023 .71047 m .7557 .7209 L p .76443 .70075 L F P
0 g
s
.651 .761 .283 r
.7557 .7209 m .74807 .73848 L p .76443 .70075 L F P
0 g
s
.651 .761 .283 r
.77361 .67957 m .77252 .6821 L p .77254 .68205 L F P
0 g
s
.651 .761 .283 r
.76059 .71156 m .77361 .67957 L p .75565 .72099 L F P
0 g
s
.651 .761 .283 r
.74807 .73848 m .75899 .71499 L p .75565 .72099 L F P
0 g
s
.651 .761 .283 r
.75899 .71499 m .76059 .71156 L p .75565 .72099 L F P
0 g
s
0 0 0 r
.74682 .73726 m .73501 .7629 L p .75193 .72768 L F P
0 g
s
0 0 0 r
.7488 .73331 m .74682 .73726 L p .75193 .72768 L F P
0 g
s
.721 .792 .311 r
.77209 .6833 m .76059 .71156 L p .77639 .67131 L F P
0 g
s
.721 .792 .311 r
.76059 .71156 m .77129 .68525 L p .7722 .68278 L F P
0 g
s
.721 .792 .311 r
.77653 .67097 m .76884 .69055 L .7722 .68278 L F
.76884 .69055 m .76059 .71156 L .7722 .68278 L F
.78611 .64656 m .77209 .6833 L .77639 .67131 L F
.78611 .64656 m .77361 .67957 L .77209 .6833 L p F P
0 g
s
.721 .792 .311 r
.77255 .68217 m .78611 .64656 L p .77653 .67097 L F P
0 g
s
.688 .753 .255 r
.78899 .63648 m .78155 .65734 L .78466 .65002 L F
.78611 .64656 m .79899 .60845 L p .78899 .63648 L F P
0 g
s
.747 .778 .28 r
.79899 .60845 m .78611 .64656 L p .79473 .61993 L F P
0 g
s
.718 .745 .233 r
.79899 .60845 m .8083 .57836 L p .80979 .57287 L F P
0 g
s
.718 .745 .233 r
.80991 .57227 m .79899 .60845 L p .80798 .57794 L F P
0 g
s
0 0 0 r
.81117 .56807 m .79761 .60932 L .80225 .59545 L F
.718 .745 .233 r
.81451 .55578 m .81162 .56611 L .80798 .57794 L F
.81162 .56611 m .80991 .57227 L .80798 .57794 L F
.80708 .58098 m .79899 .60845 L .80977 .57294 L F
.80974 .57303 m .80977 .57294 L .80979 .57287 L F
.80708 .58098 m .80977 .57294 L .80974 .57303 L F
.82378 .52429 m .81117 .56807 L .80991 .57227 L p F P
0 g
s
.718 .745 .233 r
.82378 .52429 m .80991 .57227 L .81451 .55578 L F
.8083 .57836 m .81128 .56873 L p .81359 .55888 L F P
0 g
s
.747 .778 .28 r
.81128 .56873 m .80026 .60434 L p .79841 .60955 L F P
0 g
s
.747 .778 .28 r
.80154 .59885 m .79841 .60955 L .79473 .61993 L F
.81128 .56873 m .79841 .60955 L .80154 .59885 L F
.80138 .59936 m .79459 .62036 L .79751 .6119 L F
.80138 .59936 m .79751 .6119 L .79921 .607 L F
.80026 .60434 m .79899 .60845 L p .79473 .61993 L F P
0 g
s
.747 .778 .28 r
.798 .61083 m .79921 .607 L p .7985 .60915 L F P
0 g
s
.747 .778 .28 r
.78611 .64656 m .798 .61083 L p .7985 .60915 L F P
0 g
s
.747 .778 .28 r
.79459 .62036 m .78611 .64656 L .79921 .607 L F
.793 .794 .299 r
.798 .61083 m .80926 .57241 L .81159 .56451 L p F P
0 g
s
.718 .745 .233 r
.81128 .56873 m .82378 .52429 L p .81359 .55888 L F P
0 g
s
.691 .713 .19 r
.8355 .47776 m .82197 .52816 L .82669 .51048 L F
.82378 .52429 m .8355 .47776 L p .81887 .53948 L F P
0 g
s
.768 .764 .255 r
.82378 .52429 m .81128 .56873 L p .82006 .53581 L F P
0 g
s
.743 .736 .214 r
.84753 .42657 m .83583 .47634 L p .83425 .48262 L F P
0 g
s
.743 .736 .214 r
.83583 .47634 m .8355 .47776 L p .83425 .48262 L F P
0 g
s
.743 .736 .214 r
.8355 .47776 m .83393 .484 L p .83425 .48262 L F P
0 g
s
.743 .736 .214 r
.83393 .484 m .82378 .52429 L p .8328 .48719 L F P
0 g
s
.743 .736 .214 r
.8385 .4637 m .83604 .47463 L .8328 .48719 L F
.83604 .47463 m .83393 .484 L .8328 .48719 L F
.84753 .42657 m .83393 .484 L .8385 .4637 L F
.82378 .52429 m .83565 .47738 L .83667 .47301 L p F P
0 g
s
.743 .736 .214 r
.83182 .49119 m .82378 .52429 L .83667 .47301 L F
.768 .764 .255 r
.83565 .47738 m .82573 .51659 L p .8234 .52448 L F P
0 g
s
.768 .764 .255 r
.82609 .51321 m .8234 .52448 L .82006 .53581 L F
.83565 .47738 m .8234 .52448 L .82609 .51321 L F
.8257 .51469 m .81978 .53688 L .82232 .52777 L F
.8257 .51469 m .82232 .52777 L .82453 .51985 L F
.82289 .5261 m .82453 .51985 L p .82352 .52359 L F P
0 g
s
.768 .764 .255 r
.82573 .51659 m .82378 .52429 L p .82006 .53581 L F P
0 g
s
.768 .764 .255 r
.81128 .56873 m .82289 .5261 L p .82352 .52359 L F P
0 g
s
.768 .764 .255 r
.81978 .53688 m .81128 .56873 L .82453 .51985 L F
.807 .777 .271 r
.82289 .5261 m .83381 .48064 L .83638 .47007 L p F P
0 g
s
.743 .736 .214 r
.83667 .47301 m .84753 .42657 L p .83182 .49119 L F P
0 g
s
.785 .751 .233 r
.84517 .43663 m .83565 .47738 L p .84433 .43782 L F P
0 g
s
.785 .751 .233 r
.84957 .41394 m .84728 .42576 L .84433 .43782 L F
.84728 .42576 m .84517 .43663 L .84433 .43782 L F
.84675 .42748 m .84867 .41864 L p .84594 .43096 L F P
0 g
s
.785 .751 .233 r
.83565 .47738 m .84675 .42748 L p .84594 .43096 L F P
0 g
s
.785 .751 .233 r
.85872 .37224 m .84517 .43663 L .84957 .41394 L F
.84867 .41864 m .85872 .37224 L p .84394 .43958 L F P
0 g
s
.785 .751 .233 r
.84394 .43958 m .83565 .47738 L .84867 .41864 L F
.807 .777 .271 r
.83638 .47007 m .84675 .42748 L p .8371 .46736 L F P
0 g
s
.807 .777 .271 r
.8371 .46736 m .83171 .48963 L .83409 .47968 L F
.8371 .46736 m .83409 .47968 L .83638 .47007 L F
.83171 .48963 m .82289 .5261 L .83638 .47007 L F
.768 .764 .255 r
.82453 .51985 m .83565 .47738 L p .8257 .51469 L F P
0 g
s
.793 .794 .299 r
.81159 .56451 m .82289 .5261 L p .81316 .55924 L F P
0 g
s
.793 .794 .299 r
.81316 .55924 m .80695 .58038 L .80969 .57098 L F
.81316 .55924 m .80969 .57098 L .81159 .56451 L F
.80695 .58038 m .798 .61083 L .81159 .56451 L F
.747 .778 .28 r
.79921 .607 m .81128 .56873 L p .80138 .59936 L F P
0 g
s
.776 .812 .332 r
.78349 .65346 m .77255 .68217 L p .78781 .6394 L F P
0 g
s
.776 .812 .332 r
.78845 .63758 m .7814 .65736 L .78456 .64854 L F
.78394 .65031 m .78587 .6449 L p .77296 .68103 L F P
0 g
s
.776 .812 .332 r
.7814 .65736 m .77255 .68217 L .78587 .6449 L F
0 0 0 r
.78378 .64591 m .79783 .60864 L .80901 .57012 L p F P
0 g
s
0 0 0 r
.79783 .60864 m .78378 .64591 L .77242 .67889 L p F P
0 g
s
.819 .825 .347 r
.78394 .65031 m .79476 .616 L .79784 .60674 L p F P
0 g
s
0 0 0 r
.80901 .57012 m .79783 .60864 L p .81413 .55415 L F P
0 g
s
.819 .825 .347 r
.79784 .60674 m .80926 .57241 L p .79333 .62142 L F P
0 g
s
.819 .825 .347 r
.79333 .62142 m .78394 .65031 L .79784 .60674 L F
.776 .812 .332 r
.798 .61083 m .78611 .64656 L .78349 .65346 L p F P
0 g
s
.776 .812 .332 r
.798 .61083 m .78349 .65346 L .78781 .6394 L F
.78587 .6449 m .798 .61083 L p .78845 .63758 L F P
0 g
s
.776 .812 .332 r
.78845 .63758 m .78456 .64854 L .78587 .6449 L F
.77255 .68217 m .77296 .68102 L p .77296 .68103 L F P
0 g
s
.776 .812 .332 r
.77296 .68102 m .78394 .65031 L p .77296 .68103 L F P
0 g
s
.721 .792 .311 r
.77129 .68525 m .77255 .68217 L p .77653 .67097 L F P
0 g
s
0 0 0 r
.80225 .59545 m .79915 .60472 L .79516 .61721 L F
.79915 .60472 m .79761 .60932 L .79516 .61721 L F
.718 .745 .233 r
.81359 .55888 m .80708 .58098 L .80979 .57287 L F
0 0 0 r
.80974 .56772 m .80901 .57012 L p .81413 .55415 L F P
0 g
s
.785 .751 .233 r
.85872 .37224 m .84753 .42657 L .84517 .43663 L p F P
0 g
s
.817 .761 .247 r
.84675 .42748 m .85708 .3747 L .85976 .36136 L p F P
0 g
s
.817 .761 .247 r
.85976 .36136 m .86908 .31494 L p .85522 .3848 L F P
0 g
s
.817 .761 .247 r
.85522 .3848 m .84675 .42748 L .85976 .36136 L F
.86908 .31494 m .85872 .37224 L .84675 .42748 L p F P
0 g
s
.768 .422 .4 r
.44231 .775 m .46299 .79415 L .46326 .768 L p F P
0 g
s
.75 .401 .391 r
.48424 .7872 m .46326 .768 L .46299 .79415 L p F P
0 g
s
.793 .446 .398 r
.40148 .76221 m .42216 .78296 L .42143 .75346 L p F P
0 g
s
.78 .429 .39 r
.44231 .775 m .42143 .75346 L .42216 .78296 L p F P
0 g
s
.822 .476 .401 r
.34019 .72781 m .36133 .75101 L .35943 .7146 L p F P
0 g
s
.813 .463 .394 r
.38056 .73941 m .35943 .7146 L .36133 .75101 L p F P
0 g
s
.657 .315 .382 r
.54849 .80807 m .56919 .81693 L .57238 .79713 L p F P
0 g
s
.62 .276 .367 r
.59347 .80353 m .57238 .79713 L .56919 .81693 L p F P
0 g
s
.711 .365 .389 r
.50502 .80359 m .52558 .81711 L .52754 .79584 L p F P
0 g
s
.684 .335 .377 r
.54849 .80807 m .52754 .79584 L .52558 .81711 L p F P
0 g
s
.75 .401 .391 r
.46299 .79415 m .48344 .81084 L .48424 .7872 L p F P
0 g
s
.73 .377 .381 r
.50502 .80359 m .48424 .7872 L .48344 .81084 L p F P
0 g
s
.78 .429 .39 r
.42216 .78296 m .4426 .80161 L .44231 .775 L p F P
0 g
s
.765 .409 .381 r
.46299 .79415 m .44231 .775 L .4426 .80161 L p F P
0 g
s
.813 .463 .394 r
.36133 .75101 m .38219 .77243 L .38056 .73941 L p F P
0 g
s
.803 .448 .386 r
.40148 .76221 m .38056 .73941 L .38219 .77243 L p F P
0 g
s
.62 .276 .367 r
.56919 .81693 m .58958 .82236 L .59347 .80353 L p F P
0 g
s
.575 .231 .35 r
.61424 .80604 m .59347 .80353 L .58958 .82236 L p F P
0 g
s
.684 .335 .377 r
.52558 .81711 m .54588 .82768 L .54849 .80807 L p F P
0 g
s
.651 .3 .363 r
.56919 .81693 m .54849 .80807 L .54588 .82768 L p F P
0 g
s
.73 .377 .381 r
.48344 .81084 m .50364 .82503 L .50502 .80359 L p F P
0 g
s
.706 .35 .37 r
.52558 .81711 m .50502 .80359 L .50364 .82503 L p F P
0 g
s
.575 .231 .35 r
.58958 .82236 m .60965 .82429 L .61424 .80604 L p F P
0 g
s
.521 .179 .328 r
.63465 .80458 m .61424 .80604 L .60965 .82429 L p F P
0 g
s
.803 .448 .386 r
.38219 .77243 m .40275 .79205 L .40148 .76221 L p F P
0 g
s
.791 .432 .377 r
.42216 .78296 m .40148 .76221 L .40275 .79205 L p F P
0 g
s
.765 .409 .381 r
.4426 .80161 m .46276 .81811 L .46299 .79415 L p F P
0 g
s
.747 .387 .371 r
.48344 .81084 m .46299 .79415 L .46276 .81811 L p F P
0 g
s
.651 .3 .363 r
.54588 .82768 m .56588 .83524 L .56919 .81693 L p F P
0 g
s
.613 .259 .346 r
.58958 .82236 m .56919 .81693 L .56588 .83524 L p F P
0 g
s
.706 .35 .37 r
.50364 .82503 m .52356 .83664 L .52558 .81711 L p F P
0 g
s
.678 .318 .356 r
.54588 .82768 m .52558 .81711 L .52356 .83664 L p F P
0 g
s
.521 .179 .328 r
.60965 .82429 m .62934 .82267 L .63465 .80458 L p F P
0 g
s
.456 .118 .303 r
.65464 .79913 m .63465 .80458 L .62934 .82267 L p F P
0 g
s
.82 .462 .378 r
.36133 .75101 m .34019 .72781 L .34265 .76421 L p F P
0 g
s
.791 .432 .377 r
.40275 .79205 m .42301 .80982 L .42216 .78296 L p F P
0 g
s
.777 .413 .368 r
.4426 .80161 m .42216 .78296 L .42301 .80982 L p F P
0 g
s
.747 .387 .371 r
.46276 .81811 m .48264 .83243 L .48344 .81084 L p F P
0 g
s
.726 .361 .359 r
.50364 .82503 m .48344 .81084 L .48264 .83243 L p F P
0 g
s
.837 .784 .283 r
.83381 .48064 m .84402 .43243 L .85708 .3747 L p F P
0 g
s
.837 .784 .283 r
.85708 .3747 m .84675 .42748 L .83381 .48064 L p F P
0 g
s
.613 .259 .346 r
.56588 .83524 m .58557 .83973 L .58958 .82236 L p F P
0 g
s
.566 .212 .327 r
.60965 .82429 m .58958 .82236 L .58557 .83973 L p F P
0 g
s
.456 .118 .303 r
.62934 .82267 m .64861 .81746 L .65464 .79913 L p F P
0 g
s
.378 .047 .272 r
.67418 .78963 m .65464 .79913 L .64861 .81746 L p F P
0 g
s
0 0 0 r
.80901 .57012 m .79458 .61101 L .78378 .64591 L p F P
0 g
s
.82 .462 .378 r
.34265 .76421 m .36353 .78402 L .36133 .75101 L p F P
0 g
s
.81 .447 .37 r
.38219 .77243 m .36133 .75101 L .36353 .78402 L p F P
0 g
s
.678 .318 .356 r
.52356 .83664 m .54318 .84563 L .54588 .82768 L p F P
0 g
s
.645 .281 .34 r
.56588 .83524 m .54588 .82768 L .54318 .84563 L p F P
0 g
s
.378 .047 .272 r
.64861 .81746 m .66744 .80864 L .67418 .78963 L p F P
0 g
s
.286 0 .234 r
.69322 .77608 m .67418 .78963 L .66744 .80864 L p F P
0 g
s
0 0 0 r
.76903 .67978 m .78378 .64591 L .79458 .61101 L p F P
0 g
s
0 0 0 r
.79458 .61101 m .7794 .64823 L .76903 .67978 L p F P
0 g
s
.777 .413 .368 r
.42301 .80982 m .44296 .82573 L .4426 .80161 L p F P
0 g
s
.76 .392 .357 r
.46276 .81811 m .4426 .80161 L .44296 .82573 L p F P
0 g
s
.807 .777 .271 r
.84675 .42748 m .83565 .47738 L .82289 .5261 L p F P
0 g
s
.566 .212 .327 r
.58557 .83973 m .6049 .84112 L .60965 .82429 L p F P
0 g
s
.51 .156 .303 r
.62934 .82267 m .60965 .82429 L .6049 .84112 L p F P
0 g
s
.726 .361 .359 r
.48264 .83243 m .50222 .84451 L .50364 .82503 L p F P
0 g
s
.701 .332 .346 r
.52356 .83664 m .50364 .82503 L .50222 .84451 L p F P
0 g
s
.286 0 .234 r
.66744 .80864 m .68578 .79619 L .69322 .77608 L p F P
0 g
s
.179 0 .19 r
.71171 .75848 m .69322 .77608 L .68578 .79619 L p F P
0 g
s
0 0 0 r
.75361 .71018 m .76903 .67978 L .7794 .64823 L p F P
0 g
s
0 0 0 r
.7794 .64823 m .76349 .68166 L .75361 .71018 L p F P
0 g
s
.81 .447 .37 r
.36353 .78402 m .38405 .80223 L .38219 .77243 L p F P
0 g
s
.799 .431 .36 r
.40275 .79205 m .38219 .77243 L .38405 .80223 L p F P
0 g
s
.179 0 .19 r
.68578 .79619 m .7036 .7801 L .71171 .75848 L p F P
0 g
s
.058 0 .14 r
.72961 .73685 m .71171 .75848 L .7036 .7801 L p F P
0 g
s
0 0 .029 r
.73755 .73707 m .75361 .71018 L .76349 .68166 L p F P
0 g
s
0 0 .029 r
.76349 .68166 m .74688 .71122 L .73755 .73707 L p F P
0 g
s
.645 .281 .34 r
.54318 .84563 m .56247 .85196 L .56588 .83524 L p F P
0 g
s
.604 .238 .321 r
.58557 .83973 m .56588 .83524 L .56247 .85196 L p F P
0 g
s
.058 0 .14 r
.7036 .7801 m .72087 .76039 L .72961 .73685 L p F P
0 g
s
0 0 .086 r
.74688 .71122 m .72961 .73685 L .72087 .76039 L p F P
0 g
s
0 0 .086 r
.72087 .76039 m .73755 .73707 L .74688 .71122 L p F P
0 g
s
.51 .156 .303 r
.6049 .84112 m .62385 .83935 L .62934 .82267 L p F P
0 g
s
.442 .091 .274 r
.64861 .81746 m .62934 .82267 L .62385 .83935 L p F P
0 g
s
.76 .392 .357 r
.44296 .82573 m .46257 .83973 L .46276 .81811 L p F P
0 g
s
.741 .368 .345 r
.48264 .83243 m .46276 .81811 L .46257 .83973 L p F P
0 g
s
.701 .332 .346 r
.50222 .84451 m .52148 .85433 L .52356 .83664 L p F P
0 g
s
.671 .298 .33 r
.54318 .84563 m .52356 .83664 L .52148 .85433 L p F P
0 g
s
.799 .431 .36 r
.38405 .80223 m .4042 .81884 L .40275 .79205 L p F P
0 g
s
.786 .413 .35 r
.42301 .80982 m .40275 .79205 L .4042 .81884 L p F P
0 g
s
.604 .238 .321 r
.56247 .85196 m .58142 .85558 L .58557 .83973 L p F P
0 g
s
.555 .188 .299 r
.6049 .84112 m .58557 .83973 L .58142 .85558 L p F P
0 g
s
.442 .091 .274 r
.62385 .83935 m .64238 .83439 L .64861 .81746 L p F P
0 g
s
.36 .016 .24 r
.66744 .80864 m .64861 .81746 L .64238 .83439 L p F P
0 g
s
.741 .368 .345 r
.46257 .83973 m .48185 .85181 L .48264 .83243 L p F P
0 g
s
.719 .341 .331 r
.50222 .84451 m .48264 .83243 L .48185 .85181 L p F P
0 g
s
.671 .298 .33 r
.52148 .85433 m .5404 .86185 L .54318 .84563 L p F P
0 g
s
.636 .258 .312 r
.56247 .85196 m .54318 .84563 L .5404 .86185 L p F P
0 g
s
.36 .016 .24 r
.64238 .83439 m .66047 .82623 L .66744 .80864 L p F P
0 g
s
.264 0 .199 r
.68578 .79619 m .66744 .80864 L .66047 .82623 L p F P
0 g
s
.786 .413 .35 r
.4042 .81884 m .42399 .83382 L .42301 .80982 L p F P
0 g
s
.771 .393 .339 r
.44296 .82573 m .42301 .80982 L .42399 .83382 L p F P
0 g
s
.555 .188 .299 r
.58142 .85558 m .6 .85646 L .6049 .84112 L p F P
0 g
s
.496 .129 .272 r
.62385 .83935 m .6049 .84112 L .6 .85646 L p F P
0 g
s
.264 0 .199 r
.66047 .82623 m .67808 .81483 L .68578 .79619 L p F P
0 g
s
.152 0 .151 r
.7036 .7801 m .68578 .79619 L .67808 .81483 L p F P
0 g
s
.816 .442 .348 r
.36353 .78402 m .34265 .76421 L .34547 .79665 L p F P
0 g
s
.719 .341 .331 r
.48185 .85181 m .50078 .86194 L .50222 .84451 L p F P
0 g
s
.693 .309 .316 r
.52148 .85433 m .50222 .84451 L .50078 .86194 L p F P
0 g
s
0 0 0 r
.75817 .7095 m .77242 .67889 L .78378 .64591 L p F P
0 g
s
0 0 0 r
.78378 .64591 m .76903 .67978 L .75817 .7095 L p F P
0 g
s
.152 0 .151 r
.67808 .81483 m .6952 .80021 L .7036 .7801 L p F P
0 g
s
.027 0 .097 r
.72087 .76039 m .7036 .7801 L .6952 .80021 L p F P
0 g
s
.636 .258 .312 r
.5404 .86185 m .55896 .86702 L .56247 .85196 L p F P
0 g
s
.593 .212 .29 r
.58142 .85558 m .56247 .85196 L .55896 .86702 L p F P
0 g
s
.771 .393 .339 r
.42399 .83382 m .4434 .84716 L .44296 .82573 L p F P
0 g
s
.754 .37 .326 r
.46257 .83973 m .44296 .82573 L .4434 .84716 L p F P
0 g
s
.496 .129 .272 r
.6 .85646 m .61818 .85456 L .62385 .83935 L p F P
0 g
s
.424 .06 .24 r
.64238 .83439 m .62385 .83935 L .61818 .85456 L p F P
0 g
s
0 0 0 r
.7433 .73697 m .75817 .7095 L .76903 .67978 L p F P
0 g
s
0 0 0 r
.76903 .67978 m .75361 .71018 L .7433 .73697 L p F P
0 g
s
.027 0 .097 r
.6952 .80021 m .71179 .78234 L .72087 .76039 L p F P
0 g
s
0 0 .039 r
.73755 .73707 m .72087 .76039 L .71179 .78234 L p F P
0 g
s
0 0 0 r
.72783 .76126 m .7433 .73697 L .75361 .71018 L p F P
0 g
s
0 0 0 r
.75361 .71018 m .73755 .73707 L .72783 .76126 L p F P
0 g
s
0 0 .039 r
.71179 .78234 m .72783 .76126 L .73755 .73707 L p F P
0 g
s
.816 .442 .348 r
.34547 .79665 m .36602 .81328 L .36353 .78402 L p F P
0 g
s
.805 .426 .338 r
.38405 .80223 m .36353 .78402 L .36602 .81328 L p F P
0 g
s
.857 .809 .322 r
.81989 .53136 m .82987 .48772 L .84402 .43243 L p F P
0 g
s
.857 .809 .322 r
.84402 .43243 m .83381 .48064 L .81989 .53136 L p F P
0 g
s
.693 .309 .316 r
.50078 .86194 m .51934 .87008 L .52148 .85433 L p F P
0 g
s
.661 .272 .297 r
.5404 .86185 m .52148 .85433 L .51934 .87008 L p F P
0 g
s
.424 .06 .24 r
.61818 .85456 m .63594 .84985 L .64238 .83439 L p F P
0 g
s
.339 0 .201 r
.66047 .82623 m .64238 .83439 L .63594 .84985 L p F P
0 g
s
.593 .212 .29 r
.55896 .86702 m .57715 .86983 L .58142 .85558 L p F P
0 g
s
.541 .158 .264 r
.6 .85646 m .58142 .85558 L .57715 .86983 L p F P
0 g
s
.754 .37 .326 r
.4434 .84716 m .46243 .85885 L .46257 .83973 L p F P
0 g
s
.734 .344 .312 r
.48185 .85181 m .46257 .83973 L .46243 .85885 L p F P
0 g
s
.829 .804 .313 r
.80926 .57241 m .81989 .53136 L .83381 .48064 L p F P
0 g
s
.829 .804 .313 r
.83381 .48064 m .82289 .5261 L .80926 .57241 L p F P
0 g
s
.805 .426 .338 r
.36602 .81328 m .38614 .82851 L .38405 .80223 L p F P
0 g
s
.793 .409 .327 r
.4042 .81884 m .38405 .80223 L .38614 .82851 L p F P
0 g
s
.339 0 .201 r
.63594 .84985 m .65327 .84232 L .66047 .82623 L p F P
0 g
s
.237 0 .155 r
.67808 .81483 m .66047 .82623 L .65327 .84232 L p F P
0 g
s
.661 .272 .297 r
.51934 .87008 m .53753 .87622 L .5404 .86185 L p F P
0 g
s
.624 .229 .276 r
.55896 .86702 m .5404 .86185 L .53753 .87622 L p F P
0 g
s
.541 .158 .264 r
.57715 .86983 m .59495 .87024 L .6 .85646 L p F P
0 g
s
.478 .095 .233 r
.61818 .85456 m .6 .85646 L .59495 .87024 L p F P
0 g
s
.793 .794 .299 r
.82289 .5261 m .81128 .56873 L .798 .61083 L p F P
0 g
s
.734 .344 .312 r
.46243 .85885 m .48107 .86886 L .48185 .85181 L p F P
0 g
s
.71 .314 .296 r
.50078 .86194 m .48185 .85181 L .48107 .86886 L p F P
0 g
s
.793 .409 .327 r
.38614 .82851 m .40584 .84234 L .4042 .81884 L p F P
0 g
s
.779 .389 .315 r
.42399 .83382 m .4042 .81884 L .40584 .84234 L p F P
0 g
s
.237 0 .155 r
.65327 .84232 m .67013 .83194 L .67808 .81483 L p F P
0 g
s
.12 0 .103 r
.6952 .80021 m .67808 .81483 L .67013 .83194 L p F P
0 g
s
.12 0 .103 r
.67013 .83194 m .68651 .81871 L .6952 .80021 L p F P
0 g
s
0 0 .045 r
.71179 .78234 m .6952 .80021 L .68651 .81871 L p F P
0 g
s
.624 .229 .276 r
.53753 .87622 m .55534 .88033 L .55896 .86702 L p F P
0 g
s
.578 .179 .251 r
.57715 .86983 m .55896 .86702 L .55534 .88033 L p F P
0 g
s
.478 .095 .233 r
.59495 .87024 m .61234 .86822 L .61818 .85456 L p F P
0 g
s
.402 .021 .197 r
.63594 .84985 m .61818 .85456 L .61234 .86822 L p F P
0 g
s
.779 .389 .315 r
.40584 .84234 m .4251 .85475 L .42399 .83382 L p F P
0 g
s
.763 .366 .301 r
.4434 .84716 m .42399 .83382 L .4251 .85475 L p F P
0 g
s
.71 .314 .296 r
.48107 .86886 m .49931 .87717 L .50078 .86194 L p F P
0 g
s
.682 .279 .277 r
.51934 .87008 m .50078 .86194 L .49931 .87717 L p F P
0 g
s
0 0 .045 r
.68651 .81871 m .70239 .80263 L .71179 .78234 L p F P
0 g
s
0 0 0 r
.72783 .76126 m .71179 .78234 L .70239 .80263 L p F P
0 g
s
0 0 0 r
.70239 .80263 m .71775 .78368 L .72783 .76126 L p F P
0 g
s
0 0 0 r
.7433 .73697 m .72783 .76126 L .71775 .78368 L p F P
0 g
s
0 0 0 r
.77242 .67889 m .75817 .7095 L .74682 .73726 L p F P
0 g
s
0 0 0 r
.71775 .78368 m .73256 .76189 L .7433 .73697 L p F P
0 g
s
0 0 0 r
.75817 .7095 m .7433 .73697 L .73256 .76189 L p F P
0 g
s
0 0 0 r
.73256 .76189 m .74682 .73726 L .75817 .7095 L p F P
0 g
s
.402 .021 .197 r
.61234 .86822 m .62931 .86376 L .63594 .84985 L p F P
0 g
s
.311 0 .153 r
.65327 .84232 m .63594 .84985 L .62931 .86376 L p F P
0 g
s
.763 .366 .301 r
.4251 .85475 m .44393 .86574 L .4434 .84716 L p F P
0 g
s
.745 .341 .286 r
.46243 .85885 m .4434 .84716 L .44393 .86574 L p F P
0 g
s
.578 .179 .251 r
.55534 .88033 m .57275 .88239 L .57715 .86983 L p F P
0 g
s
.523 .121 .22 r
.59495 .87024 m .57715 .86983 L .57275 .88239 L p F P
0 g
s
.682 .279 .277 r
.49931 .87717 m .51716 .88378 L .51934 .87008 L p F P
0 g
s
.648 .239 .255 r
.53753 .87622 m .51934 .87008 L .51716 .88378 L p F P
0 g
s
0 0 .255 r
.29751 .24278 m .28618 .19316 L .30279 .26244 L p F P
0 g
s
.311 0 .153 r
.62931 .86376 m .64584 .85684 L .65327 .84232 L p F P
0 g
s
.204 0 .102 r
.67013 .83194 m .65327 .84232 L .64584 .85684 L p F P
0 g
s
.745 .341 .286 r
.44393 .86574 m .46233 .8753 L .46243 .85885 L p F P
0 g
s
.722 .312 .268 r
.48107 .86886 m .46243 .85885 L .46233 .8753 L p F P
0 g
s
.809 .415 .308 r
.36602 .81328 m .34547 .79665 L .34867 .82474 L p F P
0 g
s
.523 .121 .22 r
.57275 .88239 m .58975 .88237 L .59495 .87024 L p F P
0 g
s
.455 .052 .184 r
.61234 .86822 m .59495 .87024 L .58975 .88237 L p F P
0 g
s
.648 .239 .255 r
.51716 .88378 m .53459 .88866 L .53753 .87622 L p F P
0 g
s
.607 .192 .229 r
.55534 .88033 m .53753 .87622 L .53459 .88866 L p F P
0 g
s
.204 0 .102 r
.64584 .85684 m .66192 .84743 L .67013 .83194 L p F P
0 g
s
.08 0 .044 r
.68651 .81871 m .67013 .83194 L .66192 .84743 L p F P
0 g
s
.809 .415 .308 r
.34867 .82474 m .36882 .83847 L .36602 .81328 L p F P
0 g
s
.797 .397 .296 r
.38614 .82851 m .36602 .81328 L .36882 .83847 L p F P
0 g
s
.722 .312 .268 r
.46233 .8753 m .48029 .88343 L .48107 .86886 L p F P
0 g
s
.696 .278 .248 r
.49931 .87717 m .48107 .86886 L .48029 .88343 L p F P
0 g
s
.455 .052 .184 r
.58975 .88237 m .60633 .88027 L .61234 .86822 L p F P
0 g
s
.374 0 .142 r
.62931 .86376 m .61234 .86822 L .60633 .88027 L p F P
0 g
s
.08 0 .044 r
.66192 .84743 m .67753 .83554 L .68651 .81871 L p F P
0 g
s
0 0 0 r
.70239 .80263 m .68651 .81871 L .67753 .83554 L p F P
0 g
s
.607 .192 .229 r
.53459 .88866 m .55162 .8918 L .55534 .88033 L p F P
0 g
s
.557 .137 .199 r
.57275 .88239 m .55534 .88033 L .55162 .8918 L p F P
0 g
s
.797 .397 .296 r
.36882 .83847 m .38848 .85099 L .38614 .82851 L p F P
0 g
s
.784 .377 .282 r
.40584 .84234 m .38614 .82851 L .38848 .85099 L p F P
0 g
s
.877 .834 .365 r
.805 .57927 m .81465 .54015 L .82987 .48772 L p F P
0 g
s
.877 .834 .365 r
.82987 .48772 m .81989 .53136 L .805 .57927 L p F P
0 g
s
0 0 0 r
.67753 .83554 m .69266 .82114 L .70239 .80263 L p F P
0 g
s
0 0 0 r
.71775 .78368 m .70239 .80263 L .69266 .82114 L p F P
0 g
s
.696 .278 .248 r
.48029 .88343 m .49782 .89011 L .49931 .87717 L p F P
0 g
s
.665 .239 .225 r
.51716 .88378 m .49931 .87717 L .49782 .89011 L p F P
0 g
s
.784 .377 .282 r
.38848 .85099 m .40765 .8623 L .40584 .84234 L p F P
0 g
s
.768 .355 .266 r
.4251 .85475 m .40584 .84234 L .40765 .8623 L p F P
0 g
s
.851 .831 .358 r
.79476 .616 m .805 .57927 L .81989 .53136 L p F P
0 g
s
.851 .831 .358 r
.81989 .53136 m .80926 .57241 L .79476 .616 L p F P
0 g
s
.374 0 .142 r
.60633 .88027 m .62248 .87605 L .62931 .86376 L p F P
0 g
s
.276 0 .092 r
.64584 .85684 m .62931 .86376 L .62248 .87605 L p F P
0 g
s
0 0 0 r
.69266 .82114 m .70729 .80424 L .71775 .78368 L p F P
0 g
s
0 0 0 r
.73256 .76189 m .71775 .78368 L .70729 .80424 L p F P
0 g
s
.557 .137 .199 r
.55162 .8918 m .56822 .89319 L .57275 .88239 L p F P
0 g
s
.497 .072 .163 r
.58975 .88237 m .57275 .88239 L .56822 .89319 L p F P
0 g
s
.819 .825 .347 r
.80926 .57241 m .798 .61083 L .78394 .65031 L p F P
0 g
s
0 0 0 r
.70729 .80424 m .72141 .78482 L .73256 .76189 L p F P
0 g
s
0 0 0 r
.74682 .73726 m .73256 .76189 L .72141 .78482 L p F P
0 g
s
.768 .355 .266 r
.40765 .8623 m .42634 .8724 L .4251 .85475 L p F P
0 g
s
.75 .329 .249 r
.44393 .86574 m .4251 .85475 L .42634 .8724 L p F P
0 g
s
.665 .239 .225 r
.49782 .89011 m .51492 .89533 L .51716 .88378 L p F P
0 g
s
.628 .194 .198 r
.53459 .88866 m .51716 .88378 L .51492 .89533 L p F P
0 g
s
0 0 0 r
.72141 .78482 m .73501 .7629 L .74682 .73726 L p F P
0 g
s
0 0 .308 r
.30873 .28971 m .29751 .24278 L .31402 .3082 L p F P
0 g
s
0 0 .255 r
.30279 .26244 m .31402 .3082 L .29751 .24278 L p F P
0 g
s
.276 0 .092 r
.62248 .87605 m .6382 .86971 L .64584 .85684 L p F P
0 g
s
.161 0 .034 r
.66192 .84743 m .64584 .85684 L .6382 .86971 L p F P
0 g
s
.497 .072 .163 r
.56822 .89319 m .58441 .8928 L .58975 .88237 L p F P
0 g
s
.424 0 .121 r
.60633 .88027 m .58975 .88237 L .58441 .8928 L p F P
0 g
s
.75 .329 .249 r
.42634 .8724 m .44454 .88128 L .44393 .86574 L p F P
0 g
s
.729 .3 .229 r
.46233 .8753 m .44393 .86574 L .44454 .88128 L p F P
0 g
s
.628 .194 .198 r
.51492 .89533 m .53158 .89908 L .53459 .88866 L p F P
0 g
s
.583 .141 .167 r
.55162 .8918 m .53459 .88866 L .53158 .89908 L p F P
0 g
s
.161 0 .034 r
.6382 .86971 m .65347 .86123 L .66192 .84743 L p F P
0 g
s
.032 0 0 r
.67753 .83554 m .66192 .84743 L .65347 .86123 L p F P
0 g
s
.729 .3 .229 r
.44454 .88128 m .46227 .88895 L .46233 .8753 L p F P
0 g
s
.704 .266 .207 r
.48029 .88343 m .46233 .8753 L .46227 .88895 L p F P
0 g
s
.424 0 .121 r
.58441 .8928 m .60016 .89063 L .60633 .88027 L p F P
0 g
s
.335 0 .071 r
.62248 .87605 m .60633 .88027 L .60016 .89063 L p F P
0 g
s
.032 0 0 r
.65347 .86123 m .66827 .85059 L .67753 .83554 L p F P
0 g
s
0 0 0 r
.69266 .82114 m .67753 .83554 L .66827 .85059 L p F P
0 g
s
.583 .141 .167 r
.53158 .89908 m .5478 .90136 L .55162 .8918 L p F P
0 g
s
.528 .079 .13 r
.56822 .89319 m .55162 .8918 L .5478 .90136 L p F P
0 g
s
.704 .266 .207 r
.46227 .88895 m .47953 .8954 L .48029 .88343 L p F P
0 g
s
.675 .228 .182 r
.49782 .89011 m .48029 .88343 L .47953 .8954 L p F P
0 g
s
.335 0 .071 r
.60016 .89063 m .61547 .88666 L .62248 .87605 L p F P
0 g
s
.229 0 .013 r
.6382 .86971 m .62248 .87605 L .61547 .88666 L p F P
0 g
s
0 0 0 r
.66827 .85059 m .68261 .83779 L .69266 .82114 L p F P
0 g
s
0 0 0 r
.70729 .80424 m .69266 .82114 L .68261 .83779 L p F P
0 g
s
.675 .228 .182 r
.47953 .8954 m .49631 .90063 L .49782 .89011 L p F P
0 g
s
.639 .183 .153 r
.51492 .89533 m .49782 .89011 L .49631 .90063 L p F P
0 g
s
.528 .079 .13 r
.5478 .90136 m .56358 .90216 L .56822 .89319 L p F P
0 g
s
.461 .007 .086 r
.58441 .8928 m .56822 .89319 L .56358 .90216 L p F P
0 g
s
0 0 .292 r
.31402 .3082 m .30279 .26244 L .32041 .32963 L p F P
0 g
s
.796 .376 .25 r
.36882 .83847 m .34867 .82474 L .35226 .84809 L p F P
0 g
s
0 0 0 r
.68261 .83779 m .69647 .82281 L .70729 .80424 L p F P
0 g
s
0 0 0 r
.72141 .78482 m .70729 .80424 L .69647 .82281 L p F P
0 g
s
.796 .376 .25 r
.35226 .84809 m .37194 .85926 L .36882 .83847 L p F P
0 g
s
.782 .355 .234 r
.38848 .85099 m .36882 .83847 L .37194 .85926 L p F P
0 g
s
.229 0 .013 r
.61547 .88666 m .63034 .88087 L .6382 .86971 L p F P
0 g
s
.107 0 0 r
.65347 .86123 m .6382 .86971 L .63034 .88087 L p F P
0 g
s
.639 .183 .153 r
.49631 .90063 m .51264 .90463 L .51492 .89533 L p F P
0 g
s
.597 .131 .119 r
.53158 .89908 m .51492 .89533 L .51264 .90463 L p F P
0 g
s
0 0 0 r
.69647 .82281 m .70985 .80565 L .72141 .78482 L p F P
0 g
s
0 0 0 r
.73501 .7629 m .72141 .78482 L .70985 .80565 L p F P
0 g
s
.782 .355 .234 r
.37194 .85926 m .39106 .86939 L .38848 .85099 L p F P
0 g
s
.767 .331 .216 r
.40765 .8623 m .38848 .85099 L .39106 .86939 L p F P
0 g
s
.461 .007 .086 r
.56358 .90216 m .57892 .90146 L .58441 .8928 L p F P
0 g
s
.379 0 .035 r
.60016 .89063 m .58441 .8928 L .57892 .90146 L p F P
0 g
s
0 0 .355 r
.31984 .33375 m .30873 .28971 L .32506 .35132 L p F P
0 g
s
0 0 .308 r
.31402 .3082 m .32506 .35132 L .30873 .28971 L p F P
0 g
s
.767 .331 .216 r
.39106 .86939 m .40965 .87849 L .40765 .8623 L p F P
0 g
s
.749 .304 .196 r
.42634 .8724 m .40765 .8623 L .40965 .87849 L p F P
0 g
s
0 0 0 r
.70985 .80565 m .72272 .78629 L .73501 .7629 L p F P
0 g
s
0 0 0 r
.74807 .73848 m .73572 .76157 L p .7392 .75522 L F P
0 g
s
0 0 0 r
.72272 .78629 m .7351 .76474 L .74807 .73848 L p F P
0 g
s
.69 .807 .35 r
.76059 .71156 m .74807 .73848 L .74706 .74052 L p F P
0 g
s
.69 .807 .35 r
.74706 .74052 m .7351 .76474 L p .75107 .73142 L F P
0 g
s
.69 .807 .35 r
.76059 .71156 m .74706 .74052 L .75107 .73142 L F
.74696 .74099 m .76059 .71156 L p .74295 .74837 L F P
0 g
s
.755 .833 .373 r
.77255 .68217 m .76059 .71156 L .75832 .71645 L p F P
0 g
s
.755 .833 .373 r
.75832 .71645 m .74696 .74099 L p .76244 .7054 L F P
0 g
s
.755 .833 .373 r
.77255 .68217 m .75832 .71645 L .76244 .7054 L F
.74696 .74099 m .75831 .71504 L .75968 .71187 L p F P
0 g
s
.755 .833 .373 r
.75968 .71187 m .77255 .68217 L p .75553 .7213 L F P
0 g
s
.755 .833 .373 r
.75553 .7213 m .74696 .74099 L .75968 .71187 L F
.805 .848 .39 r
.75831 .71504 m .76912 .68689 L .77183 .68021 L p F P
0 g
s
.805 .848 .39 r
.77183 .68021 m .78394 .65031 L p .76753 .69176 L F P
0 g
s
.805 .848 .39 r
.76753 .69176 m .75831 .71504 L .77183 .68021 L F
.69 .807 .35 r
.7351 .76474 m .74672 .74146 L p .74295 .74837 L F P
0 g
s
.69 .807 .35 r
.74672 .74146 m .74696 .74099 L p .74295 .74837 L F P
0 g
s
0 0 0 r
.73501 .7629 m .72272 .78629 L p .7392 .75522 L F P
0 g
s
0 0 0 r
.73572 .76157 m .73501 .7629 L p .7392 .75522 L F P
0 g
s
.107 0 0 r
.63034 .88087 m .64477 .87326 L .65347 .86123 L p F P
0 g
s
0 0 0 r
.66827 .85059 m .65347 .86123 L .64477 .87326 L p F P
0 g
s
.597 .131 .119 r
.51264 .90463 m .52849 .90741 L .53158 .89908 L p F P
0 g
s
.545 .07 .079 r
.5478 .90136 m .53158 .89908 L .52849 .90741 L p F P
0 g
s
.749 .304 .196 r
.40965 .87849 m .42771 .88656 L .42634 .8724 L p F P
0 g
s
.727 .273 .173 r
.44454 .88128 m .42634 .8724 L .42771 .88656 L p F P
0 g
s
.379 0 .035 r
.57892 .90146 m .59382 .89925 L .60016 .89063 L p F P
0 g
s
.282 0 0 r
.61547 .88666 m .60016 .89063 L .59382 .89925 L p F P
0 g
s
.727 .273 .173 r
.42771 .88656 m .44524 .89361 L .44454 .88128 L p F P
0 g
s
.702 .239 .147 r
.46227 .88895 m .44454 .88128 L .44524 .89361 L p F P
0 g
s
.805 .848 .39 r
.78394 .65031 m .77255 .68217 L .75831 .71504 L p F P
0 g
s
0 0 0 r
.64477 .87326 m .65874 .8638 L .66827 .85059 L p F P
0 g
s
0 0 0 r
.68261 .83779 m .66827 .85059 L .65874 .8638 L p F P
0 g
s
.895 .859 .411 r
.78915 .62401 m .79835 .58929 L .81465 .54015 L p F P
0 g
s
.895 .859 .411 r
.81465 .54015 m .805 .57927 L .78915 .62401 L p F P
0 g
s
.843 .856 .401 r
.79476 .616 m .78394 .65031 L .76912 .68689 L p F P
0 g
s
.545 .07 .079 r
.52849 .90741 m .54389 .90894 L .5478 .90136 L p F P
0 g
s
.482 0 .033 r
.56358 .90216 m .5478 .90136 L .54389 .90894 L p F P
0 g
s
.873 .859 .407 r
.77941 .65655 m .78915 .62401 L .805 .57927 L p F P
0 g
s
.873 .859 .407 r
.805 .57927 m .79476 .616 L .77941 .65655 L p F P
0 g
s
.843 .856 .401 r
.76912 .68689 m .77941 .65655 L .79476 .616 L p F P
0 g
s
.702 .239 .147 r
.44524 .89361 m .46226 .89964 L .46227 .88895 L p F P
0 g
s
.673 .199 .118 r
.47953 .8954 m .46227 .88895 L .46226 .89964 L p F P
0 g
s
.282 0 0 r
.59382 .89925 m .60828 .89552 L .61547 .88666 L p F P
0 g
s
.167 0 0 r
.63034 .88087 m .61547 .88666 L .60828 .89552 L p F P
0 g
s
0 0 0 r
.65874 .8638 m .67226 .85248 L .68261 .83779 L p F P
0 g
s
0 0 0 r
.69647 .82281 m .68261 .83779 L .67226 .85248 L p F P
0 g
s
.673 .199 .118 r
.46226 .89964 m .47878 .90465 L .47953 .8954 L p F P
0 g
s
.638 .153 .085 r
.49631 .90063 m .47953 .8954 L .47878 .90465 L p F P
0 g
s
.482 0 .033 r
.54389 .90894 m .55883 .90923 L .56358 .90216 L p F P
0 g
s
.406 0 0 r
.57892 .90146 m .56358 .90216 L .55883 .90923 L p F P
0 g
s
0 0 .346 r
.32506 .35132 m .31402 .3082 L .33143 .37143 L p F P
0 g
s
0 0 .292 r
.32041 .32963 m .33143 .37143 L .31402 .3082 L p F P
0 g
s
.638 .153 .085 r
.47878 .90465 m .49479 .90864 L .49631 .90063 L p F P
0 g
s
.596 .1 .047 r
.51264 .90463 m .49631 .90063 L .49479 .90864 L p F P
0 g
s
.167 0 0 r
.60828 .89552 m .62228 .89025 L .63034 .88087 L p F P
0 g
s
.035 0 0 r
.64477 .87326 m .63034 .88087 L .62228 .89025 L p F P
0 g
s
0 0 0 r
.67226 .85248 m .68531 .8393 L .69647 .82281 L p F P
0 g
s
0 0 0 r
.70985 .80565 m .69647 .82281 L .68531 .8393 L p F P
0 g
s
.406 0 0 r
.55883 .90923 m .57331 .90827 L .57892 .90146 L p F P
0 g
s
.314 0 0 r
.59382 .89925 m .57892 .90146 L .57331 .90827 L p F P
0 g
s
.596 .1 .047 r
.49479 .90864 m .51031 .9116 L .51264 .90463 L p F P
0 g
s
.545 .039 .003 r
.52849 .90741 m .51264 .90463 L .51031 .9116 L p F P
0 g
s
0 0 .377 r
.33078 .37471 m .31984 .33375 L .33588 .39165 L p F P
0 g
s
0 0 .355 r
.32506 .35132 m .33588 .39165 L .31984 .33375 L p F P
0 g
s
0 0 0 r
.68531 .8393 m .69789 .82424 L .70985 .80565 L p F P
0 g
s
0 0 0 r
.72272 .78629 m .71183 .80267 L p .71431 .79915 L F P
0 g
s
0 0 0 r
.69789 .82424 m .70999 .80729 L .72272 .78629 L p F P
0 g
s
.656 .824 .398 r
.7351 .76474 m .72272 .78629 L .72235 .7869 L p F P
0 g
s
.656 .824 .398 r
.72235 .7869 m .70999 .80729 L p .72594 .78025 L F P
0 g
s
.656 .824 .398 r
.7351 .76474 m .72235 .7869 L .72594 .78025 L F
.72162 .78843 m .7351 .76474 L p .71728 .79494 L F P
0 g
s
.73 .855 .424 r
.74696 .74099 m .7351 .76474 L .73331 .76788 L p F P
0 g
s
.73 .855 .424 r
.73331 .76788 m .72162 .78843 L p .73712 .75941 L F P
0 g
s
.73 .855 .424 r
.74696 .74099 m .73331 .76788 L .73712 .75941 L F
.72162 .78843 m .73276 .76765 L .73343 .7664 L p F P
0 g
s
.73 .855 .424 r
.73343 .7664 m .74696 .74099 L p .72972 .77326 L F P
0 g
s
.73 .855 .424 r
.72972 .77326 m .72162 .78843 L .73343 .7664 L F
.788 .874 .441 r
.73276 .76765 m .74341 .74496 L .7456 .74056 L p F P
0 g
s
.788 .874 .441 r
.7456 .74056 m .75831 .71504 L p .74163 .74939 L F P
0 g
s
.788 .874 .441 r
.74163 .74939 m .73276 .76765 L .7456 .74056 L F
.656 .824 .398 r
.70999 .80729 m .71987 .79127 L p .71728 .79494 L F P
0 g
s
.656 .824 .398 r
.71987 .79127 m .72162 .78843 L p .71728 .79494 L F P
0 g
s
0 0 0 r
.70985 .80565 m .69789 .82424 L p .71431 .79915 L F P
0 g
s
0 0 0 r
.71183 .80267 m .70985 .80565 L p .71431 .79915 L F P
0 g
s
.035 0 0 r
.62228 .89025 m .63584 .88344 L .64477 .87326 L p F P
0 g
s
0 0 0 r
.65874 .8638 m .64477 .87326 L .63584 .88344 L p F P
0 g
s
.545 .039 .003 r
.51031 .9116 m .52534 .91355 L .52849 .90741 L p F P
0 g
s
.484 0 0 r
.54389 .90894 m .52849 .90741 L .52534 .91355 L p F P
0 g
s
.314 0 0 r
.57331 .90827 m .58733 .90605 L .59382 .89925 L p F P
0 g
s
.205 0 0 r
.60828 .89552 m .59382 .89925 L .58733 .90605 L p F P
0 g
s
0 0 0 r
.63584 .88344 m .64895 .87508 L .65874 .8638 L p F P
0 g
s
0 0 0 r
.67226 .85248 m .65874 .8638 L .64895 .87508 L p F P
0 g
s
.484 0 0 r
.52534 .91355 m .53989 .91446 L .54389 .90894 L p F P
0 g
s
.409 0 0 r
.55883 .90923 m .54389 .90894 L .53989 .91446 L p F P
0 g
s
.867 .644 .599 r
.4808 .11409 m .48079 .17019 L .47471 .24672 L p F P
0 g
s
.867 .644 .599 r
.47471 .24672 m .47372 .19544 L .4808 .11409 L p F P
0 g
s
.205 0 0 r
.58733 .90605 m .60091 .90256 L .60828 .89552 L p F P
0 g
s
.08 0 0 r
.62228 .89025 m .60828 .89552 L .60091 .90256 L p F P
0 g
s
.771 .313 .161 r
.35623 .86636 m .37536 .87535 L .37194 .85926 L p F P
0 g
s
.771 .313 .161 r
.37194 .85926 m .35226 .84809 L .35623 .86636 L p F P
0 g
s
.753 .286 .138 r
.39106 .86939 m .37194 .85926 L .37536 .87535 L p F P
0 g
s
.753 .286 .138 r
.37536 .87535 m .39389 .88345 L .39106 .86939 L p F P
0 g
s
.734 .257 .114 r
.40965 .87849 m .39106 .86939 L .39389 .88345 L p F P
0 g
s
.734 .257 .114 r
.39389 .88345 m .41184 .89069 L .40965 .87849 L p F P
0 g
s
.711 .223 .086 r
.42771 .88656 m .40965 .87849 L .41184 .89069 L p F P
0 g
s
.711 .223 .086 r
.41184 .89069 m .42922 .89706 L .42771 .88656 L p F P
0 g
s
.684 .185 .055 r
.44524 .89361 m .42771 .88656 L .42922 .89706 L p F P
0 g
s
.684 .185 .055 r
.42922 .89706 m .44603 .90258 L .44524 .89361 L p F P
0 g
s
.652 .142 .02 r
.46226 .89964 m .44524 .89361 L .44603 .90258 L p F P
0 g
s
.409 0 0 r
.53989 .91446 m .55396 .91434 L .55883 .90923 L p F P
0 g
s
.321 0 0 r
.57331 .90827 m .55883 .90923 L .55396 .91434 L p F P
0 g
s
0 0 0 r
.64895 .87508 m .66161 .86514 L .67226 .85248 L p F P
0 g
s
0 0 0 r
.68531 .8393 m .67226 .85248 L .66161 .86514 L p F P
0 g
s
.788 .874 .441 r
.75831 .71504 m .74696 .74099 L .73276 .76765 L p F P
0 g
s
0 0 .397 r
.33588 .39165 m .32506 .35132 L .34217 .41069 L p F P
0 g
s
0 0 .346 r
.33143 .37143 m .34217 .41069 L .32506 .35132 L p F P
0 g
s
0 0 .331 r
.33143 .37143 m .32041 .32963 L .33899 .39426 L p F P
0 g
s
.652 .142 .02 r
.44603 .90258 m .4623 .90725 L .46226 .89964 L p F P
0 g
s
.614 .093 0 r
.47878 .90465 m .46226 .89964 L .4623 .90725 L p F P
0 g
s
.08 0 0 r
.60091 .90256 m .61402 .89779 L .62228 .89025 L p F P
0 g
s
0 0 0 r
.63584 .88344 m .62228 .89025 L .61402 .89779 L p F P
0 g
s
.614 .093 0 r
.4623 .90725 m .47804 .91107 L .47878 .90465 L p F P
0 g
s
.569 .036 0 r
.49479 .90864 m .47878 .90465 L .47804 .91107 L p F P
0 g
s
.833 .884 .452 r
.76912 .68689 m .75831 .71504 L .74341 .74496 L p F P
0 g
s
.321 0 0 r
.55396 .91434 m .56756 .91318 L .57331 .90827 L p F P
0 g
s
.216 0 0 r
.58733 .90605 m .57331 .90827 L .56756 .91318 L p F P
0 g
s
.569 .036 0 r
.47804 .91107 m .49325 .91403 L .49479 .90864 L p F P
0 g
s
.516 0 0 r
.51031 .9116 m .49479 .90864 L .49325 .91403 L p F P
0 g
s
0 0 0 r
.66161 .86514 m .67381 .85362 L .68531 .8393 L p F P
0 g
s
0 0 0 r
.69789 .82424 m .68851 .83547 L p .69005 .8338 L F P
0 g
s
0 0 0 r
.67381 .85362 m .68555 .84049 L .69789 .82424 L p F P
0 g
s
.619 .843 .461 r
.69789 .82424 m .68555 .84049 L p .70134 .81905 L F P
0 g
s
.619 .843 .461 r
.70999 .80729 m .69855 .82331 L p .70134 .81905 L F P
0 g
s
.619 .843 .461 r
.69855 .82331 m .69789 .82424 L p .70134 .81905 L F P
0 g
s
.703 .879 .488 r
.70765 .80939 m .72162 .78843 L p .70433 .81447 L F P
0 g
s
.619 .843 .461 r
.69683 .82576 m .70999 .80729 L p .69214 .83154 L F P
0 g
s
.703 .879 .488 r
.69683 .82576 m .70729 .80993 L p .70433 .81447 L F P
0 g
s
.703 .879 .488 r
.70729 .80993 m .70765 .80939 L p .70433 .81447 L F P
0 g
s
.619 .843 .461 r
.68555 .84049 m .69368 .82987 L p .69214 .83154 L F P
0 g
s
.619 .843 .461 r
.69368 .82987 m .69683 .82576 L p .69214 .83154 L F P
0 g
s
0 0 0 r
.68531 .8393 m .67381 .85362 L p .69005 .8338 L F P
0 g
s
0 0 0 r
.68851 .83547 m .68531 .8393 L p .69005 .8338 L F P
0 g
s
.833 .884 .452 r
.74341 .74496 m .75356 .72032 L .76912 .68689 L p F P
0 g
s
.867 .887 .459 r
.77941 .65655 m .76912 .68689 L .75356 .72032 L p F P
0 g
s
0 0 0 r
.61402 .89779 m .62669 .89173 L .63584 .88344 L p F P
0 g
s
0 0 0 r
.64895 .87508 m .63584 .88344 L .62669 .89173 L p F P
0 g
s
.516 0 0 r
.49325 .91403 m .50794 .91616 L .51031 .9116 L p F P
0 g
s
.452 0 0 r
.52534 .91355 m .51031 .9116 L .50794 .91616 L p F P
0 g
s
0 0 .377 r
.33588 .39165 m .34322 .41758 L p .33078 .37471 L F P
0 g
s
.862 .569 .492 r
.36679 .4945 m .35678 .46338 L .37251 .51216 L p F P
0 g
s
.152 .165 .619 r
.35649 .46098 m .36401 .48544 L p .36281 .47899 L F P
0 g
s
.152 .165 .619 r
.36452 .48683 m .36281 .47899 L .36401 .48544 L F
.36624 .49236 m .36281 .47899 L .36472 .48775 L F
.21 .207 .637 r
.37241 .50424 m .36239 .47733 L .37649 .52229 L p F P
0 g
s
.152 .165 .619 r
.37649 .52229 m .36239 .47733 L p .36624 .49236 L F P
0 g
s
.152 .165 .619 r
.36813 .49832 m .37649 .52229 L p .36624 .49236 L F P
0 g
s
.249 .235 .646 r
.37086 .50616 m .36813 .49832 L p .37638 .52337 L F P
0 g
s
.249 .235 .646 r
.38192 .54019 m .37688 .52469 L .37638 .52337 L F
.37688 .52469 m .37086 .50616 L .37638 .52337 L F
.253 .244 .655 r
.38585 .54664 m .37663 .52266 L p .38977 .56168 L F P
0 g
s
.253 .244 .655 r
.39034 .56335 m .39008 .56241 L .38977 .56168 L F
.39008 .56241 m .38585 .54664 L .38977 .56168 L F
.39078 .56455 m .38585 .54664 L .39034 .56335 L F
.333 .302 .674 r
.39958 .58703 m .3972 .58101 L p .40049 .5898 L F P
0 g
s
.305 .281 .667 r
.39484 .56743 m .38585 .54664 L .39958 .58703 L p F P
0 g
s
.253 .244 .655 r
.39958 .58703 m .38585 .54664 L p .38815 .55499 L F P
0 g
s
.279 .256 .653 r
.38213 .52725 m .37241 .50424 L .38585 .54664 L p F P
0 g
s
.21 .207 .637 r
.37649 .52229 m .38585 .54664 L .37241 .50424 L p F P
0 g
s
.279 .256 .653 r
.38585 .54664 m .39484 .56743 L .38213 .52725 L p F P
0 g
s
0 0 .523 r
.38793 .55068 m .39686 .57766 L .38094 .53457 L p F P
0 g
s
0 0 .523 r
.38094 .53457 m .37954 .53078 L p .37992 .53168 L F P
0 g
s
0 0 .523 r
.38793 .55068 m .38094 .53457 L .37992 .53168 L F
.253 .244 .655 r
.39078 .56455 m .39839 .58398 L .38815 .55499 L F
.39839 .58398 m .39958 .58703 L .38815 .55499 L F
.343 .314 .682 r
.41039 .61658 m .41358 .62529 L p .41275 .62248 L F P
0 g
s
.333 .302 .674 r
.41358 .62529 m .41039 .61658 L p .40914 .61371 L F P
0 g
s
.333 .302 .674 r
.4015 .59402 m .40049 .5898 L .39369 .57224 L F
.403 .59748 m .40049 .5898 L .4015 .59402 L F
.40573 .60583 m .39369 .57224 L .3914 .56631 L F
.3919 .56779 m .40573 .60583 L p .3914 .56631 L F P
0 g
s
0 0 .501 r
.39054 .5639 m .39743 .58355 L .39033 .56332 L F
.696 .496 .613 r
.39743 .58355 m .40573 .60583 L .3919 .56779 L p F P
0 g
s
0 0 .501 r
.39155 .56668 m .39743 .58355 L p .39054 .5639 L F P
0 g
s
0 0 .501 r
.39743 .58355 m .39391 .5737 L p .39206 .56827 L F P
0 g
s
.696 .496 .613 r
.3919 .56779 m .39095 .56518 L p .39743 .58355 L F P
0 g
s
0 .045 .588 r
.4003 .59035 m .403 .59748 L .39743 .58355 L F
.40914 .61371 m .4015 .59402 L p .403 .59748 L F P
0 g
s
0 .045 .588 r
.4015 .59402 m .39743 .58355 L p .403 .59748 L F P
0 g
s
0 .012 .571 r
.40878 .61286 m .40573 .60583 L .40258 .59703 L F
.4015 .59402 m .40579 .60506 L p .40258 .59703 L F P
0 g
s
.333 .302 .674 r
.40573 .60583 m .41284 .62346 L p .40914 .61371 L F P
0 g
s
.333 .302 .674 r
.41284 .62346 m .41358 .62529 L p .40914 .61371 L F P
0 g
s
0 .012 .571 r
.40579 .60506 m .4133 .62441 L p .40258 .59703 L F P
0 g
s
.333 .302 .674 r
.40573 .60583 m .403 .59748 L .4015 .59402 L F
.41039 .61658 m .39958 .58703 L p .40049 .5898 L F P
0 g
s
.333 .302 .674 r
.40573 .60583 m .40802 .6111 L .40049 .5898 L F
.40802 .6111 m .41039 .61658 L .40049 .5898 L F
.343 .314 .682 r
.40779 .60568 m .39958 .58703 L .40769 .60919 L p F P
0 g
s
.343 .314 .682 r
.40769 .60919 m .41039 .61658 L p .40979 .61406 L F P
0 g
s
.343 .314 .682 r
.40979 .61406 m .40779 .60568 L .40769 .60919 L F
.41275 .62248 m .40779 .60568 L .41039 .61658 L F
.387 .345 .69 r
.41556 .62106 m .40779 .60568 L .42096 .64189 L p F P
0 g
s
.343 .314 .682 r
.41358 .62529 m .41989 .6395 L p .40779 .60568 L F P
0 g
s
.343 .314 .682 r
.41989 .6395 m .42096 .64189 L .42058 .64085 L p F P
0 g
s
.343 .314 .682 r
.42058 .64085 m .40779 .60568 L p .41989 .6395 L F P
0 g
s
.003 .134 .649 r
.42429 .65224 m .4262 .65669 L p .42781 .66129 L F P
0 g
s
.416 .367 .696 r
.43414 .6755 m .43287 .67228 L p .42781 .66129 L F P
0 g
s
.421 .376 .703 r
.43287 .67228 m .43414 .6755 L p .43393 .67476 L F P
0 g
s
.416 .367 .696 r
.43271 .67185 m .42119 .6425 L p .42265 .64664 L F P
0 g
s
.416 .367 .696 r
.42539 .65444 m .42119 .6425 L .42131 .64289 L F
.421 .376 .703 r
.42786 .65557 m .42122 .64241 L p .43048 .66614 L F P
0 g
s
.421 .376 .703 r
.43177 .66872 m .42786 .65557 L .43048 .66614 L F
.43284 .67215 m .42786 .65557 L .43271 .67185 L F
.4403 .68803 m .42786 .65557 L p .43388 .6746 L F P
0 g
s
.003 .134 .649 r
.43301 .67257 m .43399 .67485 L p .43287 .67228 L F P
0 g
s
.421 .376 .703 r
.43476 .67678 m .4403 .68803 L .43416 .67518 L F
.43399 .67485 m .43416 .67518 L .43388 .6746 L F
.43476 .67678 m .43416 .67518 L .43399 .67485 L F
.43448 .67629 m .4403 .68803 L p .43424 .67573 L F P
0 g
s
.003 .134 .649 r
.43612 .67984 m .43582 .67915 L .43393 .67476 L F
.43396 .6748 m .43393 .67476 L .43287 .67228 L F
.43612 .67984 m .43393 .67476 L .43396 .6748 L F
.43399 .67485 m .43612 .67984 L p .43396 .6748 L F P
0 g
s
.003 .134 .649 r
.43396 .6748 m .43287 .67228 L .43399 .67485 L F
.421 .376 .703 r
.43424 .67573 m .43476 .67678 L .43399 .67485 L F
.43393 .67476 m .43399 .67485 L .43388 .6746 L F
.43424 .67573 m .43399 .67485 L .43393 .67476 L F
.037 .149 .652 r
.43458 .67624 m .4262 .65669 L p .43454 .67612 L F P
0 g
s
.421 .376 .703 r
.43393 .67476 m .43388 .6746 L .43287 .67228 L F
.43388 .6746 m .42786 .65557 L .43284 .67215 L F
.43388 .6746 m .43284 .67215 L .43287 .67228 L F
.037 .149 .652 r
.43612 .67984 m .43458 .67624 L p .43454 .67612 L F P
0 g
s
.501 .432 .711 r
.4403 .68803 m .43491 .67715 L p .4379 .68422 L F P
0 g
s
.501 .432 .711 r
.44461 .70011 m .44013 .68876 L .4379 .68422 L F
.44783 .70774 m .44501 .70079 L .44461 .70011 L F
.44501 .70079 m .44013 .68876 L .44461 .70011 L F
.49 .431 .718 r
.44578 .69754 m .4403 .68803 L .44551 .70058 L p F P
0 g
s
.49 .431 .718 r
.44918 .70888 m .44578 .69754 L .44551 .70058 L F
.45164 .71471 m .45123 .71353 L .44977 .71086 L F
.45123 .71353 m .44578 .69754 L .44918 .70888 L F
.45123 .71353 m .44918 .70888 L .44977 .71086 L F
.501 .432 .711 r
.44213 .69281 m .4403 .68803 L .4379 .68422 L F
.44977 .71086 m .44551 .70058 L p .44666 .70414 L F P
0 g
s
.49 .431 .718 r
.44551 .70058 m .44977 .71086 L p .44918 .70888 L F P
0 g
s
.501 .432 .711 r
.44551 .70058 m .4403 .68803 L p .44213 .69281 L F P
0 g
s
.115 .213 .689 r
.44417 .69696 m .44096 .69012 L p .44457 .69757 L F P
0 g
s
.49 .431 .718 r
.45739 .72673 m .44578 .69754 L p .45123 .71353 L F P
0 g
s
.115 .213 .689 r
.45041 .70963 m .4451 .69885 L .44457 .69757 L F
.4451 .69885 m .44417 .69696 L .44457 .69757 L F
.49 .431 .718 r
.45164 .71471 m .45234 .71619 L .45123 .71353 L F
.45234 .71619 m .45739 .72673 L .45123 .71353 L F
.45495 .72221 m .45739 .72673 L p .45356 .71873 L F P
0 g
s
.49 .431 .718 r
.4531 .71801 m .45356 .71873 L .45164 .71471 L F
.45495 .72221 m .45356 .71873 L .4531 .71801 L F
.501 .432 .711 r
.45206 .71638 m .45086 .7135 L p .44783 .70774 L F P
0 g
s
.18 .262 .713 r
.4519 .71546 m .4531 .71801 L p .45142 .71473 L F P
0 g
s
.18 .262 .713 r
.45142 .71473 m .44783 .70774 L .45086 .7135 L F
.45142 .71473 m .45086 .7135 L .4519 .71546 L F
.167 .25 .705 r
.45001 .71144 m .44872 .70869 L p .44977 .71086 L F P
0 g
s
.167 .25 .705 r
.45571 .72312 m .45001 .71144 L .44977 .71086 L F
.629 .516 .706 r
.45739 .72673 m .45495 .72221 L p .45798 .72912 L F P
0 g
s
.629 .516 .706 r
.45932 .73138 m .45739 .72673 L .45798 .72912 L F
.559 .485 .728 r
.45739 .72673 m .46512 .74462 L p .46658 .74702 L F P
0 g
s
.559 .485 .728 r
.46135 .73285 m .45983 .73049 L p .46658 .74702 L F P
0 g
s
.559 .485 .728 r
.45983 .73049 m .45739 .72673 L p .46658 .74702 L F P
0 g
s
.629 .516 .706 r
.46282 .7402 m .45932 .73138 L .45798 .72912 L F
.46556 .74645 m .46313 .74058 L .46282 .7402 L F
.46313 .74058 m .45932 .73138 L .46282 .7402 L F
.342 .378 .755 r
.46556 .74645 m .47444 .76441 L p .4731 .76176 L F P
0 g
s
.342 .378 .755 r
.46908 .75379 m .46561 .74655 L p .4731 .76176 L F P
0 g
s
.342 .378 .755 r
.46561 .74655 m .46556 .74645 L p .4731 .76176 L F P
0 g
s
.829 .632 .636 r
.4819 .78146 m .47752 .77035 L .47444 .76441 L F
.4827 .78329 m .48175 .78094 L .4819 .78146 L F
.48175 .78094 m .47752 .77035 L .4819 .78146 L F
.47379 .76315 m .4765 .76928 L p .47444 .76441 L F P
0 g
s
.829 .632 .636 r
.4765 .76928 m .48278 .78347 L p .47444 .76441 L F P
0 g
s
.829 .632 .636 r
.48268 .78324 m .47752 .77035 L .4827 .78329 L F
.568 .492 .73 r
.46477 .73671 m .46135 .73285 L .46521 .74237 L p F P
0 g
s
.568 .492 .73 r
.46784 .74827 m .46477 .73671 L .46521 .74237 L F
.46964 .75284 m .46477 .73671 L .46828 .74993 L F
.47095 .75615 m .47043 .75451 L .47018 .75461 L F
.47043 .75451 m .46477 .73671 L .46964 .75284 L F
.47043 .75451 m .46964 .75284 L .47018 .75461 L F
.47176 .75834 m .46477 .73671 L .47147 .7578 L F
.559 .485 .728 r
.47018 .75461 m .46828 .74993 L p .46856 .75126 L F P
0 g
s
.559 .485 .728 r
.46684 .74773 m .46828 .74993 L .46514 .74311 L F
.327 .368 .751 r
.47444 .76441 m .46755 .75047 L p .47275 .76042 L F P
0 g
s
.327 .368 .751 r
.47275 .76042 m .46755 .75047 L .46803 .75137 L F
.47275 .76042 m .46732 .75002 L .46773 .75066 L F
.559 .485 .728 r
.46512 .74462 m .46773 .75066 L p .46684 .74773 L F P
0 g
s
.559 .485 .728 r
.46821 .75142 m .46684 .74773 L .46773 .75066 L F
.629 .516 .706 r
.46773 .75066 m .45739 .72673 L p .46556 .74645 L F P
0 g
s
.327 .368 .751 r
.46718 .74943 m .47275 .76042 L .46556 .74645 L F
.559 .485 .728 r
.46821 .75142 m .46856 .75126 L .46684 .74773 L F
.46885 .75268 m .46856 .75126 L .46821 .75142 L F
.327 .368 .751 r
.47206 .75895 m .47275 .76042 L .46718 .74943 L F
.568 .492 .73 r
.47255 .75994 m .47445 .7627 L p .47176 .75834 L F P
0 g
s
.327 .368 .751 r
.47245 .75971 m .47255 .75994 L .47206 .75895 L F
.47255 .75994 m .47275 .76042 L .47206 .75895 L F
.287 .342 .745 r
.46645 .7465 m .46428 .74244 L .46421 .74231 L F
.568 .492 .73 r
.47445 .7627 m .46779 .74482 L p .47028 .75375 L F P
0 g
s
.568 .492 .73 r
.46779 .74482 m .46477 .73671 L p .46823 .74742 L F P
0 g
s
.568 .492 .73 r
.47028 .75375 m .46779 .74482 L .46823 .74742 L F
.327 .368 .751 r
.46695 .74793 m .469 .75195 L p .46871 .75222 L F P
0 g
s
.568 .492 .73 r
.47125 .75676 m .4724 .7589 L .47074 .75519 L F
.4724 .7589 m .47445 .7627 L .47074 .75519 L F
.47176 .75834 m .47271 .75988 L .47125 .75676 L F
.559 .485 .728 r
.47067 .75582 m .47018 .75461 L p .46989 .7544 L F P
0 g
s
.559 .485 .728 r
.46908 .75379 m .47067 .75582 L .46989 .7544 L F
.46908 .75379 m .47204 .75921 L .47067 .75582 L p F P
0 g
s
.559 .485 .728 r
.46908 .75379 m .47018 .75461 L .46856 .75126 L F
.568 .492 .73 r
.46828 .74993 m .47018 .75461 L p .46964 .75284 L F P
0 g
s
.568 .492 .73 r
.47018 .75461 m .47147 .7578 L p .47095 .75615 L F P
0 g
s
.829 .632 .636 r
.47752 .77035 m .47445 .7627 L .47379 .76315 L F
.327 .368 .751 r
.469 .75195 m .4717 .75725 L p .4692 .75312 L F P
0 g
s
.588 .505 .729 r
.46764 .7383 m .46477 .73671 L .47445 .7627 L p F P
0 g
s
.732 .613 .725 r
.48719 .80285 m .48415 .79765 L .48244 .78493 L p F P
0 g
s
.762 .628 .713 r
.48055 .7911 m .47638 .78319 L .4759 .77329 L p F P
0 g
s
.829 .632 .636 r
.48174 .78089 m .48186 .78105 L .47756 .77041 L F
.47752 .77035 m .47756 .77041 L .47445 .7627 L F
.48174 .78089 m .47756 .77041 L .47752 .77035 L F
.241 .319 .744 r
.48083 .77867 m .4814 .78009 L p .47379 .76315 L F P
0 g
s
.829 .632 .636 r
.48278 .78347 m .48268 .78324 L .4827 .78329 L F
.241 .319 .744 r
.4814 .78009 m .48278 .78347 L .48191 .78152 L p F P
0 g
s
.241 .319 .744 r
.48191 .78152 m .47379 .76315 L p .4814 .78009 L F P
0 g
s
.643 .548 .733 r
.4763 .76426 m .47512 .76326 L p .4824 .78209 L F P
0 g
s
.643 .548 .733 r
.48266 .78251 m .4763 .76426 L .4824 .78209 L F
.48354 .78505 m .4763 .76426 L .48354 .78505 L F
.829 .632 .636 r
.48373 .78558 m .48192 .78113 L p .48363 .78543 L F P
0 g
s
.829 .632 .636 r
.48192 .78113 m .47445 .7627 L p .48186 .78105 L F P
0 g
s
.829 .632 .636 r
.48363 .78543 m .48192 .78113 L .48186 .78105 L F
.342 .378 .755 r
.47713 .76985 m .47831 .77225 L p .47709 .7698 L F P
0 g
s
.643 .548 .733 r
.47445 .7627 m .48373 .78558 L p .48355 .78506 L F P
0 g
s
.643 .548 .733 r
.47512 .76326 m .47445 .7627 L p .48355 .78506 L F P
0 g
s
.327 .368 .751 r
.47737 .76976 m .47831 .77225 L .47749 .77057 L p F P
0 g
s
.327 .368 .751 r
.47749 .77057 m .47444 .76441 L p .47737 .76976 L F P
0 g
s
.327 .368 .751 r
.47524 .76419 m .47737 .76976 L p .47444 .76441 L F P
0 g
s
.241 .319 .744 r
.48083 .77867 m .47379 .76315 L .47421 .76401 L F
.46908 .75379 m .48083 .77867 L p .47421 .76401 L F P
0 g
s
.342 .378 .755 r
.47831 .77225 m .48083 .77867 L .46908 .75379 L p F P
0 g
s
.643 .548 .733 r
.48363 .78513 m .4763 .76426 L .48373 .78558 L F
.69 .589 .738 r
.48577 .79029 m .48546 .78901 L p .48611 .79115 L F P
0 g
s
.69 .589 .738 r
.48724 .79413 m .48546 .78901 L .48657 .7918 L F
.49156 .80917 m .48618 .79137 L .48724 .79413 L F
.48618 .79137 m .48546 .78901 L .48724 .79413 L F
.433 .447 .775 r
.49112 .79569 m .49138 .79666 L p .48664 .78859 L F P
0 g
s
.524 .474 .742 r
.48464 .78531 m .48455 .78498 L p .48438 .78484 L F P
0 g
s
.69 .589 .738 r
.48657 .7918 m .48546 .78901 L .48576 .78938 L F
.713 .603 .732 r
.48573 .79041 m .48568 .79024 L .48577 .79031 L F
.69 .589 .738 r
.48502 .78715 m .48406 .78311 L p .48575 .78896 L F P
0 g
s
.69 .589 .738 r
.48657 .7918 m .48502 .78715 L .48575 .78896 L F
.48603 .79016 m .48546 .78809 L .48599 .79005 L F
.48546 .78809 m .48453 .78472 L .48544 .78803 L F
.48546 .78809 m .48544 .78803 L .48599 .79005 L F
.48593 .78958 m .48575 .78896 L .48603 .79016 L F
.48575 .78896 m .48453 .78472 L .48546 .78809 L F
.48575 .78896 m .48546 .78809 L .48603 .79016 L F
.713 .603 .732 r
.48498 .78768 m .4848 .78694 L .48546 .78901 L F
.524 .474 .742 r
.48025 .77215 m .47832 .76158 L .47825 .766 L F
.48281 .78002 m .48001 .76807 L .48025 .77215 L F
.713 .603 .732 r
.48418 .78446 m .48395 .78352 L .48431 .78463 L F
.4848 .78694 m .48418 .78446 L .48496 .78709 L F
.48418 .78446 m .48432 .78464 L .48496 .78709 L F
.524 .474 .742 r
.47825 .766 m .48289 .78069 L p .48281 .78002 L F P
0 g
s
.524 .474 .742 r
.48462 .78617 m .48438 .78484 L .48395 .78352 L F
.48397 .78396 m .48395 .78352 L .48281 .78002 L F
.52 .496 .77 r
.48354 .78505 m .4847 .78744 L p .48416 .78665 L F P
0 g
s
.52 .496 .77 r
.4845 .78726 m .48416 .78665 L .4847 .78744 L F
.713 .603 .732 r
.48498 .78768 m .48417 .78539 L .4848 .78694 L F
.4848 .78694 m .48402 .78496 L .48395 .78352 L F
.4848 .78694 m .48496 .78709 L .48546 .78901 L F
.4853 .78898 m .4847 .78744 L .48498 .78768 L F
.69 .589 .738 r
.48546 .78901 m .48502 .78715 L p .48576 .78938 L F P
0 g
s
.476 .472 .773 r
.48603 .79016 m .4847 .78744 L p .48585 .78963 L F P
0 g
s
.476 .472 .773 r
.4847 .78744 m .48354 .78505 L p .48456 .78707 L F P
0 g
s
.476 .472 .773 r
.48585 .78963 m .4847 .78744 L .48456 .78707 L F
.713 .603 .732 r
.4856 .79019 m .4847 .78744 L .4853 .78898 L F
.48966 .80668 m .48505 .78881 L .4856 .79019 L F
.48505 .78881 m .4847 .78744 L .4856 .79019 L F
.48966 .80668 m .4844 .78718 L .48465 .78739 L F
.48653 .794 m .4856 .79019 L .48621 .79217 L F
.4856 .79019 m .48498 .78768 L .48568 .79024 L F
.4856 .79019 m .48568 .79024 L .48621 .79217 L F
.52 .496 .77 r
.48552 .78966 m .48502 .7884 L p .4851 .78856 L F P
0 g
s
.52 .496 .77 r
.48569 .79009 m .48458 .7876 L p .48501 .78838 L F P
0 g
s
.713 .603 .732 r
.48568 .79024 m .48534 .78899 L .48577 .79029 L F
.568 .522 .764 r
.48569 .79009 m .48578 .79029 L p .4848 .78785 L F P
0 g
s
.69 .589 .738 r
.48659 .79212 m .48701 .79355 L p .48724 .79413 L F P
0 g
s
.69 .589 .738 r
.48701 .79355 m .48748 .79517 L p .48739 .79478 L F P
0 g
s
.69 .589 .738 r
.48739 .79478 m .48724 .79413 L .48701 .79355 L F
.48748 .79517 m .49156 .80917 L p .48895 .8001 L F P
0 g
s
.69 .589 .738 r
.48895 .8001 m .48724 .79413 L .48748 .79517 L F
.658 .571 .746 r
.4929 .8103 m .49156 .80917 L .48659 .79212 L p F P
0 g
s
.658 .571 .746 r
.48599 .79005 m .48493 .78643 L p .48637 .79072 L F P
0 g
s
.658 .571 .746 r
.48684 .79216 m .48608 .79027 L .48637 .79072 L F
.69 .589 .738 r
.48657 .7918 m .48593 .78958 L .48603 .79016 L F
.658 .571 .746 r
.48608 .79027 m .48599 .79005 L .48637 .79072 L F
.52 .496 .77 r
.48603 .79016 m .48608 .79027 L p .48603 .7902 L F P
0 g
s
.69 .589 .738 r
.48599 .79005 m .48659 .79212 L p .48657 .7918 L F P
0 g
s
.658 .571 .746 r
.48659 .79212 m .48599 .79005 L p .48787 .79523 L F P
0 g
s
.658 .571 .746 r
.48787 .79523 m .48599 .79005 L .48684 .79216 L F
.52 .496 .77 r
.4862 .79054 m .48606 .79039 L .48603 .7902 L F
.658 .571 .746 r
.48787 .79523 m .48684 .79216 L .48648 .79166 L F
.48684 .79216 m .48637 .79072 L .4864 .79103 L F
.48684 .79216 m .4864 .79103 L .48648 .79166 L F
.476 .472 .773 r
.48585 .78963 m .48588 .78969 L .48603 .79016 L F
.49353 .8056 m .48622 .79056 L p .48588 .78969 L F P
0 g
s
.476 .472 .773 r
.48622 .79056 m .48603 .79016 L p .48588 .78969 L F P
0 g
s
.658 .571 .746 r
.48637 .79072 m .48611 .79044 L .48649 .79174 L F
.486 .79032 m .48649 .79174 L p .48611 .79044 L F P
0 g
s
.616 .548 .755 r
.4879 .79506 m .48628 .79083 L .48615 .79082 L F
.48793 .79513 m .48628 .79083 L .4879 .79506 L F
.69 .589 .738 r
.48724 .79413 m .48706 .79354 L .48659 .79212 L F
.48706 .79354 m .48657 .7918 L .48659 .79212 L F
.658 .571 .746 r
.48812 .79599 m .48659 .79212 L .48787 .79523 L F
.52 .496 .77 r
.49353 .8056 m .49388 .80852 L .4879 .79506 L p F P
0 g
s
.52 .496 .77 r
.4879 .79506 m .48659 .79212 L p .48706 .79303 L F P
0 g
s
.616 .548 .755 r
.48793 .79513 m .4879 .79506 L .486 .79032 L F
.48793 .79513 m .486 .79032 L .48628 .79083 L F
.52 .496 .77 r
.49353 .8056 m .4879 .79506 L .48706 .79303 L F
.616 .548 .755 r
.48628 .79114 m .486 .79032 L p .4879 .79506 L F P
0 g
s
.52 .496 .77 r
.48682 .79257 m .48659 .79212 L .48646 .79162 L F
.48659 .79212 m .48569 .79009 L p .48638 .79145 L F P
0 g
s
.568 .522 .764 r
.48659 .79212 m .48701 .79306 L p .48586 .79034 L F P
0 g
s
.52 .496 .77 r
.49353 .8056 m .48682 .79257 L .48646 .79162 L F
.658 .571 .746 r
.48701 .79306 m .48648 .79166 L .48649 .79174 L F
.4929 .8103 m .48659 .79212 L .48812 .79599 L F
.48649 .79174 m .48716 .79368 L p .48812 .79599 L F P
0 g
s
.658 .571 .746 r
.48716 .79368 m .4929 .8103 L p .48953 .80022 L F P
0 g
s
.658 .571 .746 r
.48953 .80022 m .48812 .79599 L .48716 .79368 L F
.48812 .79599 m .48787 .79523 L .48701 .79306 L F
.48812 .79599 m .48701 .79306 L .48649 .79174 L F
.48787 .79523 m .48648 .79166 L .48701 .79306 L F
.616 .548 .755 r
.48667 .79245 m .49367 .81009 L p .48674 .79233 L F P
0 g
s
.616 .548 .755 r
.49367 .81009 m .4929 .8103 L .48649 .79174 L p F P
0 g
s
.568 .522 .764 r
.48701 .79306 m .4879 .79506 L p .48656 .79192 L F P
0 g
s
.568 .522 .764 r
.4867 .79225 m .48656 .79192 L .4879 .79506 L F
.4867 .79225 m .48649 .79175 L .48656 .79192 L F
.616 .548 .755 r
.49367 .81009 m .48649 .79174 L .48793 .79513 L F
.49367 .81009 m .48794 .79515 L .4879 .79506 L F
.48674 .79233 m .4879 .79506 L .48615 .79082 L F
.49367 .81009 m .4879 .79506 L .48674 .79233 L F
.52 .496 .77 r
.48655 .79179 m .48615 .79099 L .48586 .79011 L F
.48615 .79099 m .48583 .79019 L .48586 .79011 L F
.568 .522 .764 r
.49388 .80852 m .48593 .79038 L .4859 .79036 L F
.48591 .79039 m .4859 .79036 L .4859 .79036 L F
.49388 .80852 m .4859 .79036 L .48591 .79039 L F
.49388 .80852 m .49367 .81009 L .48716 .79368 L p F P
0 g
s
.568 .522 .764 r
.48716 .79368 m .48667 .79245 L p .48689 .79293 L F P
0 g
s
.568 .522 .764 r
.49388 .80852 m .48716 .79368 L .48689 .79293 L F
.52 .496 .77 r
.48646 .79162 m .48659 .79212 L .48638 .79145 L F
.616 .548 .755 r
.48674 .79233 m .48629 .7912 L .48639 .79151 L F
.568 .522 .764 r
.48656 .79192 m .48586 .79034 L .48701 .79306 L F
.616 .548 .755 r
.48674 .79233 m .48639 .79151 L .48667 .79245 L F
.568 .522 .764 r
.4879 .79506 m .49388 .80852 L p .4867 .79225 L F P
0 g
s
.616 .548 .755 r
.48649 .79174 m .48628 .79114 L p .4879 .79506 L F P
0 g
s
.52 .496 .77 r
.48629 .79086 m .48608 .79047 L .48606 .79039 L F
.476 .472 .773 r
.48561 .78911 m .48564 .7892 L .48556 .78902 L F
.658 .571 .746 r
.48524 .78813 m .486 .79032 L p .4857 .78923 L F P
0 g
s
.658 .571 .746 r
.48493 .78643 m .48522 .788 L p .4857 .78923 L F P
0 g
s
.476 .472 .773 r
.48571 .78904 m .48556 .78902 L .48435 .78651 L F
.48507 .78801 m .48521 .78836 L .48456 .78707 L F
.48448 .78688 m .48456 .78707 L .48354 .78505 L F
.713 .603 .732 r
.4847 .78744 m .48402 .78496 L .48498 .78768 L F
.476 .472 .773 r
.48507 .78801 m .48456 .78707 L .48448 .78688 L F
.713 .603 .732 r
.48465 .78739 m .48458 .78712 L .4847 .78744 L F
.48458 .78712 m .48422 .78575 L .4847 .78744 L F
.48422 .78575 m .48421 .78564 L .4847 .78744 L F
.48458 .78712 m .48433 .78648 L .48422 .78575 L F
.612 .531 .739 r
.4846 .78694 m .48421 .78566 L .4844 .78659 L F
.48421 .78566 m .47759 .76389 L .4843 .78626 L F
.48421 .78566 m .4843 .78626 L .4844 .78659 L F
.48398 .78414 m .47759 .76389 L p .48421 .78566 L F P
0 g
s
.713 .603 .732 r
.48422 .78575 m .48402 .78496 L .48421 .78564 L F
.48465 .78739 m .48436 .78666 L .48433 .78648 L F
.48465 .78739 m .48433 .78648 L .48458 .78712 L F
.643 .548 .733 r
.48366 .78521 m .48432 .78645 L .4763 .76426 L F
.4844 .78659 m .48431 .78636 L p .48432 .78645 L F P
0 g
s
.643 .548 .733 r
.48431 .78636 m .4763 .76426 L p .48432 .78645 L F P
0 g
s
.612 .531 .739 r
.47759 .76389 m .4763 .76426 L .48431 .78636 L p F P
0 g
s
.612 .531 .739 r
.4843 .78626 m .47759 .76389 L .48431 .78636 L F
.476 .472 .773 r
.48327 .7839 m .48278 .78347 L .48305 .78296 L F
.433 .447 .775 r
.4825 .78153 m .48209 .7811 L .48117 .77925 L F
.732 .613 .725 r
.48253 .78069 m .48261 .78102 L .48297 .78275 L F
.48297 .78273 m .48297 .78275 L .4833 .78432 L F
.48253 .78069 m .48297 .78275 L .48297 .78273 L F
.48296 .7827 m .48253 .78069 L .48297 .78273 L F
.48209 .7785 m .48066 .77178 L .48092 .77297 L F
.48208 .77848 m .48066 .77178 L .48209 .7785 L F
.48256 .78077 m .48066 .77178 L .48256 .78079 L F
.48253 .78069 m .48066 .77178 L .48255 .78076 L F
.48254 .78073 m .48255 .78076 L .48261 .78102 L F
.48253 .78069 m .48255 .78076 L .48254 .78073 L F
.48256 .78079 m .48208 .77848 L .48209 .7785 L F
.524 .474 .742 r
.48438 .78484 m .48257 .77791 L .48281 .78002 L F
.713 .603 .732 r
.48395 .78352 m .48397 .78392 L .48263 .77816 L F
.433 .447 .775 r
.48241 .78129 m .4825 .78153 L .48083 .77867 L F
.48272 .7821 m .48209 .7811 L .4825 .78153 L F
.643 .548 .733 r
.48354 .78505 m .48266 .78251 L .4824 .78209 L F
.829 .632 .636 r
.48278 .78347 m .48363 .78543 L p .48186 .78105 L F P
0 g
s
.829 .632 .636 r
.48278 .78347 m .48186 .78105 L .48174 .78089 L F
.476 .472 .773 r
.48278 .78347 m .48083 .77867 L .48305 .78296 L p F P
0 g
s
.476 .472 .773 r
.48346 .78472 m .48278 .78347 L .48327 .7839 L F
.433 .447 .775 r
.48305 .78296 m .48209 .7811 L p .48235 .78152 L F P
0 g
s
.433 .447 .775 r
.48272 .7821 m .48298 .78276 L .48235 .78152 L F
.48298 .78276 m .48305 .78296 L .48235 .78152 L F
.524 .474 .742 r
.48289 .78069 m .48462 .78617 L p .48281 .78002 L F P
0 g
s
.524 .474 .742 r
.48257 .77791 m .48001 .76807 L .48281 .78002 L F
.732 .613 .725 r
.48063 .77158 m .48263 .77816 L .48346 .78262 L p F P
0 g
s
.732 .613 .725 r
.48324 .78218 m .48063 .77158 L .48346 .78262 L F
.48298 .78276 m .48063 .77158 L .48377 .78434 L F
.433 .447 .775 r
.48209 .7811 m .48083 .77867 L p .48117 .77925 L F P
0 g
s
.433 .447 .775 r
.48083 .77867 m .47831 .77225 L .48082 .77684 L p F P
0 g
s
.524 .474 .742 r
.48001 .76807 m .47832 .76158 L .48025 .77215 L F
.47832 .76158 m .47759 .76389 L .47825 .766 L p F P
0 g
s
.588 .505 .729 r
.47445 .7627 m .4763 .76426 L .46764 .7383 L p F P
0 g
s
.282 .355 .762 r
.47303 .75649 m .47326 .7574 L .47258 .75587 L F
.748 .621 .719 r
.47807 .76338 m .48063 .77158 L .48106 .77473 L p F P
0 g
s
.748 .621 .719 r
.48035 .77311 m .47807 .76338 L .48106 .77473 L F
.48016 .77512 m .47807 .76338 L .48151 .77811 L F
.849 .675 .666 r
.48002 .76799 m .48318 .77986 L p .48033 .76664 L F P
0 g
s
.849 .675 .666 r
.48033 .76664 m .47957 .7631 L .47967 .76413 L F
.48033 .76664 m .47967 .76413 L .48002 .76799 L F
.629 .526 .718 r
.47832 .76158 m .4784 .75939 L p .47292 .72944 L F P
0 g
s
.764 .622 .702 r
.47967 .76413 m .47746 .75139 L .47739 .74886 L F
.592 .495 .713 r
.47654 .74117 m .47357 .72193 L p .47741 .74964 L F P
0 g
s
.764 .622 .702 r
.47967 .76413 m .47632 .74163 L .47665 .74094 L F
.934 .702 .221 r
.47585 .73579 m .47454 .72158 L .47358 .72119 L F
.47362 .71712 m .47358 .72119 L p .47454 .72158 L F P
0 g
s
.454 .366 .667 r
.47146 .6842 m .47103 .66869 L .47067 .67328 L F
.47268 .70098 m .47155 .67895 L .47146 .6842 L F
.47155 .67895 m .47103 .66869 L .47146 .6842 L F
.642 .516 .694 r
.46909 .6905 m .47357 .72193 L p .47153 .69564 L F P
0 g
s
.642 .516 .694 r
.47153 .69564 m .46993 .68278 L .46909 .6905 L F
.47002 .68106 m .46909 .6905 L p .47028 .67955 L F P
0 g
s
.674 .532 .683 r
.46684 .64346 m .46464 .65694 L .46909 .6905 L p F P
0 g
s
.674 .532 .683 r
.46909 .6905 m .46988 .68244 L p .46684 .64346 L F P
0 g
s
.664 .519 .677 r
.46684 .64346 m .46963 .67262 L p .46866 .63393 L F P
0 g
s
.664 .519 .677 r
.46866 .63393 m .46831 .63093 L .46684 .64346 L F
.46791 .63274 m .46684 .64346 L p .46854 .62897 L F P
0 g
s
.69 .533 .668 r
.46619 .58693 m .46349 .60582 L .46684 .64346 L p F P
0 g
s
.69 .533 .668 r
.46684 .64346 m .46819 .62994 L p .46619 .58693 L F P
0 g
s
.69 .533 .668 r
.46804 .61915 m .46619 .58693 L p .46819 .62994 L F P
0 g
s
.677 .518 .662 r
.46619 .58693 m .46704 .60164 L p .46819 .56927 L F P
0 g
s
.677 .518 .662 r
.46804 .56794 m .46619 .58693 L p .46819 .56927 L F P
0 g
s
.703 .532 .654 r
.46395 .54469 m .46619 .58693 L p .46713 .52233 L F P
0 g
s
.703 .532 .654 r
.46717 .51953 m .46703 .52063 L p .46713 .52233 L F P
0 g
s
.703 .532 .654 r
.46703 .52063 m .46395 .54469 L p .46713 .52233 L F P
0 g
s
.714 .536 .647 r
.46604 .47221 m .46177 .5004 L .46395 .54469 L p F P
0 g
s
.714 .536 .647 r
.46395 .54469 m .46717 .51953 L .46604 .47221 L p F P
0 g
s
.706 .533 .652 r
.4602 .56612 m .46395 .54469 L .46177 .5004 L p F P
0 g
s
.837 .64 .636 r
.46558 .55519 m .46291 .52576 L .46532 .49138 L p F P
0 g
s
.712 .53 .642 r
.46604 .47221 m .46717 .51953 L p .46939 .45149 L F P
0 g
s
.712 .53 .642 r
.46977 .44 m .46905 .44621 L p .46939 .45149 L F P
0 g
s
.712 .53 .642 r
.46905 .44621 m .46604 .47221 L p .46939 .45149 L F P
0 g
s
.848 .641 .622 r
.46701 .46714 m .46491 .43081 L .46661 .40891 L p F P
0 g
s
.848 .641 .622 r
.46661 .40891 m .47008 .36446 L p .46808 .43136 L F P
0 g
s
.848 .641 .622 r
.46701 .46714 m .46661 .40891 L .46808 .43136 L F
.837 .64 .636 r
.46532 .49138 m .46701 .46714 L p .46634 .50874 L F P
0 g
s
.837 .64 .636 r
.46558 .55519 m .46532 .49138 L .46634 .50874 L F
.712 .53 .642 r
.46732 .51503 m .46942 .49482 L .46968 .46198 L F
.846 .642 .626 r
.46971 .45822 m .46978 .44965 L .47021 .43934 L F
.712 .53 .642 r
.46934 .45301 m .46971 .45822 L .46977 .44 L F
.679 .499 .635 r
.46993 .48401 m .47241 .41901 L .4705 .4324 L F
.4703 .43723 m .4705 .4324 L .47033 .4336 L F
.712 .53 .642 r
.46968 .46198 m .46959 .49326 L .4698 .4594 L F
.46942 .49482 m .46959 .49326 L .46968 .46198 L F
.46984 .48466 m .4698 .4594 L p .46959 .49326 L F P
0 g
s
.683 .511 .648 r
.46812 .54864 m .46974 .49641 L .46764 .51534 L F
.46836 .56468 m .46902 .53176 L .46812 .54864 L F
.46902 .53176 m .46974 .49641 L .46812 .54864 L F
.46815 .55686 m .46836 .56468 L p .46812 .54864 L F P
0 g
s
.683 .511 .648 r
.46812 .54864 m .46764 .51534 L .46806 .54975 L F
.46812 .54864 m .46806 .54975 L .46815 .55686 L F
.46957 .49371 m .46763 .51463 L p .46974 .49641 L F P
0 g
s
.683 .511 .648 r
.46974 .49641 m .46763 .51463 L .46764 .51534 L F
.712 .53 .642 r
.46763 .51463 m .46957 .49371 L p .46732 .51503 L F P
0 g
s
.712 .53 .642 r
.46957 .49371 m .46959 .49326 L .46732 .51503 L F
.493 .351 .616 r
.46993 .5214 m .46996 .53255 L p .47027 .52726 L F P
0 g
s
.493 .351 .616 r
.47025 .52841 m .47027 .52726 L .46996 .53255 L F
.47027 .52726 m .47182 .46505 L .46993 .5214 L F
.875 .666 .616 r
.47198 .46669 m .47187 .45929 L .47201 .45579 L F
.47198 .46669 m .47203 .44864 L .4734 .42244 L F
.849 .647 .629 r
.46932 .50229 m .46962 .492 L .47087 .47677 L F
.46962 .492 m .47015 .48229 L .47087 .47677 L F
.493 .351 .616 r
.47182 .46505 m .47178 .46465 L .46993 .5214 L F
.677 .518 .662 r
.46805 .61682 m .46836 .56468 L .46704 .60164 L F
.46846 .61274 m .46836 .56468 L .46804 .61915 L F
.548 .408 .643 r
.4696 .60372 m .46996 .54204 L .46977 .5448 L F
.851 .659 .643 r
.47031 .6117 m .46982 .61102 L .47026 .59237 L F
.827 .649 .66 r
.47071 .66192 m .47065 .66377 L .47056 .6602 L F
.47056 .66074 m .47056 .6602 L p .47065 .66377 L F P
0 g
s
.827 .649 .66 r
.47172 .67312 m .47106 .66874 L .47071 .66192 L F
.47106 .66874 m .47075 .66671 L .47073 .66447 L F
.47106 .66874 m .47073 .66447 L .47071 .66192 L F
.803 .634 .672 r
.47031 .67971 m .47012 .67778 L .47029 .67881 L F
.642 .516 .694 r
.47357 .72193 m .47361 .71799 L p .47276 .70813 L F P
0 g
s
.642 .516 .694 r
.47258 .70914 m .47276 .70813 L .47029 .67961 L F
.47357 .72193 m .47276 .70813 L .47258 .70914 L F
.797 .632 .677 r
.47288 .70381 m .473 .70676 L p .47146 .6842 L F P
0 g
s
.642 .516 .694 r
.47361 .71799 m .47362 .71712 L p .47283 .70822 L F P
0 g
s
.642 .516 .694 r
.47361 .71799 m .47283 .70822 L .47029 .67961 L F
.797 .632 .677 r
.4728 .70787 m .47146 .6842 L .473 .70676 L F
.4728 .70787 m .47136 .6899 L .47146 .6842 L F
.895 .703 .636 r
.47259 .69094 m .47188 .67318 L .47178 .67315 L F
.47138 .673 m .47225 .68588 L p .47178 .67315 L F P
0 g
s
.895 .703 .636 r
.47225 .68588 m .47259 .69094 L p .47178 .67315 L F P
0 g
s
.818 .638 .659 r
.47056 .6602 m .47056 .66074 L p .46947 .6142 L F P
0 g
s
.664 .519 .677 r
.47046 .66194 m .47074 .6667 L .47047 .66187 L F
.46994 .67002 m .47071 .66683 L .47046 .66194 L F
.47071 .66683 m .47074 .6667 L .47046 .66194 L F
.818 .638 .659 r
.47046 .66193 m .46964 .64558 L .46947 .6142 L F
.47046 .66193 m .46947 .6142 L .47056 .66074 L F
.544 .419 .66 r
.47059 .65967 m .46959 .6377 L .47055 .66034 L F
.46959 .6377 m .46885 .6213 L .4696 .6385 L F
.46959 .6377 m .4696 .6385 L .47055 .66034 L F
.46863 .62924 m .46964 .64558 L p .46885 .6213 L F P
0 g
s
.544 .419 .66 r
.46964 .64558 m .47055 .66034 L p .4696 .6385 L F P
0 g
s
.544 .419 .66 r
.4696 .6385 m .46885 .6213 L .46964 .64558 L F
.664 .519 .677 r
.4699 .66867 m .47046 .66193 L .46861 .62917 L F
.47046 .66193 m .47047 .66187 L .4704 .66058 L F
.47046 .66193 m .4704 .66058 L .46861 .62917 L F
.47021 .67831 m .46861 .62917 L .46855 .62889 L F
.47023 .67893 m .47021 .67831 L .47021 .67831 L F
.47021 .67831 m .46861 .62917 L .47021 .67831 L F
.47021 .67831 m .47052 .67147 L .46994 .67002 L F
.46963 .67262 m .47012 .67778 L p .46986 .66982 L F P
0 g
s
.82 .637 .655 r
.46827 .63059 m .46823 .62741 L .46855 .62889 L F
.46823 .62741 m .46812 .61787 L .46855 .62889 L F
.664 .519 .677 r
.46986 .66982 m .46849 .62698 L .46963 .67262 L F
.47021 .67831 m .46849 .62698 L .47012 .67778 L F
.674 .532 .683 r
.47012 .67778 m .46963 .67262 L p .47002 .68106 L F P
0 g
s
.803 .634 .672 r
.47008 .67924 m .46849 .65051 L .47021 .67471 L F
.674 .532 .683 r
.46988 .68244 m .47002 .68106 L p .46963 .67262 L F P
0 g
s
.642 .516 .694 r
.47153 .69564 m .47028 .67955 L .46993 .68278 L F
.803 .634 .672 r
.46993 .68408 m .4698 .68113 L .47008 .67924 L F
.674 .532 .683 r
.46963 .67262 m .46684 .64346 L p .46988 .68244 L F P
0 g
s
.803 .634 .672 r
.4698 .68113 m .46849 .65051 L .47008 .67924 L F
.544 .419 .66 r
.47059 .65967 m .46963 .60919 L .46885 .6213 L F
.818 .638 .659 r
.46887 .63036 m .4691 .61819 L p .46947 .6142 L F P
0 g
s
.677 .518 .662 r
.46903 .60903 m .46948 .60935 L .46933 .5989 L F
.46864 .62188 m .46937 .6109 L .46903 .60903 L F
.46937 .6109 m .46948 .60935 L .46903 .60903 L F
.544 .419 .66 r
.46954 .60838 m .46889 .61985 L p .46963 .60919 L F P
0 g
s
.544 .419 .66 r
.46963 .60919 m .46889 .61985 L .46885 .6213 L F
.4705 .63648 m .4697 .61086 L p .47068 .65824 L F P
0 g
s
.851 .659 .643 r
.4697 .61086 m .46965 .60967 L .46965 .60946 L F
.544 .419 .66 r
.47068 .65824 m .4697 .61086 L .46963 .60919 L F
.47068 .65824 m .46963 .60919 L .47059 .65967 L F
.851 .659 .643 r
.46956 .61195 m .46954 .60851 L .47026 .59237 L F
.46954 .60851 m .46952 .6051 L .46961 .60351 L F
.46954 .60851 m .46961 .60351 L .47026 .59237 L F
.548 .408 .643 r
.47009 .56947 m .47 .54455 L p .46961 .60351 L F P
0 g
s
.866 .665 .628 r
.47007 .54329 m .46989 .54115 L .4701 .53329 L F
.548 .408 .643 r
.47 .54455 m .46998 .53913 L p .46996 .54204 L F P
0 g
s
.548 .408 .643 r
.46961 .60351 m .47 .54455 L .46996 .54204 L F
.835 .644 .644 r
.46952 .57553 m .46961 .54087 L .46976 .54601 L F
.548 .408 .643 r
.46987 .54092 m .46979 .54215 L p .46996 .54204 L F P
0 g
s
.835 .644 .644 r
.46935 .59735 m .46961 .54087 L .46952 .57553 L F
.683 .511 .648 r
.4693 .53874 m .46965 .54007 L .46993 .5214 L F
.677 .518 .662 r
.46948 .60935 m .46953 .60803 L .46933 .5989 L F
.46954 .60838 m .46952 .60552 L .46933 .5989 L F
.548 .408 .643 r
.46836 .56468 m .46934 .59885 L p .46935 .59735 L F P
0 g
s
.548 .408 .643 r
.46935 .59735 m .46869 .55999 L .46836 .56468 L F
.677 .518 .662 r
.46844 .60596 m .46933 .5989 L .46836 .56468 L F
.82 .637 .655 r
.46855 .62889 m .46836 .62411 L .4687 .62654 L F
.46836 .62411 m .46848 .62319 L .4687 .62654 L F
.677 .518 .662 r
.46848 .62319 m .46933 .5989 L .46844 .60596 L F
.46864 .62188 m .46933 .5989 L .46848 .62319 L F
.82 .637 .655 r
.46836 .62411 m .46812 .61787 L .46848 .62319 L F
.46827 .63059 m .46764 .62526 L .46812 .61787 L F
.677 .518 .662 r
.46804 .61915 m .46849 .62698 L p .46846 .61274 L F P
0 g
s
.82 .637 .655 r
.46812 .61787 m .46772 .58216 L .46877 .62756 L F
.677 .518 .662 r
.46849 .62698 m .46864 .62188 L .46848 .62319 L F
.82 .637 .655 r
.46873 .62567 m .46864 .62189 L .46882 .62228 L F
.677 .518 .662 r
.46889 .61985 m .46939 .61101 L p .46864 .62188 L F P
0 g
s
.677 .518 .662 r
.46939 .61101 m .46954 .60838 L p .46937 .6109 L F P
0 g
s
.677 .518 .662 r
.46939 .61101 m .46937 .6109 L .46864 .62188 L F
.818 .638 .659 r
.46947 .6142 m .4694 .61107 L .47056 .6602 L F
.4694 .61107 m .46931 .60664 L .46942 .61113 L F
.4694 .61107 m .46942 .61113 L .47056 .6602 L F
.82 .637 .655 r
.46864 .62189 m .46772 .58216 L .46878 .62075 L F
.46864 .62189 m .46878 .62075 L .46882 .62228 L F
.548 .408 .643 r
.46961 .60351 m .46996 .54204 L .4696 .60372 L F
.46934 .59885 m .46959 .60753 L p .46977 .5448 L F P
0 g
s
.964 .754 .57 r
.47023 .55976 m .47068 .54165 L .47047 .54253 L F
.47009 .56947 m .47022 .56352 L .47023 .55976 L F
.47022 .56352 m .47068 .54165 L .47023 .55976 L F
.851 .659 .643 r
.47026 .59237 m .46951 .60363 L .47003 .56905 L F
.47026 .59237 m .47003 .56905 L .4702 .57019 L F
.46982 .61102 m .46965 .60946 L .47026 .59237 L F
.827 .649 .66 r
.47056 .6602 m .47041 .63612 L p .4711 .65168 L F P
0 g
s
.827 .649 .66 r
.4711 .65168 m .47041 .63612 L .47063 .63694 L F
.47178 .67315 m .47056 .6602 L .4711 .65168 L F
.47182 .67427 m .47172 .67312 L .47178 .67315 L F
.47172 .67312 m .47056 .6602 L .47178 .67315 L F
.895 .703 .636 r
.47283 .69181 m .472 .67323 L .47259 .69094 L F
.827 .649 .66 r
.47169 .67071 m .47063 .63715 L .47087 .64795 L F
.95 .744 .59 r
.4697 .61086 m .47046 .63502 L p .47041 .62672 L F P
0 g
s
.827 .649 .66 r
.47165 .6731 m .47059 .66565 L .47172 .67312 L F
.454 .366 .667 r
.47175 .67929 m .47229 .68685 L .47138 .673 L F
.47225 .68588 m .47138 .673 L p .47229 .68685 L F P
0 g
s
.454 .366 .667 r
.47303 .70123 m .47263 .69185 L .47175 .67929 L F
.47263 .69185 m .47259 .69094 L .47175 .67929 L F
.664 .519 .677 r
.47052 .67147 m .47074 .6667 L .46994 .67002 L F
.47028 .67786 m .47054 .67151 L p .47021 .67831 L F P
0 g
s
.664 .519 .677 r
.47054 .67151 m .47074 .6667 L p .47052 .67147 L F P
0 g
s
.664 .519 .677 r
.47054 .67151 m .47052 .67147 L .47021 .67831 L F
.454 .366 .667 r
.47307 .70223 m .47082 .66475 L .47284 .70416 L F
.797 .632 .677 r
.47146 .6842 m .47077 .67209 L .47288 .70381 L F
.803 .634 .672 r
.47029 .67881 m .47021 .67831 L .47028 .67786 L F
.454 .366 .667 r
.47074 .6667 m .47023 .67893 L p .47103 .66869 L F P
0 g
s
.797 .632 .677 r
.47077 .67209 m .47062 .66929 L .47081 .67216 L F
.47077 .67209 m .47081 .67216 L .47288 .70381 L F
.797 .635 .68 r
.47493 .72347 m .47373 .71768 L .47336 .70906 L F
.47453 .71966 m .47336 .70906 L .47332 .70802 L F
.47493 .72347 m .47336 .70906 L .47453 .71966 L F
.764 .622 .702 r
.47772 .74779 m .47929 .76066 L p .47681 .74196 L F P
0 g
s
.764 .622 .702 r
.4791 .75929 m .47677 .74173 L .47929 .76066 L F
.454 .366 .667 r
.47307 .70223 m .47138 .673 L .47109 .66911 L F
.797 .635 .68 r
.47493 .72347 m .47332 .70802 L .4732 .70112 L F
.47332 .70802 m .47307 .70223 L .4732 .70112 L F
.454 .366 .667 r
.47303 .70123 m .47138 .673 L .47307 .70223 L F
.797 .635 .68 r
.47288 .70381 m .47235 .69011 L p .4732 .70112 L F P
0 g
s
.454 .366 .667 r
.47367 .71216 m .47303 .70123 L .47307 .70223 L F
.797 .635 .68 r
.47332 .70802 m .47288 .70381 L .47307 .70223 L F
.47493 .72347 m .47235 .69011 L .47255 .69081 L F
.454 .366 .667 r
.4732 .70012 m .47259 .69094 L p .47265 .69223 L F P
0 g
s
.454 .366 .667 r
.47367 .71216 m .4732 .70012 L p .47265 .69223 L F P
0 g
s
.797 .635 .68 r
.47493 .72347 m .47488 .72286 L .47488 .7229 L F
.764 .622 .702 r
.47967 .76413 m .47665 .74094 L .4795 .76235 L F
.934 .702 .221 r
.47688 .74048 m .47367 .71216 L .47629 .73864 L F
.764 .622 .702 r
.47665 .74094 m .47562 .73303 L .47677 .74173 L F
.47665 .74094 m .47677 .74173 L .4795 .76235 L F
.934 .702 .221 r
.47665 .74094 m .47629 .73864 L .47654 .74117 L F
.47688 .74048 m .47629 .73864 L .47665 .74094 L F
.47489 .72307 m .47367 .71216 L p .47488 .7229 L F P
0 g
s
.82 .653 .676 r
.4732 .70012 m .47367 .71216 L .47489 .72307 L p F P
0 g
s
.797 .635 .68 r
.47488 .7229 m .47263 .69192 L .47455 .71838 L F
.47488 .7229 m .47455 .71838 L .4746 .71914 L F
.47263 .69192 m .47268 .69258 L .47458 .71881 L F
.47488 .72286 m .47263 .69185 L .47488 .7229 L F
.47235 .69011 m .47219 .68583 L p .47255 .69081 L F P
0 g
s
.797 .635 .68 r
.47263 .69185 m .47219 .68583 L .47263 .69192 L F
.47263 .69185 m .47263 .69192 L .47488 .7229 L F
.454 .366 .667 r
.47367 .71216 m .47265 .69223 L .47303 .70123 L F
.47265 .69223 m .47259 .69094 L .47263 .69185 L F
.47265 .69223 m .47263 .69185 L .47303 .70123 L F
.934 .702 .221 r
.4756 .7294 m .47489 .72307 L p .47498 .72371 L F P
0 g
s
.934 .702 .221 r
.47498 .72371 m .47489 .72307 L .47488 .7229 L F
.47735 .74542 m .47688 .74048 L .47665 .74094 L F
.47771 .7478 m .47688 .74048 L .47758 .74788 L F
.47714 .74307 m .47703 .74187 L p .47763 .7471 L F P
0 g
s
.934 .702 .221 r
.47768 .74757 m .4756 .7294 L .47498 .72371 L F
.764 .622 .702 r
.47677 .74173 m .47681 .74196 L .47929 .76066 L F
.934 .702 .221 r
.47758 .74788 m .47809 .75117 L p .47771 .7478 L F P
0 g
s
.934 .702 .221 r
.47809 .75117 m .47763 .7471 L .47768 .74757 L F
.47763 .7471 m .4756 .7294 L .47768 .74757 L F
.47629 .73864 m .47535 .72917 L .47585 .73579 L F
.764 .622 .702 r
.47681 .74196 m .47562 .73303 L .47766 .74742 L F
.47768 .74757 m .47766 .74742 L .47772 .74779 L F
.47681 .74196 m .47766 .74742 L .47768 .74757 L F
.797 .635 .68 r
.4732 .70012 m .47458 .71881 L p .47268 .69258 L F P
0 g
s
.82 .653 .676 r
.47489 .72307 m .47714 .74307 L p .4732 .70012 L F P
0 g
s
.797 .635 .68 r
.4746 .71914 m .47455 .71838 L .47458 .71881 L F
.47263 .69192 m .47219 .68583 L .47268 .69258 L F
.764 .622 .702 r
.47677 .74173 m .47562 .73303 L .47681 .74196 L F
.934 .702 .221 r
.47654 .74117 m .47758 .74788 L p .47735 .74542 L F P
0 g
s
.934 .702 .221 r
.47735 .74542 m .47665 .74094 L .47654 .74117 L F
.758 .619 .706 r
.48133 .76985 m .48051 .76647 L .47781 .74773 L F
.47786 .74769 m .47781 .74773 L .47714 .74307 L F
.48133 .76985 m .47781 .74773 L .47786 .74769 L F
.764 .622 .702 r
.47714 .74307 m .47772 .74779 L p .47766 .74742 L F P
0 g
s
.764 .622 .702 r
.47562 .73303 m .47714 .74307 L p .47766 .74742 L F P
0 g
s
.934 .702 .221 r
.47809 .75117 m .47714 .74307 L p .47763 .7471 L F P
0 g
s
.827 .649 .66 r
.47219 .68583 m .47059 .66565 L .47182 .67427 L F
.895 .703 .636 r
.47178 .67315 m .47087 .64795 L .47138 .673 L F
.827 .649 .66 r
.47178 .67315 m .47063 .63694 L .4717 .67082 L F
.47182 .67427 m .47165 .6731 L .47172 .67312 L F
.47063 .63694 m .47063 .63715 L .47203 .68125 L F
.895 .703 .636 r
.47188 .67318 m .47087 .64795 L .47178 .67315 L F
.827 .649 .66 r
.47207 .68214 m .47178 .67315 L .47203 .68125 L F
.47178 .67315 m .4717 .67082 L .47203 .68125 L F
.95 .744 .59 r
.47046 .63502 m .47087 .64795 L p .47041 .62672 L F P
0 g
s
.827 .649 .66 r
.47041 .63612 m .47036 .62857 L p .47063 .63694 L F P
0 g
s
.827 .649 .66 r
.47063 .63694 m .47036 .62857 L .47063 .63715 L F
.95 .744 .59 r
.47087 .64795 m .47031 .6117 L .47041 .62672 L F
.895 .703 .636 r
.472 .67323 m .47087 .64795 L .47188 .67318 L F
.472 .67323 m .47188 .67318 L .47259 .69094 L F
.827 .649 .66 r
.47036 .62857 m .47087 .64795 L p .47063 .63715 L F P
0 g
s
.95 .744 .59 r
.47041 .62672 m .47031 .6117 L .47007 .61138 L F
.47041 .62672 m .47007 .61138 L .4697 .61086 L F
.4707 .63722 m .47046 .6119 L .47031 .6117 L F
.47087 .64795 m .47075 .63737 L .4707 .63722 L F
.47075 .63737 m .47046 .6119 L .4707 .63722 L F
.677 .518 .662 r
.46944 .60232 m .46836 .56468 L p .46952 .60552 L F P
0 g
s
.677 .518 .662 r
.46952 .60536 m .46944 .60232 L .46952 .60552 L F
.851 .659 .643 r
.46936 .60778 m .46931 .60664 L p .46951 .60363 L F P
0 g
s
.851 .659 .643 r
.46952 .6051 m .46951 .60363 L .47026 .59237 L F
.677 .518 .662 r
.46952 .6051 m .46944 .60232 L p .46952 .60536 L F P
0 g
s
.851 .659 .643 r
.46936 .60778 m .46951 .60363 L .46952 .6051 L F
.677 .518 .662 r
.46958 .60764 m .46959 .60753 L .46952 .6051 L p F P
0 g
s
.677 .518 .662 r
.46958 .60764 m .46952 .6051 L .46952 .60536 L F
.851 .659 .643 r
.47031 .6117 m .4702 .57019 L .47015 .58514 L F
.46982 .61102 m .4697 .61086 L .46965 .60946 L F
.95 .744 .59 r
.47046 .6119 m .47015 .58514 L .4697 .61086 L F
.851 .659 .643 r
.47036 .62857 m .46961 .61074 L .47031 .6117 L F
.47015 .58514 m .47036 .62857 L p .47031 .6117 L F P
0 g
s
.964 .754 .57 r
.47007 .56444 m .47009 .56947 L p .47047 .54253 L F P
0 g
s
.964 .754 .57 r
.47009 .56947 m .47015 .58514 L p .47032 .57104 L F P
0 g
s
.964 .754 .57 r
.47032 .57104 m .47068 .54165 L .47009 .56947 L F
.851 .659 .643 r
.4702 .57019 m .47003 .56905 L .47017 .55986 L F
.47017 .55986 m .47015 .58514 L p .4702 .57019 L F P
0 g
s
.866 .665 .628 r
.47047 .54253 m .47142 .48874 L .47106 .51035 L F
.493 .351 .616 r
.47106 .51035 m .47148 .48682 L p .47142 .4889 L F P
0 g
s
.292 .176 .545 r
.47355 .41855 m .47359 .42242 L .47463 .39123 L F
.938 .72 .581 r
.47543 .36709 m .47768 .32051 L p .475 .38729 L F P
0 g
s
.938 .72 .581 r
.47359 .42242 m .47518 .3746 L .475 .38729 L F
.47518 .3746 m .47543 .36709 L .475 .38729 L F
.875 .666 .616 r
.47196 .4673 m .4734 .42244 L .47209 .46379 L F
.955 .74 .575 r
.4717 .47452 m .47106 .51035 L p .47249 .4605 L F P
0 g
s
.955 .74 .575 r
.47249 .4605 m .47359 .42242 L .47196 .4673 L F
.47249 .4605 m .47196 .4673 L .4717 .47452 L F
.875 .666 .616 r
.47196 .4673 m .47182 .46505 L .47198 .46669 L F
.47179 .4695 m .47182 .46505 L .47196 .4673 L F
.4734 .42244 m .47328 .42649 L .4721 .46347 L F
.47209 .46379 m .4721 .46347 L .4718 .47305 L F
.4734 .42244 m .4721 .46347 L .47209 .46379 L F
.47359 .42242 m .4718 .47305 L p .47355 .41798 L F P
0 g
s
.493 .351 .616 r
.4717 .47452 m .47179 .4695 L p .47163 .4756 L F P
0 g
s
.875 .666 .616 r
.47161 .47841 m .47174 .47014 L .47176 .4736 L F
.493 .351 .616 r
.47025 .52841 m .47179 .4695 L .47182 .46505 L F
.875 .666 .616 r
.47174 .47014 m .47182 .46505 L .47179 .4695 L F
.955 .74 .575 r
.47179 .4695 m .4717 .47452 L p .47196 .4673 L F P
0 g
s
.875 .666 .616 r
.47174 .47014 m .47179 .4695 L .47176 .4736 L F
.679 .499 .635 r
.471 .46311 m .47197 .44892 L .47229 .43412 L F
.47117 .46365 m .47197 .44892 L .471 .46311 L F
.47015 .48229 m .47229 .43412 L .47239 .4212 L F
.47234 .42104 m .47239 .4212 L .47241 .41901 L F
.47015 .48229 m .47239 .4212 L .47234 .42104 L F
.292 .176 .545 r
.47247 .43088 m .47435 .3906 L .4738 .39583 L F
.859 .649 .617 r
.47519 .34075 m .47477 .37411 L p .47285 .41699 L F P
0 g
s
.292 .176 .545 r
.47263 .42188 m .47247 .43088 L p .4738 .39583 L F P
0 g
s
.859 .649 .617 r
.47239 .4212 m .47519 .34075 L .47285 .41699 L F
.47263 .42188 m .47285 .41699 L .47269 .42207 L F
.47239 .4212 m .47285 .41699 L .47263 .42188 L F
.292 .176 .545 r
.47435 .3906 m .47468 .37947 L .47427 .38524 L F
.859 .649 .617 r
.47245 .41957 m .47241 .41901 L .47519 .34075 L F
.292 .176 .545 r
.4738 .39583 m .47427 .38524 L .47295 .40388 L F
.47435 .3906 m .47427 .38524 L .4738 .39583 L F
.47295 .40388 m .47263 .42188 L p .4738 .39583 L F P
0 g
s
.292 .176 .545 r
.47435 .3906 m .47522 .37183 L .47503 .37459 L F
.881 .664 .605 r
.47519 .34075 m .47924 .2736 L p .47499 .37519 L F P
0 g
s
.292 .176 .545 r
.47464 .38092 m .47499 .37519 L .47468 .37947 L F
.47499 .37519 m .47498 .37517 L .47468 .37947 L F
.47435 .3906 m .47503 .37459 L .47464 .38092 L F
.881 .664 .605 r
.47477 .37411 m .47519 .34075 L p .47499 .37519 L F P
0 g
s
.881 .664 .605 r
.47499 .37519 m .47924 .2736 L .47523 .37129 L F
.292 .176 .545 r
.47526 .36887 m .47295 .40388 L p .47522 .37183 L F P
0 g
s
.881 .664 .605 r
.47465 .3832 m .47477 .37411 L p .47499 .37519 L F P
0 g
s
.292 .176 .545 r
.47499 .37519 m .47503 .37459 L .47498 .37517 L F
.881 .664 .605 r
.47924 .2736 m .47768 .32051 L .47523 .37129 L p F P
0 g
s
.881 .664 .605 r
.47523 .37129 m .47465 .3832 L p .47499 .37519 L F P
0 g
s
.859 .649 .617 r
.47465 .3832 m .47269 .42207 L p .47285 .41699 L F P
0 g
s
.859 .649 .617 r
.47477 .37411 m .47465 .3832 L p .47285 .41699 L F P
0 g
s
.679 .499 .635 r
.47015 .48229 m .47241 .41901 L .46993 .48401 L F
.47205 .41403 m .47033 .4336 L p .47241 .41901 L F P
0 g
s
.859 .649 .617 r
.47162 .44338 m .47126 .4029 L .47245 .41957 L F
.679 .499 .635 r
.47241 .41901 m .47229 .43412 L .47295 .40388 L F
.47247 .43088 m .47295 .40388 L p .47166 .46335 L F P
0 g
s
.859 .649 .617 r
.47269 .42207 m .47162 .44338 L p .47239 .4212 L F P
0 g
s
.493 .351 .616 r
.47148 .48682 m .4717 .47452 L p .47025 .52841 L F P
0 g
s
.493 .351 .616 r
.47025 .52841 m .4717 .47452 L .47163 .4756 L F
.683 .511 .648 r
.46965 .54007 m .46989 .5352 L .46993 .5214 L F
.46996 .53255 m .46993 .5214 L p .46987 .54092 L F P
0 g
s
.849 .647 .629 r
.47042 .5029 m .47117 .46365 L .47138 .47076 L F
.493 .351 .616 r
.46993 .5214 m .47178 .46465 L .47155 .46492 L F
.46993 .51952 m .46993 .5214 L p .47155 .46492 L F P
0 g
s
.849 .647 .629 r
.46992 .51955 m .47117 .46365 L .47012 .51885 L F
.47161 .46512 m .47161 .47841 L p .47117 .46365 L F P
0 g
s
.679 .499 .635 r
.47015 .48229 m .47117 .46365 L .471 .46311 L F
.46991 .48416 m .4705 .4324 L .4703 .43723 L F
.849 .647 .629 r
.46962 .492 m .46984 .48466 L .47015 .48229 L F
.679 .499 .635 r
.46985 .4907 m .46993 .48401 L .46991 .48416 L F
.46993 .48401 m .4705 .4324 L .46991 .48416 L F
.4698 .4594 m .46985 .4907 L p .47033 .4336 L F P
0 g
s
.849 .647 .629 r
.46917 .48975 m .47162 .44338 L p .47117 .46365 L F P
0 g
s
.849 .647 .629 r
.47087 .47677 m .47015 .48229 L .47117 .46365 L F
.47015 .48229 m .46917 .48975 L .47117 .46365 L F
.679 .499 .635 r
.46985 .4907 m .47166 .46335 L p .47197 .44892 L F P
0 g
s
.679 .499 .635 r
.46985 .4907 m .47197 .44892 L .47015 .48229 L F
.875 .666 .616 r
.47161 .4629 m .47162 .44338 L p .47182 .45662 L F P
0 g
s
.875 .666 .616 r
.47166 .46335 m .47182 .45662 L .47198 .46669 L F
.47161 .4629 m .47182 .45662 L .47166 .46335 L F
.493 .351 .616 r
.47199 .45829 m .47166 .46335 L p .47178 .46465 L F P
0 g
s
.493 .351 .616 r
.47166 .46335 m .47155 .46492 L p .47178 .46465 L F P
0 g
s
.849 .647 .629 r
.47025 .50479 m .46974 .49641 L .47087 .47677 L F
.46974 .49641 m .46973 .49552 L .47087 .47677 L F
.683 .511 .648 r
.46836 .56468 m .46993 .5214 L .46974 .49641 L F
.849 .647 .629 r
.46989 .52071 m .46971 .49591 L .47025 .50479 L F
.493 .351 .616 r
.47155 .46492 m .46985 .4907 L .46993 .51952 L p F P
0 g
s
.849 .647 .629 r
.47161 .47841 m .47012 .51885 L p .47042 .5029 L F P
0 g
s
.849 .647 .629 r
.47042 .5029 m .47138 .47076 L .47161 .47841 L F
.683 .511 .648 r
.46993 .5214 m .46993 .51952 L p .46992 .51955 L F P
0 g
s
.849 .647 .629 r
.47012 .51885 m .46965 .53173 L p .46992 .51955 L F P
0 g
s
.683 .511 .648 r
.46974 .49641 m .46992 .51955 L .46985 .4907 L F
.46993 .51952 m .46985 .4907 L p .46992 .51955 L F P
0 g
s
.955 .74 .575 r
.47359 .42242 m .47199 .45829 L .47179 .4695 L p F P
0 g
s
.955 .74 .575 r
.47196 .4673 m .47359 .42242 L .47179 .4695 L F
.875 .666 .616 r
.47176 .4736 m .47179 .4695 L .47196 .4673 L F
.47176 .4736 m .47196 .4673 L .4718 .47305 L F
.47196 .4673 m .47209 .46379 L .4718 .47305 L F
.292 .176 .545 r
.47484 .38593 m .47559 .364 L p .47354 .41755 L F P
0 g
s
.292 .176 .545 r
.47333 .42301 m .47355 .41781 L .47354 .41755 L F
.47355 .41781 m .47484 .38593 L .47354 .41755 L F
.875 .666 .616 r
.4734 .42244 m .47355 .41781 L .47328 .42649 L F
.47355 .41781 m .47355 .41798 L .47328 .42649 L F
.47203 .44864 m .47247 .43088 L .4734 .42244 L F
.292 .176 .545 r
.47333 .42301 m .47518 .3746 L .47247 .43088 L F
.938 .72 .581 r
.47523 .37129 m .47543 .36709 L p .47518 .3746 L F P
0 g
s
.292 .176 .545 r
.47518 .3746 m .47559 .364 L .47522 .37183 L F
.47518 .3746 m .47522 .37183 L .47247 .43088 L F
.875 .666 .616 r
.47206 .43464 m .47465 .3832 L p .47355 .41781 L F P
0 g
s
.875 .666 .616 r
.4734 .42244 m .47333 .42301 L .47355 .41781 L F
.47333 .42301 m .47206 .43464 L .47355 .41781 L F
.292 .176 .545 r
.47199 .45829 m .47463 .39123 L .47333 .42301 L F
.47463 .39123 m .47484 .38593 L .47465 .39039 L F
.47463 .39123 m .47465 .39039 L .47333 .42301 L F
.938 .72 .581 r
.47359 .42242 m .47465 .3832 L .47523 .37129 L p F P
0 g
s
.938 .72 .581 r
.47359 .42242 m .47523 .37129 L .47518 .3746 L F
.875 .666 .616 r
.47355 .41781 m .47465 .3832 L .47355 .41798 L F
.292 .176 .545 r
.47559 .364 m .47526 .36887 L p .47522 .37183 L F P
0 g
s
.292 .176 .545 r
.47359 .42242 m .47484 .38593 L p .47463 .39123 L F P
0 g
s
.292 .176 .545 r
.47199 .45829 m .47359 .42242 L p .47355 .41855 L F P
0 g
s
.875 .666 .616 r
.47465 .3832 m .47359 .42242 L p .47355 .41798 L F P
0 g
s
.875 .666 .616 r
.4718 .47305 m .47161 .47841 L p .47176 .4736 L F P
0 g
s
.493 .351 .616 r
.47179 .4695 m .47199 .45829 L p .47182 .46505 L F P
0 g
s
.875 .666 .616 r
.47161 .47841 m .47161 .4629 L p .47182 .46505 L F P
0 g
s
.866 .665 .628 r
.4702 .5437 m .47007 .54329 L .4701 .53329 L F
.4702 .5437 m .4701 .53329 L .47023 .52906 L F
.47089 .51906 m .47023 .52868 L .47161 .47841 L F
.964 .754 .57 r
.47 .54455 m .47007 .56444 L p .47047 .54253 L F P
0 g
s
.866 .665 .628 r
.47017 .55986 m .47023 .52868 L .47089 .51906 L F
.493 .351 .616 r
.46998 .53913 m .47148 .48682 L .47025 .52841 L F
.866 .665 .628 r
.47161 .47841 m .47106 .51035 L p .47142 .48874 L F P
0 g
s
.493 .351 .616 r
.46998 .53913 m .47106 .51035 L p .47142 .4889 L F P
0 g
s
.866 .665 .628 r
.46989 .545 m .46985 .54256 L p .4702 .5437 L F P
0 g
s
.964 .754 .57 r
.47068 .54165 m .47106 .51035 L .47 .54455 L F
.866 .665 .628 r
.47106 .51035 m .47017 .55986 L p .47047 .54253 L F P
0 g
s
.851 .659 .643 r
.46931 .60664 m .46947 .5978 L p .46951 .60363 L F P
0 g
s
.851 .659 .643 r
.46947 .5978 m .47017 .55986 L p .46951 .60363 L F P
0 g
s
.677 .518 .662 r
.46958 .60764 m .46952 .60536 L .46952 .60552 L F
.835 .644 .644 r
.46931 .60664 m .46823 .56874 L .46868 .55956 L F
.46935 .59735 m .46868 .55956 L .46961 .54087 L F
.46931 .60664 m .46868 .55956 L .46935 .59735 L F
.548 .408 .643 r
.46996 .54204 m .46979 .54215 L .46977 .5448 L F
.835 .644 .644 r
.46985 .54256 m .47017 .55986 L p .46961 .54087 L F P
0 g
s
.548 .408 .643 r
.46935 .59735 m .46977 .5448 L .46869 .55999 L F
.683 .511 .648 r
.46836 .56468 m .46979 .54215 L p .4693 .53874 L F P
0 g
s
.683 .511 .648 r
.46979 .54215 m .46987 .54092 L p .4693 .53874 L F P
0 g
s
.835 .644 .644 r
.46961 .54087 m .46868 .55956 L .46965 .53173 L F
.548 .408 .643 r
.46868 .55956 m .46836 .56468 L p .46869 .55999 L F P
0 g
s
.835 .644 .644 r
.46868 .55956 m .46843 .56471 L .46866 .55839 L F
.46868 .55956 m .46866 .55839 L .46965 .53173 L F
.548 .408 .643 r
.46979 .54215 m .46868 .55956 L p .46977 .5448 L F P
0 g
s
.548 .408 .643 r
.46977 .5448 m .46868 .55956 L .46869 .55999 L F
.835 .644 .644 r
.46935 .5988 m .46935 .59735 L .46947 .5978 L F
.46935 .59735 m .46952 .57553 L .46947 .5978 L F
.866 .665 .628 r
.46996 .54204 m .46985 .54256 L .46989 .54115 L F
.47007 .54329 m .46998 .54298 L .46996 .54204 L F
.46998 .54298 m .46985 .54256 L .46996 .54204 L F
.548 .408 .643 r
.46959 .60753 m .47015 .58514 L .47009 .56947 L p F P
0 g
s
.548 .408 .643 r
.46959 .60753 m .47009 .56947 L .46961 .60351 L F
.544 .419 .66 r
.4697 .61086 m .46959 .60753 L p .46963 .60919 L F P
0 g
s
.851 .659 .643 r
.4697 .61086 m .46961 .61074 L .46965 .60967 L F
.818 .638 .659 r
.47036 .62857 m .47056 .6602 L p .46942 .61113 L F P
0 g
s
.818 .638 .659 r
.46931 .60664 m .46956 .61195 L p .46942 .61113 L F P
0 g
s
.818 .638 .659 r
.46956 .61195 m .47036 .62857 L p .46942 .61113 L F P
0 g
s
.818 .638 .659 r
.4691 .61819 m .46931 .60664 L p .4694 .61107 L F P
0 g
s
.818 .638 .659 r
.46947 .6142 m .4691 .61819 L .4694 .61107 L F
.677 .518 .662 r
.46948 .60935 m .46954 .60838 L .46953 .60803 L F
.82 .637 .655 r
.46772 .58216 m .46931 .60664 L .46894 .62654 L p F P
0 g
s
.677 .518 .662 r
.46849 .62698 m .46889 .61985 L p .46864 .62188 L F P
0 g
s
.82 .637 .655 r
.46865 .62827 m .4687 .62654 L .46877 .62756 L F
.46855 .62889 m .4687 .62654 L .46865 .62827 L F
.544 .419 .66 r
.46889 .61985 m .46849 .62698 L p .46885 .6213 L F P
0 g
s
.664 .519 .677 r
.47055 .66034 m .46863 .62924 L p .47074 .6667 L F P
0 g
s
.664 .519 .677 r
.46863 .62924 m .46849 .62698 L p .46861 .62917 L F P
0 g
s
.664 .519 .677 r
.47074 .6667 m .46863 .62924 L .46861 .62917 L F
.46866 .63393 m .46854 .62897 L .46831 .63093 L F
.82 .637 .655 r
.46849 .65051 m .46827 .63059 L .46855 .62889 L F
.46894 .62654 m .46887 .63036 L p .46855 .62889 L F P
0 g
s
.82 .637 .655 r
.46887 .63036 m .46849 .65051 L p .46855 .62889 L F P
0 g
s
.818 .638 .659 r
.46849 .65051 m .46887 .63036 L p .46965 .64774 L F P
0 g
s
.664 .519 .677 r
.46994 .67002 m .47047 .66187 L .4699 .66867 L F
.818 .638 .659 r
.47062 .66929 m .46972 .66138 L p .46965 .64774 L F P
0 g
s
.818 .638 .659 r
.46972 .66138 m .46849 .65051 L p .46965 .64774 L F P
0 g
s
.818 .638 .659 r
.46964 .64558 m .46887 .63036 L .46947 .6142 L F
.47062 .66929 m .46887 .63036 L .47046 .66193 L F
.47056 .66074 m .47062 .66929 L p .47046 .66193 L F P
0 g
s
.544 .419 .66 r
.47082 .66475 m .47059 .65967 L .47056 .6602 L F
.47055 .66034 m .47057 .66065 L p .47056 .6602 L F P
0 g
s
.544 .419 .66 r
.47057 .66065 m .47082 .66475 L p .47056 .6602 L F P
0 g
s
.827 .649 .66 r
.47087 .64795 m .47203 .68125 L p .47169 .67071 L F P
0 g
s
.827 .649 .66 r
.47203 .68125 m .47219 .68583 L p .47207 .68214 L F P
0 g
s
.454 .366 .667 r
.47259 .69094 m .47225 .68588 L p .47229 .68685 L F P
0 g
s
.797 .635 .68 r
.47219 .68583 m .4732 .70012 L p .47268 .69258 L F P
0 g
s
.797 .632 .677 r
.47219 .68583 m .47288 .70381 L p .47081 .67216 L F P
0 g
s
.797 .632 .677 r
.47062 .66929 m .47092 .67243 L p .47081 .67216 L F P
0 g
s
.797 .632 .677 r
.47092 .67243 m .47219 .68583 L p .47081 .67216 L F P
0 g
s
.664 .519 .677 r
.47023 .67893 m .47028 .67786 L p .47021 .67831 L F P
0 g
s
.803 .634 .672 r
.47028 .67786 m .47012 .67778 L .47021 .67471 L F
.47021 .67831 m .47012 .67778 L .47028 .67786 L F
.454 .366 .667 r
.47284 .70416 m .47268 .70098 L .47138 .68871 L F
.47137 .68931 m .47138 .68871 L .47028 .67826 L F
.47284 .70416 m .47138 .68871 L .47137 .68931 L F
.47268 .70098 m .47067 .67328 L .47028 .67826 L F
.47031 .67971 m .47284 .70416 L p .47028 .67826 L F P
0 g
s
.797 .632 .677 r
.47146 .6842 m .47133 .68952 L .47062 .66929 L F
.642 .516 .694 r
.47136 .6899 m .47031 .67971 L p .4728 .7079 L F P
0 g
s
.642 .516 .694 r
.47283 .70822 m .47031 .67971 L .47029 .67961 L F
.47362 .71712 m .4728 .7079 L .47283 .70822 L F
.4728 .7079 m .47031 .67971 L .47283 .70822 L F
.47357 .72193 m .47029 .67961 L .47028 .67955 L F
.655 .53 .699 r
.47292 .72944 m .47317 .72661 L p .46909 .6905 L F P
0 g
s
.655 .53 .699 r
.47317 .72661 m .47357 .72193 L .47278 .71638 L p F P
0 g
s
.655 .53 .699 r
.47278 .71638 m .46909 .6905 L p .47317 .72661 L F P
0 g
s
.655 .53 .699 r
.46909 .6905 m .46739 .69943 L .47292 .72944 L p F P
0 g
s
.646 .527 .704 r
.46739 .69943 m .46515 .70572 L .47172 .73466 L p F P
0 g
s
.628 .517 .709 r
.46995 .73762 m .47172 .73466 L .46515 .70572 L p F P
0 g
s
.646 .527 .704 r
.47172 .73466 m .47292 .72944 L .46739 .69943 L p F P
0 g
s
.624 .525 .722 r
.47172 .73466 m .46995 .73762 L .47759 .76389 L p F P
0 g
s
.624 .525 .722 r
.47759 .76389 m .47832 .76158 L .47172 .73466 L p F P
0 g
s
.629 .526 .718 r
.47292 .72944 m .47172 .73466 L .47832 .76158 L p F P
0 g
s
.783 .63 .691 r
.47125 .74207 m .47091 .70716 L p .4736 .73808 L F P
0 g
s
.783 .63 .691 r
.47494 .75354 m .47408 .75087 L p .4736 .73808 L F P
0 g
s
.783 .63 .691 r
.47408 .75087 m .47125 .74207 L p .4736 .73808 L F P
0 g
s
.797 .632 .677 r
.47106 .70792 m .47091 .70716 L p .47133 .68952 L F P
0 g
s
.797 .632 .677 r
.47136 .6899 m .47133 .68952 L .47146 .6842 L F
.47106 .70792 m .47133 .68952 L .47136 .6899 L F
.47091 .70716 m .47071 .68177 L p .47133 .68952 L F P
0 g
s
.797 .632 .677 r
.47071 .68177 m .47062 .66929 L p .47133 .68952 L F P
0 g
s
.642 .516 .694 r
.47284 .70416 m .47136 .6899 L p .47362 .71712 L F P
0 g
s
.642 .516 .694 r
.47362 .71712 m .47136 .6899 L .4728 .7079 L F
.803 .634 .672 r
.47015 .67888 m .47012 .67778 L .47031 .67971 L F
.642 .516 .694 r
.47031 .67971 m .47023 .67893 L p .47029 .67961 L F P
0 g
s
.803 .634 .672 r
.47091 .70716 m .47078 .70405 L .47067 .68156 L F
.47069 .68165 m .47067 .68156 L .47065 .67733 L F
.47091 .70716 m .47067 .68156 L .47069 .68165 L F
.797 .632 .677 r
.473 .70676 m .47355 .72106 L p .4728 .70787 L F P
0 g
s
.797 .632 .677 r
.47355 .72106 m .47106 .70792 L p .47136 .6899 L F P
0 g
s
.797 .632 .677 r
.47355 .72106 m .47136 .6899 L .4728 .70787 L F
.803 .634 .672 r
.47078 .70405 m .47015 .67888 L .47031 .67971 L F
.642 .516 .694 r
.47028 .67955 m .47029 .67961 L .47023 .67893 L F
.797 .635 .68 r
.47332 .70802 m .47333 .71238 L .47288 .70381 L F
.473 .70676 m .47288 .70381 L p .47333 .71238 L F P
0 g
s
.797 .635 .68 r
.47373 .71768 m .47334 .71579 L .47332 .70802 L F
.642 .516 .694 r
.47362 .71712 m .47367 .71216 L .47284 .70416 L p F P
0 g
s
.797 .635 .68 r
.47334 .71579 m .473 .70676 L p .47333 .71238 L F P
0 g
s
.454 .366 .667 r
.47138 .673 m .47082 .66475 L p .47109 .66911 L F P
0 g
s
.664 .519 .677 r
.46855 .62889 m .46861 .62917 L .46849 .62698 L F
.827 .649 .66 r
.47075 .66671 m .47059 .66565 L .47071 .66192 L F
.664 .519 .677 r
.47074 .6667 m .47082 .66475 L .47055 .66034 L p F P
0 g
s
.827 .649 .66 r
.47059 .66565 m .47056 .66074 L p .47065 .66377 L F P
0 g
s
.544 .419 .66 r
.47082 .66475 m .47087 .64795 L .4705 .63648 L p F P
0 g
s
.544 .419 .66 r
.47082 .66475 m .4705 .63648 L .47068 .65824 L F
.895 .703 .636 r
.47087 .64795 m .47082 .66475 L .47138 .673 L p F P
0 g
s
.544 .419 .66 r
.47082 .66475 m .47068 .65824 L .47059 .65967 L F
.46849 .62698 m .46863 .62924 L p .46885 .6213 L F P
0 g
s
.82 .637 .655 r
.46877 .62756 m .46873 .62567 L .46894 .62654 L F
.46873 .62567 m .46882 .62228 L .46894 .62654 L F
.544 .419 .66 r
.46959 .60753 m .46954 .60838 L p .46963 .60919 L F P
0 g
s
.95 .744 .59 r
.47015 .58514 m .46959 .60753 L .4697 .61086 L p F P
0 g
s
.851 .659 .643 r
.47036 .62857 m .46956 .61195 L p .46961 .61074 L F P
0 g
s
.851 .659 .643 r
.46956 .61195 m .46936 .60778 L p .46952 .6051 L F P
0 g
s
.677 .518 .662 r
.46954 .60838 m .46958 .60764 L p .46952 .60552 L F P
0 g
s
.548 .408 .643 r
.46959 .60753 m .46961 .60351 L .4696 .60372 L F
.835 .644 .644 r
.47017 .55986 m .46947 .5978 L p .46952 .57553 L F P
0 g
s
.835 .644 .644 r
.46952 .57553 m .46976 .54601 L .47017 .55986 L F
.548 .408 .643 r
.46998 .53913 m .46987 .54092 L p .46996 .54204 L F P
0 g
s
.866 .665 .628 r
.47023 .52906 m .4701 .53329 L .47023 .52868 L F
.964 .754 .57 r
.47106 .51035 m .46998 .53913 L .47 .54455 L p F P
0 g
s
.866 .665 .628 r
.47017 .55986 m .46989 .545 L p .4702 .5437 L F P
0 g
s
.835 .644 .644 r
.46947 .5978 m .46931 .60664 L p .46935 .5988 L F P
0 g
s
.835 .644 .644 r
.46823 .56874 m .46841 .56403 L p .46843 .56471 L F P
0 g
s
.835 .644 .644 r
.46841 .56403 m .46965 .53173 L p .46843 .56471 L F P
0 g
s
.835 .644 .644 r
.46931 .60664 m .46772 .58216 L .46823 .56874 L p F P
0 g
s
.683 .511 .648 r
.46965 .54007 m .46987 .54092 L .46989 .5352 L F
.835 .644 .644 r
.46965 .53173 m .46985 .54256 L p .46961 .54087 L F P
0 g
s
.849 .647 .629 r
.47162 .44338 m .47161 .46512 L p .47117 .46365 L F P
0 g
s
.859 .649 .617 r
.47126 .4029 m .47271 .37997 L p .47241 .41901 L F P
0 g
s
.859 .649 .617 r
.47271 .37997 m .47519 .34075 L p .47241 .41901 L F P
0 g
s
.875 .666 .616 r
.47203 .44864 m .47206 .43464 L .47247 .43088 L F
.47162 .44338 m .47206 .43464 L p .47201 .45579 L F P
0 g
s
.875 .666 .616 r
.47187 .45929 m .47162 .44338 L .47201 .45579 L F
.679 .499 .635 r
.47166 .46335 m .47199 .45829 L .47247 .43088 L p F P
0 g
s
.292 .176 .545 r
.47247 .43088 m .47199 .45829 L p .47333 .42301 L F P
0 g
s
.493 .351 .616 r
.47182 .46505 m .47199 .45829 L .47178 .46465 L F
.866 .665 .628 r
.47012 .51885 m .47161 .47841 L p .46985 .54256 L F P
0 g
s
.493 .351 .616 r
.46996 .53255 m .46998 .53913 L p .47025 .52841 L F P
0 g
s
.866 .665 .628 r
.46985 .54256 m .46965 .53173 L .47012 .51885 L p F P
0 g
s
.683 .511 .648 r
.46987 .54092 m .46998 .53913 L .46996 .53255 L p F P
0 g
s
.849 .647 .629 r
.46974 .49641 m .46971 .49591 L .46973 .49552 L F
.834 .64 .64 r
.46815 .55686 m .46859 .5008 L .46851 .56154 L F
.46801 .55495 m .46806 .54975 L .46815 .55686 L F
.46806 .54975 m .46859 .5008 L .46815 .55686 L F
.683 .511 .648 r
.46763 .51463 m .46717 .51953 L p .46764 .51534 L F P
0 g
s
.834 .64 .64 r
.46791 .51321 m .46859 .5008 L p .46806 .54975 L F P
0 g
s
.834 .64 .64 r
.46801 .55495 m .468 .55099 L .46806 .54975 L F
.683 .511 .648 r
.46717 .51953 m .468 .55099 L p .46764 .51534 L F P
0 g
s
.683 .511 .648 r
.468 .55099 m .46815 .55686 L p .46806 .54975 L F P
0 g
s
.683 .511 .648 r
.46806 .54975 m .46764 .51534 L .468 .55099 L F
.834 .64 .64 r
.468 .55099 m .46791 .51321 L .46806 .54975 L F
.703 .532 .654 r
.46619 .58693 m .46804 .56794 L p .46775 .55146 L F P
0 g
s
.703 .532 .654 r
.46688 .53994 m .46775 .55146 L .46717 .51953 L F
.46619 .58693 m .46775 .55146 L .46688 .53994 L F
.468 .55099 m .46717 .51953 L p .46804 .56794 L F P
0 g
s
.834 .64 .64 r
.46591 .54931 m .46791 .51321 L p .46789 .55305 L F P
0 g
s
.834 .64 .64 r
.46788 .56656 m .4674 .56231 L .46789 .55305 L F
.4674 .56231 m .46591 .54931 L .46789 .55305 L F
.703 .532 .654 r
.46804 .56794 m .46836 .56468 L .468 .55099 L p F P
0 g
s
.834 .64 .64 r
.46772 .58216 m .46801 .55495 L .46815 .55686 L F
.677 .518 .662 r
.46836 .56468 m .46804 .56794 L p .46819 .56927 L F P
0 g
s
.834 .64 .64 r
.46851 .56154 m .46828 .56735 L p .46815 .55686 L F P
0 g
s
.834 .64 .64 r
.46828 .56735 m .46772 .58216 L p .46815 .55686 L F P
0 g
s
.849 .647 .629 r
.46989 .52071 m .46932 .50229 L .46971 .49591 L F
.683 .511 .648 r
.46985 .4907 m .46957 .49371 L p .46974 .49641 L F P
0 g
s
.849 .647 .629 r
.46965 .53173 m .46943 .51286 L .46989 .52071 L F
.46943 .51286 m .46932 .50229 L .46989 .52071 L F
.46932 .50229 m .46917 .48975 L .46984 .48466 L F
.712 .53 .642 r
.46957 .49371 m .46985 .4907 L p .46959 .49326 L F P
0 g
s
.846 .642 .626 r
.46971 .45822 m .47111 .40537 L .47036 .46726 L F
.712 .53 .642 r
.4698 .4594 m .46978 .44965 L p .46971 .45822 L F P
0 g
s
.712 .53 .642 r
.46978 .44965 m .46977 .44 L p .46971 .45822 L F P
0 g
s
.679 .499 .635 r
.47033 .4336 m .46977 .44 L .4698 .4594 L p F P
0 g
s
.846 .642 .626 r
.47021 .43934 m .46984 .44257 L .47111 .40537 L F
.46701 .46714 m .47 .42202 L p .46984 .44257 L F P
0 g
s
.846 .642 .626 r
.47 .42202 m .47111 .40537 L p .46984 .44257 L F P
0 g
s
.712 .53 .642 r
.46732 .51503 m .46968 .46198 L .46934 .45301 L F
.46968 .46198 m .4698 .4594 L .46971 .45822 L F
.46968 .46198 m .46971 .45822 L .46934 .45301 L F
.846 .642 .626 r
.46809 .49022 m .46701 .46714 L p .46984 .44257 L F P
0 g
s
.846 .642 .626 r
.46978 .44965 m .46984 .44257 L .47021 .43934 L F
.46809 .49022 m .46984 .44257 L .46978 .44965 L F
.46859 .5008 m .46809 .49022 L p .46978 .44965 L F P
0 g
s
.846 .642 .626 r
.46859 .5008 m .46978 .44965 L .46971 .45822 L F
.712 .53 .642 r
.46985 .4907 m .46984 .48466 L p .46959 .49326 L F P
0 g
s
.849 .647 .629 r
.46859 .5008 m .46917 .48975 L p .46932 .50229 L F P
0 g
s
.849 .647 .629 r
.46965 .53173 m .469 .51282 L p .46932 .50229 L F P
0 g
s
.849 .647 .629 r
.469 .51282 m .46859 .5008 L p .46932 .50229 L F P
0 g
s
.679 .499 .635 r
.46985 .4907 m .47015 .48229 L .46993 .48401 L F
.859 .649 .617 r
.47162 .44338 m .47111 .40537 L .47126 .4029 L p F P
0 g
s
.679 .499 .635 r
.47295 .40388 m .47205 .41403 L p .47241 .41901 L F P
0 g
s
.846 .642 .626 r
.46859 .5008 m .46971 .45822 L .4698 .4594 L F
.47036 .46726 m .46917 .48975 L p .4698 .4594 L F P
0 g
s
.846 .642 .626 r
.46917 .48975 m .46859 .5008 L p .4698 .4594 L F P
0 g
s
.846 .642 .626 r
.47111 .40537 m .47162 .44338 L .47036 .46726 L p F P
0 g
s
.712 .53 .642 r
.46717 .51953 m .46763 .51463 L p .46732 .51503 L F P
0 g
s
.834 .64 .64 r
.46965 .53173 m .46851 .56154 L p .46857 .51338 L F P
0 g
s
.834 .64 .64 r
.46859 .5008 m .469 .51282 L p .46857 .51338 L F P
0 g
s
.834 .64 .64 r
.469 .51282 m .46965 .53173 L p .46857 .51338 L F P
0 g
s
.834 .64 .64 r
.46788 .56656 m .46791 .51321 L .46801 .55495 L F
.46772 .58216 m .46558 .55519 L .46591 .54931 L p F P
0 g
s
.834 .64 .64 r
.46772 .58216 m .46591 .54931 L .46788 .56656 L F
.677 .518 .662 r
.46704 .60164 m .46804 .61915 L p .46805 .61682 L F P
0 g
s
.82 .637 .655 r
.46641 .61479 m .46772 .58216 L p .46812 .61787 L F P
0 g
s
.82 .637 .655 r
.46764 .62526 m .46641 .61479 L .46812 .61787 L F
.69 .533 .668 r
.46819 .62994 m .46849 .62698 L .46804 .61915 L p F P
0 g
s
.82 .637 .655 r
.46582 .62951 m .46641 .61479 L p .46847 .6502 L F P
0 g
s
.82 .637 .655 r
.46849 .65051 m .46848 .65039 L p .46847 .6502 L F P
0 g
s
.82 .637 .655 r
.46848 .65039 m .46582 .62951 L p .46847 .6502 L F P
0 g
s
.664 .519 .677 r
.46849 .62698 m .46791 .63274 L p .46854 .62897 L F P
0 g
s
.82 .637 .655 r
.46849 .65051 m .46641 .61479 L .46827 .63059 L F
.803 .634 .672 r
.46815 .66853 m .46849 .65051 L p .4695 .67411 L F P
0 g
s
.803 .634 .672 r
.46984 .6821 m .46924 .67724 L .4695 .67411 L F
.46924 .67724 m .46815 .66853 L .4695 .67411 L F
.664 .519 .677 r
.47012 .67778 m .47023 .67893 L p .47021 .67831 L F P
0 g
s
.803 .634 .672 r
.47078 .70405 m .46993 .68408 L .47012 .67778 L F
.46849 .65051 m .47001 .66389 L p .47021 .67471 L F P
0 g
s
.674 .532 .683 r
.47002 .68106 m .47023 .67893 L .47012 .67778 L p F P
0 g
s
.666 .529 .688 r
.46739 .69943 m .46909 .6905 L .46464 .65694 L p F P
0 g
s
.803 .634 .672 r
.46772 .69133 m .46815 .66853 L p .47031 .69875 L F P
0 g
s
.803 .634 .672 r
.47091 .70716 m .47048 .70499 L p .47031 .69875 L F P
0 g
s
.803 .634 .672 r
.47048 .70499 m .46772 .69133 L p .47031 .69875 L F P
0 g
s
.803 .634 .672 r
.47091 .70716 m .46815 .66853 L .46984 .6821 L F
.642 .516 .694 r
.47023 .67893 m .47002 .68106 L p .47028 .67955 L F P
0 g
s
.803 .634 .672 r
.47062 .66929 m .47068 .67719 L p .47065 .67733 L F P
0 g
s
.803 .634 .672 r
.47068 .67719 m .47091 .70716 L p .47065 .67733 L F P
0 g
s
.454 .366 .667 r
.47023 .67893 m .47031 .67971 L p .47028 .67826 L F P
0 g
s
.803 .634 .672 r
.47001 .66389 m .47062 .66929 L p .47078 .70405 L F P
0 g
s
.827 .649 .66 r
.47219 .68583 m .47062 .66929 L .47059 .66565 L p F P
0 g
s
.454 .366 .667 r
.47082 .66475 m .47074 .6667 L p .47103 .66869 L F P
0 g
s
.454 .366 .667 r
.47284 .70416 m .47367 .71216 L p .47307 .70223 L F P
0 g
s
.895 .703 .636 r
.47259 .69094 m .4732 .70012 L p .47283 .69181 L F P
0 g
s
.934 .702 .221 r
.47535 .72917 m .47367 .71216 L .47585 .73579 L F
.797 .635 .68 r
.47562 .73303 m .47355 .72106 L .47334 .71579 L p F P
0 g
s
.797 .635 .68 r
.47562 .73303 m .47334 .71579 L .47493 .72347 L F
.934 .702 .221 r
.47367 .71216 m .47362 .71712 L p .47454 .72158 L F P
0 g
s
.797 .635 .68 r
.47458 .71881 m .47562 .73303 L p .47493 .72347 L F P
0 g
s
.592 .495 .713 r
.47641 .74694 m .47749 .75236 L p .47562 .73784 L F P
0 g
s
.592 .495 .713 r
.47562 .73784 m .47357 .72193 L .47641 .74694 L F
.934 .702 .221 r
.47654 .74117 m .47629 .73864 L .47467 .7287 L F
.47357 .72193 m .47465 .72892 L p .47467 .7287 L F P
0 g
s
.934 .702 .221 r
.47465 .72892 m .47654 .74117 L p .47467 .7287 L F P
0 g
s
.934 .702 .221 r
.47358 .72119 m .47357 .72193 L p .47629 .73864 L F P
0 g
s
.592 .495 .713 r
.47741 .74964 m .47357 .72193 L .47749 .75236 L F
.629 .526 .718 r
.47749 .75236 m .47641 .74694 L p .4784 .75939 L F P
0 g
s
.629 .526 .718 r
.47641 .74694 m .47292 .72944 L p .47766 .75535 L F P
0 g
s
.629 .526 .718 r
.4784 .75939 m .47641 .74694 L .47766 .75535 L F
.592 .495 .713 r
.47334 .72457 m .47292 .72944 L .47586 .74418 L p F P
0 g
s
.773 .626 .697 r
.47807 .76338 m .47411 .73413 L .47427 .73258 L F
.592 .495 .713 r
.47357 .72193 m .47334 .72457 L p .47641 .74694 L F P
0 g
s
.592 .495 .713 r
.47586 .74418 m .47641 .74694 L p .47334 .72457 L F P
0 g
s
.773 .626 .697 r
.47607 .74469 m .47427 .73258 L .47452 .73017 L F
.47807 .76338 m .47427 .73258 L .47607 .74469 L F
.47355 .72106 m .47562 .73303 L .47765 .7581 L p F P
0 g
s
.773 .626 .697 r
.47765 .7581 m .47807 .76338 L p .47682 .75165 L F P
0 g
s
.773 .626 .697 r
.47682 .75165 m .47355 .72106 L .47765 .7581 L F
.47494 .75354 m .47411 .73413 L p .47741 .75852 L F P
0 g
s
.773 .626 .697 r
.47807 .76338 m .47775 .76235 L p .47741 .75852 L F P
0 g
s
.773 .626 .697 r
.47775 .76235 m .47494 .75354 L p .47741 .75852 L F P
0 g
s
.773 .626 .697 r
.47411 .73413 m .47355 .72106 L p .47452 .73017 L F P
0 g
s
.592 .495 .713 r
.47848 .75734 m .47809 .75117 L .47654 .74117 L p F P
0 g
s
.592 .495 .713 r
.47848 .75734 m .47654 .74117 L .47741 .74964 L F
.764 .622 .702 r
.47779 .75326 m .4784 .75939 L .47746 .75139 L F
.47967 .76413 m .47842 .75947 L .47779 .75326 L F
.47842 .75947 m .4784 .75939 L .47779 .75326 L F
.47739 .74886 m .47746 .75139 L .47632 .74163 L F
.47668 .74612 m .47632 .74163 L p .4784 .75939 L F P
0 g
s
.592 .495 .713 r
.47749 .75236 m .47848 .75734 L p .47741 .74964 L F P
0 g
s
.629 .526 .718 r
.4784 .75939 m .47848 .75734 L .47749 .75236 L p F P
0 g
s
.764 .622 .702 r
.47747 .75588 m .47668 .74612 L p .4784 .75939 L F P
0 g
s
.764 .622 .702 r
.47632 .74163 m .47562 .73303 L p .47665 .74094 L F P
0 g
s
.849 .675 .666 r
.47832 .76158 m .48002 .76799 L p .47957 .7631 L F P
0 g
s
.849 .675 .666 r
.47846 .75805 m .47832 .76158 L p .47973 .7633 L F P
0 g
s
.764 .622 .702 r
.47982 .76493 m .48011 .76733 L p .47986 .76563 L F P
0 g
s
.524 .474 .742 r
.48332 .78036 m .48002 .76799 L p .48396 .78321 L F P
0 g
s
.524 .474 .742 r
.48396 .78321 m .48002 .76799 L .48001 .76807 L F
.764 .622 .702 r
.48011 .76733 m .48063 .77158 L p .4801 .76744 L F P
0 g
s
.764 .622 .702 r
.4801 .76744 m .47986 .76563 L .48011 .76733 L F
.524 .474 .742 r
.48002 .76799 m .47832 .76158 L p .48001 .76807 L F P
0 g
s
.764 .622 .702 r
.48063 .77158 m .47807 .76338 L .47747 .75588 L p F P
0 g
s
.764 .622 .702 r
.48063 .77158 m .47747 .75588 L .47967 .76413 L F
.849 .675 .666 r
.48409 .78288 m .48176 .77212 L .48262 .77666 L F
.48376 .78115 m .48171 .77224 L .48169 .77214 L F
.758 .619 .706 r
.4795 .76235 m .47929 .76066 L p .48051 .76647 L F P
0 g
s
.764 .622 .702 r
.47929 .76066 m .4795 .76235 L p .4791 .75929 L F P
0 g
s
.849 .675 .666 r
.48176 .77212 m .47848 .75734 L .48275 .77767 L F
.48285 .7779 m .48275 .77767 L .48332 .78036 L F
.48176 .77212 m .48275 .77767 L .48285 .7779 L F
.48175 .77212 m .48169 .77214 L .48079 .76782 L F
.48051 .76647 m .47948 .76195 L .47944 .76165 L F
.48176 .77212 m .48079 .76782 L .48051 .76647 L F
.48467 .78525 m .48176 .77212 L .48455 .78498 L F
.48467 .78525 m .48175 .77212 L .48176 .77212 L F
.48175 .77212 m .48079 .76782 L .48176 .77212 L F
.48318 .77986 m .47973 .7633 L .47957 .7631 L F
.48324 .77998 m .47973 .7633 L .48318 .77986 L F
.758 .619 .706 r
.4817 .77219 m .48051 .76647 L .48169 .77214 L F
.48263 .77816 m .48123 .77044 L .4817 .77219 L F
.48123 .77044 m .48051 .76647 L .4817 .77219 L F
.849 .675 .666 r
.48467 .78525 m .48079 .76782 L .48467 .78525 L F
.758 .619 .706 r
.48169 .77214 m .47714 .74307 L .48131 .76993 L F
.849 .675 .666 r
.48079 .76782 m .47948 .76195 L .48051 .76647 L F
.758 .619 .706 r
.48263 .77816 m .4795 .76235 L .48051 .76647 L F
.48169 .77214 m .48051 .76647 L .48133 .76985 L F
.849 .675 .666 r
.48079 .76782 m .48168 .77212 L .47948 .76195 L F
.48168 .77212 m .48171 .77224 L .47948 .76195 L F
.758 .619 .706 r
.47929 .76066 m .47714 .74307 L p .48051 .76647 L F P
0 g
s
.849 .675 .666 r
.47948 .76195 m .47848 .75734 L p .47944 .76165 L F P
0 g
s
.763 .624 .706 r
.47809 .75117 m .47848 .75734 L .48169 .77214 L p F P
0 g
s
.758 .619 .706 r
.48169 .77214 m .48131 .76993 L .48165 .77215 L F
.48169 .77214 m .48131 .76993 L .48169 .77214 L F
.47714 .74307 m .47809 .75117 L .48044 .76514 L p F P
0 g
s
.758 .619 .706 r
.48114 .76884 m .47714 .74307 L .48044 .76514 L F
.763 .624 .706 r
.48169 .77214 m .48171 .77224 L p .47809 .75117 L F P
0 g
s
.849 .675 .666 r
.48376 .78115 m .48169 .77214 L .48175 .77212 L F
.48332 .78036 m .48455 .78498 L p .48409 .78288 L F P
0 g
s
.849 .675 .666 r
.48348 .78039 m .48171 .77224 L p .48376 .78115 L F P
0 g
s
.763 .624 .706 r
.48171 .77224 m .48406 .78311 L p .48278 .77623 L F P
0 g
s
.763 .624 .706 r
.48278 .77623 m .47809 .75117 L .48171 .77224 L F
.758 .619 .706 r
.48219 .77533 m .48169 .77214 L .48206 .77474 L F
.48169 .77214 m .48165 .77215 L .48206 .77474 L F
.713 .603 .732 r
.48346 .78262 m .48263 .77816 L p .48397 .78392 L F P
0 g
s
.713 .603 .732 r
.48431 .78463 m .48263 .77816 L .48432 .78464 L F
.48395 .78352 m .48263 .77816 L .48431 .78463 L F
.849 .675 .666 r
.48409 .78288 m .48262 .77666 L .48332 .78036 L F
.69 .589 .738 r
.48453 .78472 m .48406 .78311 L .48463 .78514 L F
.849 .675 .666 r
.48406 .78311 m .48348 .78039 L p .4846 .78506 L F P
0 g
s
.69 .589 .738 r
.48493 .78643 m .48599 .79005 L p .48463 .78514 L F P
0 g
s
.849 .675 .666 r
.48493 .78643 m .48467 .78525 L .48464 .78517 L F
.48455 .78498 m .48493 .78643 L p .48464 .78517 L F P
0 g
s
.69 .589 .738 r
.48406 .78311 m .48493 .78643 L p .48463 .78514 L F P
0 g
s
.849 .675 .666 r
.48493 .78643 m .4845 .78479 L p .4846 .78506 L F P
0 g
s
.849 .675 .666 r
.4845 .78479 m .48406 .78311 L p .4846 .78506 L F P
0 g
s
.748 .621 .719 r
.48106 .77473 m .48151 .77811 L p .48035 .77311 L F P
0 g
s
.748 .621 .719 r
.47912 .77141 m .47857 .76893 L .47928 .77181 L F
.387 .42 .773 r
.47802 .76913 m .47869 .77031 L p .47955 .77413 L F P
0 g
s
.748 .621 .719 r
.47881 .77166 m .47869 .77031 L p .47939 .77314 L F P
0 g
s
.748 .621 .719 r
.47869 .77031 m .47857 .76893 L p .4791 .77167 L F P
0 g
s
.387 .42 .773 r
.4801 .77498 m .47955 .77413 L .47869 .77031 L F
.748 .621 .719 r
.47939 .77314 m .47869 .77031 L .4791 .77167 L F
.47928 .77181 m .47857 .76893 L .47906 .77064 L F
.47966 .77385 m .47912 .77141 L .47928 .77181 L F
.47939 .77314 m .47857 .76893 L .47966 .77385 L F
.732 .613 .725 r
.48151 .77811 m .48091 .77365 L p .48243 .78044 L F P
0 g
s
.732 .613 .725 r
.48091 .77365 m .48066 .77178 L p .48253 .78069 L F P
0 g
s
.732 .613 .725 r
.48254 .78073 m .48091 .77365 L .48253 .78069 L F
.48332 .78441 m .48243 .78044 L .48254 .78073 L F
.48243 .78044 m .48091 .77365 L .48254 .78073 L F
.387 .42 .773 r
.48116 .77719 m .48061 .77629 L .48055 .77614 L F
.732 .613 .725 r
.48297 .78275 m .48255 .78076 L .48298 .78276 L F
.48255 .78076 m .48066 .77178 L .48256 .78077 L F
.48255 .78076 m .48256 .78077 L .48298 .78276 L F
.387 .42 .773 r
.48282 .78014 m .48124 .7774 L .48277 .77999 L F
.748 .621 .719 r
.48016 .77512 m .47842 .76727 L .47944 .7711 L F
.387 .42 .773 r
.48064 .77636 m .47921 .77388 L .48061 .77629 L F
.48055 .77614 m .47921 .77388 L .47895 .77336 L F
.48061 .77629 m .47921 .77388 L .48055 .77614 L F
.48082 .77684 m .47921 .77388 L p .48064 .77636 L F P
0 g
s
.387 .42 .773 r
.47971 .77439 m .48036 .77581 L .47831 .77225 L F
.748 .621 .719 r
.47966 .77385 m .47842 .76727 L .48016 .77512 L F
.849 .675 .666 r
.48493 .78643 m .48348 .78039 L .48376 .78115 L F
.48318 .77986 m .48332 .78036 L p .48324 .77998 L F P
0 g
s
.524 .474 .742 r
.48455 .78498 m .48332 .78036 L p .48434 .78469 L F P
0 g
s
.713 .603 .732 r
.48263 .77816 m .48406 .78311 L .48447 .78483 L p F P
0 g
s
.713 .603 .732 r
.48447 .78483 m .48455 .78515 L p .48446 .78481 L F P
0 g
s
.713 .603 .732 r
.48446 .78481 m .48263 .77816 L .48447 .78483 L F
.524 .474 .742 r
.48434 .78469 m .48332 .78036 L .48396 .78321 L F
.48438 .78484 m .48455 .78498 L .48434 .78469 L F
.713 .603 .732 r
.48444 .78494 m .48263 .77816 L .48455 .78515 L F
.48496 .78709 m .48263 .77816 L .48502 .78715 L F
.758 .619 .706 r
.48102 .76856 m .48162 .77216 L p .48122 .7694 L F P
0 g
s
.758 .619 .706 r
.48122 .7694 m .48114 .76884 L .48102 .76856 L F
.48044 .76514 m .48102 .76856 L p .48114 .76884 L F P
0 g
s
.758 .619 .706 r
.48162 .77216 m .48206 .77474 L p .48165 .77215 L F P
0 g
s
.758 .619 .706 r
.48165 .77215 m .48114 .76884 L .48162 .77216 L F
.48206 .77474 m .48263 .77816 L p .48219 .77533 L F P
0 g
s
.763 .624 .706 r
.48263 .77816 m .47809 .75117 L p .48362 .78074 L F P
0 g
s
.763 .624 .706 r
.48406 .78311 m .48277 .77863 L p .48362 .78074 L F P
0 g
s
.763 .624 .706 r
.48277 .77863 m .48263 .77816 L p .48362 .78074 L F P
0 g
s
.608 .517 .726 r
.46995 .73762 m .46764 .7383 L .4763 .76426 L p F P
0 g
s
.608 .517 .726 r
.4763 .76426 m .47759 .76389 L .46995 .73762 L p F P
0 g
s
.774 .635 .707 r
.47125 .74207 m .47494 .75354 L .47516 .75798 L p F P
0 g
s
.774 .635 .707 r
.47516 .75798 m .47523 .7595 L p .47455 .75653 L F P
0 g
s
.774 .635 .707 r
.47455 .75653 m .47125 .74207 L .47516 .75798 L F
.47474 .75834 m .47125 .74207 L .47523 .7595 L F
.282 .355 .762 r
.4716 .75451 m .46739 .7432 L .47072 .74894 L p F P
0 g
s
.604 .504 .713 r
.46235 .70937 m .45902 .71037 L .46764 .7383 L p F P
0 g
s
.577 .488 .717 r
.46477 .73671 m .46764 .7383 L .45902 .71037 L p F P
0 g
s
.604 .504 .713 r
.46764 .7383 m .46995 .73762 L .46235 .70937 L p F P
0 g
s
.785 .64 .701 r
.46685 .73616 m .46699 .72896 L p .46805 .73926 L F P
0 g
s
.628 .517 .709 r
.46515 .70572 m .46235 .70937 L .46995 .73762 L p F P
0 g
s
.793 .635 .686 r
.46772 .69133 m .47091 .70716 L .47125 .74207 L p F P
0 g
s
.793 .635 .686 r
.47125 .74207 m .46699 .72896 L .46772 .69133 L p F P
0 g
s
.783 .63 .691 r
.47091 .70716 m .47355 .72106 L .47494 .75354 L p F P
0 g
s
.282 .355 .762 r
.47072 .74894 m .47094 .74933 L p .471 .74984 L F P
0 g
s
.282 .355 .762 r
.471 .74984 m .4716 .75451 L .47072 .74894 L F
.785 .64 .701 r
.46699 .72896 m .47125 .74207 L .47135 .75003 L p F P
0 g
s
.774 .635 .707 r
.47135 .75003 m .47125 .74207 L p .47267 .75342 L F P
0 g
s
.774 .635 .707 r
.47281 .75459 m .47135 .75003 L .47267 .75342 L F
.222 .317 .75 r
.4699 .74657 m .47009 .74732 L .46962 .7462 L F
.4701 .74706 m .47009 .74732 L .4699 .74657 L F
.282 .355 .762 r
.47094 .74933 m .47135 .75003 L p .47281 .75459 L F P
0 g
s
.282 .355 .762 r
.47393 .75773 m .4716 .75451 L .47094 .74933 L F
.222 .317 .75 r
.46962 .7462 m .46883 .74568 L .46825 .74436 L F
.47009 .74732 m .46883 .74568 L .46962 .7462 L F
.785 .64 .701 r
.4699 .74657 m .46827 .74137 L .47135 .75003 L F
.222 .317 .75 r
.46836 .74225 m .46739 .7432 L .46648 .73694 L F
.4699 .74657 m .46968 .74628 L .46836 .74225 L F
.46968 .74628 m .46739 .7432 L .46836 .74225 L F
.785 .64 .701 r
.46697 .73801 m .46682 .73754 L .46696 .7379 L F
.46836 .74225 m .46827 .74137 L .4699 .74657 L F
.46827 .74137 m .46699 .72896 L .47135 .75003 L F
.46683 .73691 m .46685 .73616 L p .46826 .74123 L F P
0 g
s
.785 .64 .701 r
.46826 .74123 m .46685 .73616 L .46805 .73926 L F
.46827 .74137 m .46807 .74076 L .46826 .74123 L F
.46807 .74076 m .46683 .73691 L .46826 .74123 L F
.46682 .73754 m .46683 .73691 L p .46696 .7379 L F P
0 g
s
.774 .635 .707 r
.47267 .75342 m .47125 .74207 L .47474 .75834 L F
.849 .675 .666 r
.47848 .75734 m .47846 .75805 L p .47973 .7633 L F P
0 g
s
.222 .317 .75 r
.47948 .75946 m .4699 .74657 L .46836 .74225 L F
.46648 .73694 m .46682 .73754 L p .46836 .74225 L F P
0 g
s
.785 .64 .701 r
.46836 .74225 m .46683 .73691 L .46827 .74137 L F
.46697 .73801 m .46683 .73691 L .46836 .74225 L F
.222 .317 .75 r
.46682 .73754 m .47948 .75946 L p .46836 .74225 L F P
0 g
s
.222 .317 .75 r
.46883 .74568 m .46739 .7432 L p .46825 .74436 L F P
0 g
s
.342 .378 .755 r
.47624 .76805 m .47713 .76985 L p .46908 .75379 L F P
0 g
s
.342 .378 .755 r
.47709 .7698 m .46908 .75379 L .47713 .76985 L F
.327 .368 .751 r
.47128 .75694 m .4692 .75312 L .4717 .75725 L F
.4692 .75312 m .46871 .75222 L .469 .75195 L F
.559 .485 .728 r
.46828 .74993 m .46135 .73285 L p .46514 .74311 L F P
0 g
s
.234 .307 .735 r
.46922 .74812 m .46252 .73679 L .46206 .73577 L F
.287 .342 .745 r
.47368 .76004 m .46649 .74658 L .46645 .7465 L F
.327 .368 .751 r
.47128 .75694 m .47245 .75971 L .46718 .74943 L F
.559 .485 .728 r
.46908 .75379 m .46885 .75268 L .46821 .75142 L F
.568 .492 .73 r
.47074 .75519 m .47195 .75763 L .47028 .75375 L F
.47195 .75763 m .47445 .7627 L .47028 .75375 L F
.559 .485 .728 r
.46856 .75126 m .46828 .74993 L .46684 .74773 L F
.287 .342 .745 r
.46695 .74793 m .46667 .74737 L p .47368 .76004 L F P
0 g
s
.287 .342 .745 r
.47368 .76004 m .46667 .74737 L .46428 .74244 L F
.234 .307 .735 r
.46922 .74812 m .46059 .73324 L .46 .73195 L F
.46922 .74812 m .45921 .73057 L .45822 .72846 L F
.46739 .7432 m .46922 .74812 L p .45822 .72846 L F P
0 g
s
.559 .485 .728 r
.46773 .75066 m .46908 .75379 L p .46821 .75142 L F P
0 g
s
.327 .368 .751 r
.46755 .75047 m .46732 .75002 L p .46803 .75137 L F P
0 g
s
.327 .368 .751 r
.46732 .75002 m .46556 .74645 L p .46773 .75066 L F P
0 g
s
.629 .516 .706 r
.46556 .74645 m .46908 .75379 L .46773 .75066 L p F P
0 g
s
.342 .378 .755 r
.47353 .76265 m .46908 .75379 L .47444 .76441 L F
.829 .632 .636 r
.47445 .7627 m .47204 .75921 L .47379 .76315 L p F P
0 g
s
.241 .319 .744 r
.47379 .76315 m .47204 .75921 L p .47421 .76401 L F P
0 g
s
.241 .319 .744 r
.47204 .75921 m .46908 .75379 L p .47421 .76401 L F P
0 g
s
.568 .492 .73 r
.46521 .74237 m .46828 .74993 L p .46784 .74827 L F P
0 g
s
.287 .342 .745 r
.4716 .75451 m .47368 .76004 L p .46364 .74122 L F P
0 g
s
.287 .342 .745 r
.4716 .75451 m .46364 .74122 L .46441 .7422 L F
.47368 .76004 m .47524 .76419 L .46695 .74793 L p F P
0 g
s
.234 .307 .735 r
.46922 .74812 m .4716 .75451 L .46182 .73562 L p F P
0 g
s
.629 .516 .706 r
.46262 .73994 m .45495 .72221 L .45675 .7269 L F
.46282 .7402 m .45495 .72221 L .46262 .73994 L F
.18 .262 .713 r
.45685 .726 m .45727 .72702 L p .45382 .71998 L F P
0 g
s
.49 .431 .718 r
.45407 .72057 m .45495 .72221 L p .45247 .71716 L F P
0 g
s
.18 .262 .713 r
.45374 .71979 m .45382 .71998 L .45314 .71859 L F
.45685 .726 m .45382 .71998 L .45374 .71979 L F
.629 .516 .706 r
.45694 .72735 m .46262 .73994 L p .45675 .7269 L F P
0 g
s
.629 .516 .706 r
.46262 .73994 m .46556 .74645 L p .46282 .7402 L F P
0 g
s
0 .069 .623 r
.46148 .73718 m .46556 .74645 L .45694 .72735 L p F P
0 g
s
.18 .262 .713 r
.45727 .72702 m .46148 .73718 L p .45713 .72776 L F P
0 g
s
.18 .262 .713 r
.45712 .72778 m .45016 .71276 L p .45382 .71998 L F P
0 g
s
.18 .262 .713 r
.45016 .71276 m .44783 .70774 L p .45206 .71638 L F P
0 g
s
.18 .262 .713 r
.45382 .71998 m .45016 .71276 L .45206 .71638 L F
.49 .431 .718 r
.45086 .7135 m .45206 .71638 L p .45238 .7169 L F P
0 g
s
.49 .431 .718 r
.45206 .71638 m .45288 .71835 L p .45247 .71716 L F P
0 g
s
.49 .431 .718 r
.45247 .71716 m .45238 .7169 L .45206 .71638 L F
.629 .516 .706 r
.45495 .72221 m .45407 .72057 L p .45675 .7269 L F P
0 g
s
.18 .262 .713 r
.45727 .72702 m .45712 .72778 L .45382 .71998 L F
.629 .516 .706 r
.45288 .71835 m .45682 .72709 L p .45675 .7269 L F P
0 g
s
.629 .516 .706 r
.45407 .72057 m .45288 .71835 L p .45675 .7269 L F P
0 g
s
.629 .516 .706 r
.45682 .72709 m .45694 .72735 L p .45675 .7269 L F P
0 g
s
0 .069 .623 r
.45694 .72735 m .45288 .71835 L p .46148 .73718 L F P
0 g
s
.18 .262 .713 r
.46148 .73718 m .45712 .72778 L p .45713 .72776 L F P
0 g
s
.287 .342 .745 r
.46364 .74122 m .46165 .73752 L .46153 .73729 L F
.46421 .74231 m .46363 .74122 L .46364 .74122 L F
.46363 .74122 m .46165 .73752 L .46364 .74122 L F
.46148 .73718 m .45685 .726 L .4716 .75451 L p F P
0 g
s
.785 .64 .701 r
.47163 .77392 m .46697 .73801 L .46836 .74225 L F
.47163 .77392 m .46682 .73754 L .46697 .73801 L F
.46845 .74312 m .46836 .74225 L .4699 .74657 L F
.577 .488 .717 r
.45902 .71037 m .45514 .70872 L .46477 .73671 L p F P
0 g
s
.222 .317 .75 r
.46739 .7432 m .46261 .73025 L .46648 .73694 L p F P
0 g
s
.764 .622 .702 r
.4795 .76235 m .47982 .76493 L p .47967 .76413 L F P
0 g
s
.764 .622 .702 r
.47986 .76563 m .47967 .76413 L .47982 .76493 L F
.758 .619 .706 r
.48263 .77816 m .48063 .77158 L .4795 .76235 L p F P
0 g
s
.762 .628 .713 r
.47652 .76407 m .47508 .75639 L .47572 .75874 L F
.47655 .76428 m .4765 .76403 L .47652 .76407 L F
.4765 .76403 m .47508 .75639 L .47652 .76407 L F
.47633 .76357 m .47508 .75639 L .47655 .76428 L F
.337 .39 .769 r
.47802 .76913 m .47524 .76419 L p .47721 .76703 L F P
0 g
s
.387 .42 .773 r
.47831 .77225 m .47524 .76419 L .47802 .76913 L p F P
0 g
s
.337 .39 .769 r
.47524 .76419 m .4716 .75451 L .4753 .76096 L p F P
0 g
s
.762 .628 .713 r
.4763 .76415 m .47508 .75639 L .47659 .76506 L F
.748 .621 .719 r
.47857 .76893 m .47842 .76727 L p .47906 .77064 L F P
0 g
s
.337 .39 .769 r
.47721 .76703 m .47524 .76419 L .47529 .76148 L F
.47673 .76551 m .47529 .76148 L .4753 .76096 L F
.47721 .76703 m .47529 .76148 L .47673 .76551 L F
.47869 .77031 m .47802 .76913 L p .47783 .76833 L F P
0 g
s
.762 .628 .713 r
.47673 .76551 m .47494 .75354 L .47846 .76978 L F
.337 .39 .769 r
.47783 .76833 m .47802 .76913 L .47734 .76722 L F
.762 .628 .713 r
.47734 .76722 m .47846 .76978 L .47877 .77124 L F
.47673 .76551 m .47846 .76978 L .47734 .76722 L F
.337 .39 .769 r
.47734 .76722 m .47802 .76913 L .47721 .76703 L F
.47767 .7677 m .47783 .76833 L .47734 .76722 L F
.47767 .7677 m .47869 .77031 L .47783 .76833 L F
.762 .628 .713 r
.47494 .75354 m .47807 .76338 L .47869 .77031 L p F P
0 g
s
.762 .628 .713 r
.47869 .77031 m .47877 .77124 L p .47846 .76978 L F P
0 g
s
.762 .628 .713 r
.47846 .76978 m .47494 .75354 L .47869 .77031 L F
.47673 .76551 m .47633 .76357 L .47655 .76428 L F
.47711 .76804 m .47659 .76506 L .47673 .76551 L F
.47659 .76506 m .47633 .76357 L .47673 .76551 L F
.342 .378 .755 r
.47444 .76441 m .47624 .76805 L p .47353 .76265 L F P
0 g
s
.762 .628 .713 r
.4759 .77329 m .47508 .75639 L p .47822 .77631 L F P
0 g
s
.732 .613 .725 r
.48066 .77178 m .48063 .77158 L p .48092 .77297 L F P
0 g
s
.748 .621 .719 r
.47842 .76727 m .47807 .76338 L p .47944 .7711 L F P
0 g
s
.337 .39 .769 r
.4753 .76096 m .48644 .78033 L p .47721 .76703 L F P
0 g
s
.387 .42 .773 r
.47921 .77388 m .47831 .77225 L p .47895 .77336 L F P
0 g
s
.387 .42 .773 r
.47955 .77413 m .47831 .77225 L .47802 .76913 L F
.762 .628 .713 r
.47877 .77124 m .48055 .7911 L p .47673 .76551 L F P
0 g
s
.762 .628 .713 r
.47645 .76508 m .4763 .76415 L .47671 .76575 L F
.4763 .76415 m .47659 .76506 L .47671 .76575 L F
.47677 .76708 m .47645 .76508 L .47711 .76804 L F
.47645 .76508 m .47671 .76575 L .47711 .76804 L F
.282 .355 .762 r
.47809 .7658 m .4753 .76096 L p .47663 .76185 L F P
0 g
s
.282 .355 .762 r
.4753 .76096 m .47326 .7574 L p .47461 .75919 L F P
0 g
s
.774 .635 .707 r
.47393 .75773 m .47267 .75342 L .4753 .76096 L F
.47267 .75342 m .47474 .75834 L .4753 .76096 L F
.47523 .7595 m .4753 .76096 L p .47474 .75834 L F P
0 g
s
.282 .355 .762 r
.47663 .76185 m .4753 .76096 L .47461 .75919 L F
.762 .628 .713 r
.47508 .75639 m .47494 .75354 L p .47572 .75874 L F P
0 g
s
.222 .317 .75 r
.47948 .75946 m .48325 .77059 L .47094 .74933 L p F P
0 g
s
.222 .317 .75 r
.47094 .74933 m .46883 .74568 L p .47009 .74732 L F P
0 g
s
.222 .317 .75 r
.47948 .75946 m .47094 .74933 L .47009 .74732 L F
.327 .368 .751 r
.4717 .75725 m .47524 .76419 L p .47128 .75694 L F P
0 g
s
.568 .492 .73 r
.47271 .75988 m .47445 .7627 L .47125 .75676 L F
.327 .368 .751 r
.47524 .76419 m .47444 .76441 L .47128 .75694 L F
.785 .64 .701 r
.47135 .75003 m .47163 .77392 L p .46845 .74312 L F P
0 g
s
.222 .317 .75 r
.47011 .74686 m .4701 .74706 L .4699 .74657 L F
.47948 .75946 m .47049 .74783 L .47011 .74686 L F
.47049 .74783 m .47009 .74732 L .47011 .74686 L F
.282 .355 .762 r
.47135 .75003 m .47393 .75773 L .47281 .75459 L F
.47326 .7574 m .4716 .75451 L p .47258 .75587 L F P
0 g
s
.568 .492 .73 r
.47204 .75921 m .47255 .75994 L p .47176 .75834 L F P
0 g
s
.568 .492 .73 r
.47147 .7578 m .47204 .75921 L p .47176 .75834 L F P
0 g
s
.774 .635 .707 r
.47638 .78319 m .47163 .77392 L .47135 .75003 L p F P
0 g
s
.282 .355 .762 r
.47373 .75746 m .47367 .75794 L .47303 .75649 L F
.47393 .75773 m .47386 .75778 L .47373 .75746 L F
.47386 .75778 m .47367 .75794 L .47373 .75746 L F
.774 .635 .707 r
.4729 .75532 m .47135 .75003 L .47281 .75459 L F
.282 .355 .762 r
.47367 .75794 m .47326 .7574 L .47303 .75649 L F
.774 .635 .707 r
.47638 .78319 m .47167 .75214 L .4729 .75532 L F
.47167 .75214 m .47135 .75003 L .4729 .75532 L F
.282 .355 .762 r
.47135 .75003 m .48325 .77059 L p .47422 .75813 L F P
0 g
s
.774 .635 .707 r
.47281 .75459 m .47267 .75342 L .47393 .75773 L F
.282 .355 .762 r
.47422 .75813 m .47393 .75773 L .47135 .75003 L F
.796 .645 .695 r
.46216 .71421 m .46699 .72896 L .46687 .73475 L p F P
0 g
s
.796 .645 .695 r
.46567 .73181 m .46216 .71421 L .46687 .73475 L F
.46528 .73381 m .46216 .71421 L .46682 .73754 L F
.156 .274 .735 r
.46336 .7284 m .46261 .73025 L .46142 .72293 L F
.46528 .73381 m .46505 .7335 L .46336 .7284 L F
.46505 .7335 m .46261 .73025 L .46336 .7284 L F
.547 .469 .719 r
.46135 .73285 m .46477 .73671 L .45514 .70872 L p F P
0 g
s
.156 .274 .735 r
.46261 .73025 m .45727 .71567 L .46142 .72293 L p F P
0 g
s
.796 .645 .695 r
.46172 .72346 m .46216 .71421 L p .46328 .72747 L F P
0 g
s
.796 .645 .695 r
.46336 .7284 m .46172 .72346 L .46328 .72747 L F
.601 .492 .702 r
.4548 .67919 m .45045 .68051 L .45902 .71037 L p F P
0 g
s
.601 .492 .702 r
.45902 .71037 m .46235 .70937 L .4548 .67919 L p F P
0 g
s
.805 .649 .689 r
.45676 .69782 m .46216 .71421 L .46185 .72073 L p F P
0 g
s
.805 .649 .689 r
.46059 .7176 m .45676 .69782 L .46185 .72073 L F
.57 .474 .706 r
.45514 .70872 m .45902 .71037 L .45045 .68051 L p F P
0 g
s
.805 .649 .689 r
.46007 .71943 m .45676 .69782 L .46172 .72346 L F
.087 .228 .715 r
.4578 .71302 m .45727 .71567 L .45578 .70732 L F
.46007 .71943 m .45985 .71913 L .4578 .71302 L F
.45985 .71913 m .45727 .71567 L .4578 .71302 L F
.57 .474 .706 r
.45045 .68051 m .44557 .6788 L .45514 .70872 L p F P
0 g
s
.535 .452 .708 r
.45072 .70444 m .45514 .70872 L .44557 .6788 L p F P
0 g
s
.547 .469 .719 r
.45514 .70872 m .45072 .70444 L .46135 .73285 L p F P
0 g
s
.087 .228 .715 r
.45727 .71567 m .45136 .69945 L .45578 .70732 L p F P
0 g
s
.805 .649 .689 r
.45605 .70781 m .45676 .69782 L p .45774 .71215 L F P
0 g
s
.805 .649 .689 r
.4578 .71302 m .45605 .70781 L .45774 .71215 L F
.4578 .71302 m .45676 .69782 L .46007 .71943 L F
.796 .645 .695 r
.46336 .7284 m .46216 .71421 L .46528 .73381 L F
.666 .529 .688 r
.46464 .65694 m .4619 .6674 L .46739 .69943 L p F P
0 g
s
.649 .521 .693 r
.46515 .70572 m .46739 .69943 L .4619 .6674 L p F P
0 g
s
.802 .639 .68 r
.46397 .67359 m .46772 .69133 L .46699 .72896 L p F P
0 g
s
.649 .521 .693 r
.4619 .6674 m .45862 .67481 L .46515 .70572 L p F P
0 g
s
.627 .508 .698 r
.46235 .70937 m .46515 .70572 L .45862 .67481 L p F P
0 g
s
.802 .639 .68 r
.46699 .72896 m .46216 .71421 L .46397 .67359 L p F P
0 g
s
.014 .179 .69 r
.46468 .71772 m .4702 .73304 L .45605 .70781 L p F P
0 g
s
.598 .482 .692 r
.45045 .68051 m .4548 .67919 L .44731 .64714 L p F P
0 g
s
.814 .653 .683 r
.45079 .67978 m .45676 .69782 L .45634 .70372 L p F P
0 g
s
.814 .653 .683 r
.45634 .70372 m .45624 .7051 L p .45548 .70157 L F P
0 g
s
.814 .653 .683 r
.45548 .70157 m .45079 .67978 L .45634 .70372 L F
.45493 .70182 m .45079 .67978 L .45624 .7051 L F
.45429 .70346 m .45079 .67978 L .45605 .70781 L F
.014 .179 .69 r
.45167 .69608 m .45136 .69945 L .44955 .69011 L F
.45429 .70346 m .45406 .70315 L .45167 .69608 L F
.45406 .70315 m .45136 .69945 L .45167 .69608 L F
.535 .452 .708 r
.44557 .6788 m .44017 .67406 L .45072 .70444 L p F P
0 g
s
.014 .179 .69 r
.45136 .69945 m .44488 .68159 L .44955 .69011 L p F P
0 g
s
.814 .653 .683 r
.44981 .69058 m .45079 .67978 L p .45163 .69525 L F P
0 g
s
.814 .653 .683 r
.45167 .69608 m .44981 .69058 L .45163 .69525 L F
.45167 .69608 m .45079 .67978 L .45429 .70346 L F
.67 .525 .678 r
.46024 .62132 m .45646 .63339 L .4619 .6674 L p F P
0 g
s
.67 .525 .678 r
.4619 .6674 m .46464 .65694 L .46024 .62132 L p F P
0 g
s
.651 .514 .684 r
.45862 .67481 m .4619 .6674 L .45646 .63339 L p F P
0 g
s
.627 .508 .698 r
.45862 .67481 m .4548 .67919 L .46235 .70937 L p F P
0 g
s
.811 .643 .674 r
.45965 .65392 m .46397 .67359 L .46216 .71421 L p F P
0 g
s
.651 .514 .684 r
.45646 .63339 m .45215 .642 L .45862 .67481 L p F P
0 g
s
.626 .5 .688 r
.4548 .67919 m .45862 .67481 L .45215 .642 L p F P
0 g
s
.811 .643 .674 r
.46216 .71421 m .45676 .69782 L .45965 .65392 L p F P
0 g
s
0 .126 .661 r
.45858 .70097 m .46468 .71772 L .44981 .69058 L p F P
0 g
s
.598 .482 .692 r
.44731 .64714 m .44195 .64881 L .45045 .68051 L p F P
0 g
s
.564 .461 .696 r
.44557 .6788 m .45045 .68051 L .44195 .64881 L p F P
0 g
s
.822 .656 .678 r
.44425 .66009 m .45079 .67978 L .44981 .69058 L p F P
0 g
s
0 .126 .661 r
.44981 .69058 m .44928 .68961 L p .44956 .68995 L F P
0 g
s
.014 .179 .69 r
.44955 .69011 m .44981 .69058 L p .45429 .70346 L F P
0 g
s
.814 .653 .683 r
.45624 .7051 m .45605 .70781 L p .45493 .70182 L F P
0 g
s
.014 .179 .69 r
.44981 .69058 m .46468 .71772 L p .45446 .7037 L F P
0 g
s
.014 .179 .69 r
.45446 .7037 m .45429 .70346 L .44981 .69058 L F
0 .126 .661 r
.44928 .68961 m .44488 .68159 L p .44758 .68541 L F P
0 g
s
.564 .461 .696 r
.44195 .64881 m .43608 .64701 L .44557 .6788 L p F P
0 g
s
.526 .437 .697 r
.44017 .67406 m .44557 .6788 L .43608 .64701 L p F P
0 g
s
.822 .656 .678 r
.44792 .68589 m .44425 .66009 L .44981 .69058 L F
0 .126 .661 r
.44497 .67757 m .44488 .68159 L .44275 .67129 L F
.44792 .68589 m .4477 .68558 L .44497 .67757 L F
.4477 .68558 m .44488 .68159 L .44497 .67757 L F
.526 .437 .697 r
.43608 .64701 m .42972 .64176 L .44017 .67406 L p F P
0 g
s
0 .126 .661 r
.44488 .68159 m .43783 .66208 L .44243 .67071 L p F P
0 g
s
0 .126 .661 r
.44243 .67071 m .44275 .67129 L p .44292 .67214 L F P
0 g
s
0 .126 .661 r
.44292 .67214 m .44488 .68159 L .44243 .67071 L F
.559 .45 .686 r
.43608 .64701 m .44195 .64881 L .43353 .6153 L p F P
0 g
s
.829 .659 .672 r
.43565 .65083 m .43713 .63875 L p .43768 .6567 L F P
0 g
s
.829 .659 .672 r
.43768 .65677 m .43748 .65618 L .43768 .6567 L F
.43748 .65618 m .43565 .65083 L .43768 .6567 L F
.559 .45 .686 r
.43353 .6153 m .42669 .61341 L .43608 .64701 L p F P
0 g
s
.519 .424 .688 r
.42972 .64176 m .43608 .64701 L .42669 .61341 L p F P
0 g
s
.836 .662 .667 r
.42944 .61574 m .43713 .63875 L .43559 .65132 L p F P
0 g
s
0 .018 .588 r
.43345 .64594 m .43488 .64995 L .433 .64525 L F
.43387 .64701 m .43488 .64995 L .43345 .64594 L F
.43526 .65046 m .43488 .64995 L .43358 .64614 L F
.43559 .65132 m .43488 .64995 L p .43526 .65046 L F P
0 g
s
0 .018 .588 r
.43488 .64995 m .43021 .64092 L p .433 .64525 L F P
0 g
s
.037 .149 .652 r
.43237 .6701 m .43604 .67963 L p .43454 .67612 L F P
0 g
s
.037 .149 .652 r
.43237 .6701 m .43454 .67612 L .43388 .67459 L F
.421 .376 .703 r
.43271 .67185 m .43177 .66872 L .43048 .66614 L F
.416 .367 .696 r
.42539 .65444 m .43038 .66631 L .42265 .64664 L F
.43038 .66631 m .43271 .67185 L .42265 .64664 L F
.037 .149 .652 r
.42939 .66339 m .43388 .67459 L .42431 .65227 L F
.416 .367 .696 r
.42096 .64189 m .41551 .62964 L p .42429 .65224 L F P
0 g
s
.416 .367 .696 r
.42539 .65444 m .42096 .64189 L .42429 .65224 L F
.41551 .62964 m .41358 .62529 L .424 .65165 L p F P
0 g
s
.416 .367 .696 r
.424 .65165 m .42781 .66129 L p .42429 .65224 L F P
0 g
s
.416 .367 .696 r
.42429 .65224 m .41551 .62964 L .424 .65165 L F
.037 .149 .652 r
.4262 .65669 m .42429 .65224 L p .43454 .67612 L F P
0 g
s
.716 .518 .621 r
.4208 .6441 m .42781 .66129 L .41358 .62529 L p F P
0 g
s
.037 .149 .652 r
.42429 .65224 m .4208 .6441 L p .42431 .65227 L F P
0 g
s
.037 .149 .652 r
.43454 .67612 m .42429 .65224 L .42431 .65227 L F
.42553 .65473 m .42431 .65227 L .4208 .6441 L F
.42939 .66339 m .42431 .65227 L .42553 .65473 L F
.416 .367 .696 r
.42781 .66129 m .42539 .65444 L .42429 .65224 L F
.421 .376 .703 r
.42119 .6425 m .43271 .67185 L p .42122 .64241 L F P
0 g
s
.037 .149 .652 r
.43237 .6701 m .43388 .67459 L .42939 .66339 L F
.456 .401 .707 r
.43426 .66631 m .42786 .65557 L .4403 .68803 L p F P
0 g
s
.497 .427 .708 r
.44017 .67406 m .43426 .66631 L .44578 .69754 L p F P
0 g
s
.456 .401 .707 r
.44578 .69754 m .43426 .66631 L p .43913 .68383 L F P
0 g
s
.456 .401 .707 r
.43979 .68621 m .44123 .68893 L .43913 .68383 L F
.44123 .68893 m .44578 .69754 L .43913 .68383 L F
.436 .379 .695 r
.42288 .6331 m .41556 .62106 L .42786 .65557 L p F P
0 g
s
.387 .345 .69 r
.42786 .65557 m .41556 .62106 L p .42082 .64137 L F P
0 g
s
.387 .345 .69 r
.42096 .64189 m .42123 .64243 L p .42082 .64137 L F P
0 g
s
.387 .345 .69 r
.42123 .64243 m .42786 .65557 L p .42082 .64137 L F P
0 g
s
0 .06 .601 r
.41463 .62155 m .42215 .64267 L p .41141 .61689 L F P
0 g
s
0 .06 .601 r
.40761 .60701 m .41141 .61689 L .40532 .60225 L F
.41463 .62155 m .41141 .61689 L .40761 .60701 L F
.483 .41 .697 r
.42972 .64176 m .42288 .6331 L .43426 .66631 L p F P
0 g
s
.436 .379 .695 r
.42786 .65557 m .43426 .66631 L .42288 .6331 L p F P
0 g
s
.483 .41 .697 r
.43426 .66631 m .44017 .67406 L .42972 .64176 L p F P
0 g
s
0 .113 .639 r
.43282 .66222 m .43965 .68101 L .42321 .6451 L p F P
0 g
s
0 .113 .639 r
.42321 .6451 m .42231 .64315 L p .42267 .6438 L F P
0 g
s
0 .113 .639 r
.43282 .66222 m .42321 .6451 L .42267 .6438 L F
.048 .166 .667 r
.43965 .68101 m .44451 .69407 L p .42996 .6636 L F P
0 g
s
.048 .166 .667 r
.42968 .66295 m .42996 .6636 L .42948 .66258 L F
.43965 .68101 m .42996 .6636 L .42968 .66295 L F
.456 .401 .707 r
.4403 .68803 m .44147 .69007 L p .43979 .68621 L F P
0 g
s
.456 .401 .707 r
.44147 .69007 m .44578 .69754 L p .43979 .68621 L F P
0 g
s
.048 .166 .667 r
.43955 .6842 m .42948 .66258 L p .44451 .69407 L F P
0 g
s
.421 .376 .703 r
.43271 .67185 m .43287 .67228 L p .43284 .67215 L F P
0 g
s
.421 .376 .703 r
.43424 .67573 m .43393 .67476 L .43414 .6755 L F
.003 .134 .649 r
.43582 .67915 m .42781 .66129 L .4262 .65669 L F
.416 .367 .696 r
.43287 .67228 m .43271 .67185 L p .42781 .66129 L F P
0 g
s
.003 .134 .649 r
.4262 .65669 m .43301 .67257 L p .43287 .67228 L F P
0 g
s
.416 .367 .696 r
.42781 .66129 m .43271 .67185 L .42539 .65444 L F
.037 .149 .652 r
.42948 .66258 m .43237 .6701 L p .42513 .65382 L F P
0 g
s
.003 .134 .649 r
.43433 .67593 m .43459 .67656 L .42781 .66129 L F
.43796 .68491 m .42781 .66129 L p .43459 .67656 L F P
0 g
s
.003 .134 .649 r
.43582 .67915 m .43414 .6755 L .42781 .66129 L F
.416 .367 .696 r
.42781 .66129 m .43431 .67594 L .43414 .6755 L p F P
0 g
s
0 .113 .639 r
.42231 .64315 m .41463 .62155 L .43282 .66222 L p F P
0 g
s
0 .056 .604 r
.42545 .64154 m .43282 .66222 L .41463 .62155 L p F P
0 g
s
.048 .166 .667 r
.42948 .66258 m .42231 .64315 L .43965 .68101 L p F P
0 g
s
.003 .134 .649 r
.44224 .6949 m .43796 .68491 L p .43492 .67738 L F P
0 g
s
.903 .6 .462 r
.44224 .6949 m .44783 .70774 L .43492 .67738 L p F P
0 g
s
.003 .134 .649 r
.43459 .67656 m .44224 .6949 L .43492 .67738 L F
.903 .6 .462 r
.43492 .67738 m .43431 .67594 L p .44224 .6949 L F P
0 g
s
.903 .6 .462 r
.43431 .67594 m .42781 .66129 L .44224 .6949 L p F P
0 g
s
.515 .449 .72 r
.45072 .70444 m .44578 .69754 L .45739 .72673 L p F P
0 g
s
.115 .213 .689 r
.43612 .67984 m .42948 .66258 L .44593 .69791 L p F P
0 g
s
.421 .36 .684 r
.41163 .598 m .40344 .58458 L .41556 .62106 L p F P
0 g
s
.473 .394 .687 r
.41939 .60763 m .41163 .598 L .42288 .6331 L p F P
0 g
s
.421 .36 .684 r
.41556 .62106 m .42288 .6331 L .41163 .598 L p F P
0 g
s
.519 .424 .688 r
.42669 .61341 m .41939 .60763 L .42972 .64176 L p F P
0 g
s
.473 .394 .687 r
.42288 .6331 m .42972 .64176 L .41939 .60763 L p F P
0 g
s
0 .001 .572 r
.41753 .61898 m .40907 .59455 L .43021 .64092 L p F P
0 g
s
0 0 .528 r
.42201 .6181 m .43021 .64092 L .40907 .59455 L p F P
0 g
s
0 .058 .611 r
.42545 .64154 m .41753 .61898 L .43783 .66208 L p F P
0 g
s
0 .001 .572 r
.43021 .64092 m .43783 .66208 L .41753 .61898 L p F P
0 g
s
0 .115 .647 r
.43282 .66222 m .42545 .64154 L .44488 .68159 L p F P
0 g
s
0 .058 .611 r
.43783 .66208 m .44488 .68159 L .42545 .64154 L p F P
0 g
s
.497 .427 .708 r
.44578 .69754 m .45072 .70444 L .44017 .67406 L p F P
0 g
s
.028 .169 .676 r
.43965 .68101 m .43282 .66222 L .45136 .69945 L p F P
0 g
s
0 .115 .647 r
.44488 .68159 m .45136 .69945 L .43282 .66222 L p F P
0 g
s
.829 .659 .672 r
.43559 .65132 m .43565 .65083 L p .4357 .6516 L F P
0 g
s
0 .073 .626 r
.43783 .66208 m .43021 .64092 L .43559 .65132 L p F P
0 g
s
.829 .659 .672 r
.4357 .65165 m .43559 .65132 L .4357 .6516 L F
0 .073 .626 r
.44076 .6664 m .43783 .66208 L .43569 .65181 L F
.4377 .65748 m .43569 .65181 L .43559 .65132 L F
.44076 .6664 m .43569 .65181 L .4377 .65748 L F
.822 .656 .678 r
.44299 .67175 m .44425 .66009 L p .44494 .67677 L F P
0 g
s
.822 .656 .678 r
.44497 .67757 m .44299 .67175 L .44494 .67677 L F
.44497 .67757 m .44425 .66009 L .44792 .68589 L F
.651 .507 .675 r
.45215 .642 m .45646 .63339 L .45108 .59749 L p F P
0 g
s
.819 .647 .669 r
.45479 .63234 m .45965 .65392 L .45676 .69782 L p F P
0 g
s
.626 .5 .688 r
.45215 .642 m .44731 .64714 L .4548 .67919 L p F P
0 g
s
.819 .647 .669 r
.45676 .69782 m .45079 .67978 L .45479 .63234 L p F P
0 g
s
0 .073 .626 r
.45188 .6828 m .45858 .70097 L .44299 .67175 L p F P
0 g
s
.829 .659 .672 r
.4377 .65748 m .43713 .63875 L .44274 .67114 L F
0 .073 .626 r
.44299 .67175 m .4425 .67082 L p .44275 .67115 L F P
0 g
s
0 .073 .626 r
.4425 .67082 m .43783 .66208 L p .44066 .66626 L F P
0 g
s
.829 .659 .672 r
.4377 .65748 m .44274 .67114 L .44098 .66672 L F
.43713 .63875 m .44425 .66009 L .44299 .67175 L p F P
0 g
s
0 .073 .626 r
.44098 .66672 m .4425 .67082 L .44066 .66626 L F
.829 .659 .672 r
.44272 .67098 m .43713 .63875 L .44299 .67175 L F
0 .073 .626 r
.45188 .6828 m .44275 .67115 L .44098 .66672 L F
.44275 .67115 m .4425 .67082 L .44098 .66672 L F
.829 .659 .672 r
.44299 .67175 m .44293 .67224 L p .44274 .67114 L F P
0 g
s
.829 .659 .672 r
.44274 .67114 m .44272 .67098 L .44299 .67175 L F
.44098 .66672 m .44274 .67114 L .44293 .67224 L F
0 .073 .626 r
.44276 .67116 m .44299 .67175 L .44275 .67115 L F
.45188 .6828 m .44299 .67175 L .44276 .67116 L F
0 .126 .661 r
.44275 .67129 m .44299 .67175 L p .44792 .68589 L F P
0 g
s
0 .126 .661 r
.44299 .67175 m .45858 .70097 L p .44808 .68612 L F P
0 g
s
0 .126 .661 r
.44808 .68612 m .44792 .68589 L .44299 .67175 L F
.829 .659 .672 r
.4377 .65748 m .43565 .65083 L .43768 .65677 L F
.115 .213 .689 r
.43969 .68742 m .43612 .67984 L p .43882 .68546 L F P
0 g
s
.115 .213 .689 r
.43726 .68193 m .43882 .68546 L .43612 .67984 L F
.44593 .69791 m .43882 .68546 L .43726 .68193 L F
.501 .432 .711 r
.44783 .70774 m .43491 .67715 L .43525 .67809 L F
.43492 .67738 m .44783 .70774 L p .43448 .67629 L F P
0 g
s
.501 .432 .711 r
.43491 .67715 m .43448 .67629 L p .43525 .67809 L F P
0 g
s
.003 .134 .649 r
.4367 .68125 m .43841 .68546 L p .43433 .67593 L F P
0 g
s
.003 .134 .649 r
.43841 .68546 m .44224 .6949 L p .43433 .67593 L F P
0 g
s
.18 .262 .713 r
.44501 .70079 m .4519 .71546 L p .44783 .70774 L F P
0 g
s
.167 .25 .705 r
.44566 .70197 m .44797 .70698 L .44501 .70079 L F
.501 .432 .711 r
.44547 .70157 m .44551 .70058 L .44213 .69281 L F
.167 .25 .705 r
.44872 .70869 m .44501 .70079 L p .44797 .70698 L F P
0 g
s
.501 .432 .711 r
.44666 .70414 m .44551 .70058 L .44547 .70157 L F
.167 .25 .705 r
.45167 .71291 m .44501 .70079 L .44766 .70525 L F
.501 .432 .711 r
.44783 .70774 m .44666 .70414 L .44547 .70157 L F
.167 .25 .705 r
.45571 .72312 m .44977 .71086 L .44797 .70698 L F
.44977 .71086 m .44872 .70869 L .44797 .70698 L F
.501 .432 .711 r
.44783 .70774 m .44213 .69281 L .44013 .68876 L F
.167 .25 .705 r
.44224 .6949 m .43612 .67984 L .45167 .71291 L p F P
0 g
s
.829 .659 .672 r
.4392 .7068 m .4357 .65165 L .4377 .65748 L F
.4357 .65165 m .43565 .65083 L .4377 .65748 L F
0 .073 .626 r
.43559 .65132 m .45188 .6828 L p .44076 .6664 L F P
0 g
s
.115 .213 .689 r
.44096 .69012 m .43969 .68742 L p .44064 .68939 L F P
0 g
s
.115 .213 .689 r
.45041 .70963 m .44096 .69012 L .44064 .68939 L F
.45041 .70963 m .43969 .68742 L .43882 .68546 L F
.44593 .69791 m .45041 .70963 L p .43882 .68546 L F P
0 g
s
.048 .166 .667 r
.44451 .69407 m .44593 .69791 L .43955 .6842 L p F P
0 g
s
.515 .449 .72 r
.45739 .72673 m .46135 .73285 L .45072 .70444 L p F P
0 g
s
.102 .22 .701 r
.44593 .69791 m .43965 .68101 L .45727 .71567 L p F P
0 g
s
.028 .169 .676 r
.45136 .69945 m .45727 .71567 L .43965 .68101 L p F P
0 g
s
.829 .659 .672 r
.44293 .67224 m .4392 .7068 L p .4377 .65748 L F P
0 g
s
.829 .659 .672 r
.4392 .7068 m .43559 .65132 L .4357 .65165 L F
0 .018 .588 r
.43021 .64092 m .42201 .6181 L .42739 .62885 L p F P
0 g
s
0 .018 .588 r
.42985 .63579 m .43021 .64092 L .42739 .62885 L F
.43345 .64594 m .43324 .64561 L .42985 .63579 L F
.43324 .64561 m .43021 .64092 L .42985 .63579 L F
.836 .662 .667 r
.42761 .62929 m .42944 .61574 L p .42985 .63579 L F P
0 g
s
.836 .662 .667 r
.43345 .64594 m .42944 .61574 L .43559 .65132 L F
.42987 .63695 m .42985 .63579 L .43345 .64594 L F
.42985 .63579 m .42944 .61574 L .43345 .64594 L F
0 .018 .588 r
.42739 .62885 m .44457 .66317 L p .43345 .64594 L F P
0 g
s
.037 .149 .652 r
.4211 .64281 m .42948 .66258 L p .421 .64313 L F P
0 g
s
0 .111 .631 r
.42231 .64315 m .42948 .66258 L .4217 .64424 L p F P
0 g
s
.037 .149 .652 r
.42948 .66258 m .4231 .649 L .42216 .64579 L F
.4231 .649 m .42513 .65382 L .4208 .6441 L F
.42948 .66258 m .42513 .65382 L .4231 .649 L F
.003 .134 .649 r
.42781 .66129 m .4208 .6441 L .42429 .65224 L p F P
0 g
s
.836 .662 .667 r
.43095 .68917 m .42209 .67011 L .42761 .62929 L p F P
0 g
s
.836 .662 .667 r
.43095 .68917 m .42761 .62929 L .42985 .63579 L F
.43095 .68917 m .42987 .63695 L .43345 .64594 L F
.43559 .65132 m .43553 .65181 L p .43345 .64594 L F P
0 g
s
.836 .662 .667 r
.43553 .65181 m .43095 .68917 L p .43345 .64594 L F P
0 g
s
0 .018 .588 r
.43358 .64614 m .43387 .64701 L .43345 .64594 L F
.44457 .66317 m .43526 .65046 L .43358 .64614 L F
.44457 .66317 m .45188 .6828 L .43559 .65132 L p F P
0 g
s
0 .018 .588 r
.44457 .66317 m .43559 .65132 L .43526 .65046 L F
.037 .149 .652 r
.43604 .67963 m .43612 .67984 L p .43454 .67612 L F P
0 g
s
.501 .432 .711 r
.43448 .67629 m .43431 .67594 L .43492 .67738 L p F P
0 g
s
.421 .376 .703 r
.43431 .67594 m .43448 .67629 L p .43424 .67573 L F P
0 g
s
.421 .376 .703 r
.43414 .6755 m .43431 .67594 L p .43424 .67573 L F P
0 g
s
.003 .134 .649 r
.43612 .67984 m .4367 .68125 L p .43414 .6755 L F P
0 g
s
.003 .134 .649 r
.43612 .67984 m .43414 .6755 L .43582 .67915 L F
.829 .659 .672 r
.4392 .7068 m .43095 .68917 L .43559 .65132 L p F P
0 g
s
.167 .25 .705 r
.44501 .70079 m .44224 .6949 L p .44766 .70525 L F P
0 g
s
.18 .262 .713 r
.44783 .70774 m .44224 .6949 L .44501 .70079 L p F P
0 g
s
.115 .213 .689 r
.45041 .70963 m .45167 .71291 L .44417 .69696 L p F P
0 g
s
.822 .656 .678 r
.44686 .72302 m .4392 .7068 L .44299 .67175 L p F P
0 g
s
.167 .25 .705 r
.45167 .71291 m .44797 .70698 L .44566 .70197 L F
.822 .656 .678 r
.44686 .72302 m .44299 .67175 L .44497 .67757 L F
.44502 .67867 m .44497 .67757 L .44792 .68589 L F
0 .126 .661 r
.45858 .70097 m .44928 .68961 L .44758 .68541 L F
.18 .262 .713 r
.45226 .71671 m .45314 .71859 L .44783 .70774 L F
.501 .432 .711 r
.44783 .70774 m .45288 .71835 L .45206 .71638 L p F P
0 g
s
.501 .432 .711 r
.45086 .7135 m .44977 .71086 L p .44783 .70774 L F P
0 g
s
.18 .262 .713 r
.45226 .71671 m .44783 .70774 L .4531 .71801 L F
.167 .25 .705 r
.4488 .7083 m .4511 .71351 L .44797 .70698 L F
.501 .432 .711 r
.44783 .70774 m .44977 .71086 L .44666 .70414 L F
0 .069 .623 r
.45288 .71835 m .44783 .70774 L .46148 .73718 L p F P
0 g
s
.172 .266 .72 r
.45167 .71291 m .44593 .69791 L .46261 .73025 L p F P
0 g
s
.102 .22 .701 r
.45727 .71567 m .46261 .73025 L .44593 .69791 L p F P
0 g
s
.822 .656 .678 r
.44981 .69058 m .44686 .72302 L p .44502 .67867 L F P
0 g
s
0 .126 .661 r
.44957 .68997 m .44981 .69058 L .44956 .68995 L F
.45858 .70097 m .44981 .69058 L .44957 .68997 L F
.172 .266 .72 r
.45475 .71886 m .45167 .71291 L p .45316 .71528 L F P
0 g
s
.167 .25 .705 r
.45446 .72092 m .45001 .71144 L p .45384 .71928 L F P
0 g
s
.49 .431 .718 r
.44977 .71086 m .45086 .7135 L p .45164 .71471 L F P
0 g
s
.49 .431 .718 r
.45238 .7169 m .45164 .71471 L .45086 .7135 L F
.45247 .71716 m .45495 .72221 L .45164 .71471 L F
.167 .25 .705 r
.45167 .71291 m .45571 .72312 L p .4511 .71351 L F P
0 g
s
.167 .25 .705 r
.45167 .71291 m .4511 .71351 L .4488 .7083 L F
.234 .307 .735 r
.45685 .726 m .45167 .71291 L .46739 .7432 L p F P
0 g
s
.814 .653 .683 r
.45393 .73783 m .44686 .72302 L .44981 .69058 L p F P
0 g
s
.014 .179 .69 r
.45548 .70679 m .45136 .69945 L p .45391 .70295 L F P
0 g
s
.49 .431 .718 r
.45288 .71835 m .45407 .72057 L p .45247 .71716 L F P
0 g
s
.18 .262 .713 r
.45685 .726 m .45314 .71859 L .45226 .71671 L F
.4531 .71801 m .45685 .726 L p .45226 .71671 L F P
0 g
s
.814 .653 .683 r
.45393 .73783 m .44981 .69058 L .45167 .69608 L F
.45173 .69714 m .45167 .69608 L .45429 .70346 L F
.014 .179 .69 r
.45605 .70781 m .45548 .70679 L p .45578 .70715 L F P
0 g
s
.087 .228 .715 r
.45578 .70732 m .45605 .70781 L p .46007 .71943 L F P
0 g
s
.805 .649 .689 r
.46185 .72073 m .46172 .72346 L p .46059 .7176 L F P
0 g
s
.087 .228 .715 r
.45605 .70781 m .4702 .73304 L p .46027 .71969 L F P
0 g
s
.087 .228 .715 r
.46027 .71969 m .46007 .71943 L .45605 .70781 L F
.014 .179 .69 r
.46468 .71772 m .45548 .70679 L .45391 .70295 L F
.172 .266 .72 r
.45774 .72461 m .45475 .71886 L p .45611 .72083 L F P
0 g
s
.172 .266 .72 r
.46261 .73025 m .45475 .71886 L .45316 .71528 L F
.167 .25 .705 r
.45571 .72312 m .45685 .726 L .45446 .72092 L p F P
0 g
s
.167 .25 .705 r
.45571 .72312 m .45446 .72092 L .45384 .71928 L F
.814 .653 .683 r
.45605 .70781 m .45393 .73783 L p .45173 .69714 L F P
0 g
s
.014 .179 .69 r
.45581 .70718 m .45605 .70781 L .45578 .70715 L F
.46468 .71772 m .45605 .70781 L .45581 .70718 L F
.172 .266 .72 r
.46261 .73025 m .45774 .72461 L .45611 .72083 L F
.234 .307 .735 r
.45921 .73057 m .45685 .726 L p .45822 .72846 L F P
0 g
s
.234 .307 .735 r
.4578 .72755 m .45822 .72846 L .45685 .726 L F
.46739 .7432 m .45822 .72846 L .4578 .72755 L F
.805 .649 .689 r
.46041 .75124 m .45393 .73783 L .45605 .70781 L p F P
0 g
s
.087 .228 .715 r
.46172 .72346 m .45727 .71567 L p .46007 .71943 L F P
0 g
s
.172 .266 .72 r
.46261 .73025 m .46739 .7432 L .45774 .72461 L p F P
0 g
s
.805 .649 .689 r
.46041 .75124 m .45605 .70781 L .4578 .71302 L F
.45787 .71404 m .4578 .71302 L .46007 .71943 L F
.156 .274 .735 r
.46142 .72293 m .46172 .72346 L p .46528 .73381 L F P
0 g
s
.796 .645 .695 r
.46687 .73475 m .46682 .73754 L p .46567 .73181 L F P
0 g
s
.156 .274 .735 r
.46172 .72346 m .47513 .74695 L p .46549 .73409 L F P
0 g
s
.156 .274 .735 r
.46549 .73409 m .46528 .73381 L .46172 .72346 L F
.234 .307 .735 r
.46182 .73562 m .46059 .73324 L p .46206 .73577 L F P
0 g
s
.234 .307 .735 r
.46059 .73324 m .45921 .73057 L p .46 .73195 L F P
0 g
s
.805 .649 .689 r
.46172 .72346 m .46041 .75124 L p .45787 .71404 L F P
0 g
s
.087 .228 .715 r
.46024 .71966 m .46172 .72346 L .46007 .71943 L F
.46229 .72446 m .46172 .72346 L p .46062 .72017 L F P
0 g
s
.087 .228 .715 r
.46062 .72017 m .46172 .72346 L .46024 .71966 L F
.234 .307 .735 r
.46252 .73679 m .46182 .73562 L .46206 .73577 L F
.287 .342 .745 r
.46428 .74244 m .46165 .73752 L .46421 .74231 L F
.46667 .74737 m .46165 .73752 L p .46428 .74244 L F P
0 g
s
.287 .342 .745 r
.46165 .73752 m .46148 .73718 L p .46153 .73729 L F P
0 g
s
.287 .342 .745 r
.46441 .7422 m .46364 .74122 L .46148 .73718 L F
.559 .485 .728 r
.46684 .74773 m .46658 .74702 L .46512 .74462 L F
.327 .368 .751 r
.46556 .74645 m .46148 .73718 L .46695 .74793 L p F P
0 g
s
.796 .645 .695 r
.46631 .76327 m .46041 .75124 L .46172 .72346 L p F P
0 g
s
.156 .274 .735 r
.46608 .73625 m .46261 .73025 L p .46477 .73313 L F P
0 g
s
.287 .342 .745 r
.46649 .74658 m .46428 .74244 L .46645 .7465 L F
.796 .645 .695 r
.46631 .76327 m .46172 .72346 L .46336 .7284 L F
.46344 .72936 m .46336 .7284 L .46528 .73381 L F
.156 .274 .735 r
.46528 .73381 m .46608 .73625 L .46477 .73313 L F
.46564 .73468 m .46608 .73625 L .46528 .73381 L F
.46652 .73678 m .46608 .73625 L .46546 .73405 L F
.46682 .73754 m .46608 .73625 L p .46652 .73678 L F P
0 g
s
.327 .368 .751 r
.46871 .75222 m .46556 .74645 L .46695 .74793 L F
.796 .645 .695 r
.46682 .73754 m .46631 .76327 L p .46344 .72936 L F P
0 g
s
.156 .274 .735 r
.46546 .73405 m .46564 .73468 L .46528 .73381 L F
.087 .228 .715 r
.4702 .73304 m .47513 .74695 L .46229 .72446 L p F P
0 g
s
.087 .228 .715 r
.4702 .73304 m .46229 .72446 L .46062 .72017 L F
.156 .274 .735 r
.47513 .74695 m .46652 .73678 L .46546 .73405 L F
.47513 .74695 m .47948 .75946 L .46682 .73754 L p F P
0 g
s
.156 .274 .735 r
.47513 .74695 m .46682 .73754 L .46652 .73678 L F
.785 .64 .701 r
.47163 .77392 m .46631 .76327 L .46682 .73754 L p F P
0 g
s
.774 .635 .707 r
.4729 .75532 m .47281 .75459 L .47393 .75773 L F
.282 .355 .762 r
.47422 .75842 m .47367 .75794 L .47393 .75773 L F
.47522 .75998 m .47367 .75794 L .47478 .7589 L F
.774 .635 .707 r
.4753 .76096 m .47638 .78319 L p .4729 .75532 L F P
0 g
s
.282 .355 .762 r
.47478 .7589 m .47422 .75842 L .47393 .75773 L F
.48325 .77059 m .47522 .75998 L .47478 .7589 L F
.387 .42 .773 r
.48859 .79013 m .48151 .77811 L .48124 .7774 L F
.49042 .79331 m .48848 .78998 L .48859 .79013 L F
.48848 .78998 m .48151 .77811 L .48859 .79013 L F
.48907 .78869 m .48036 .77581 L .47971 .77439 L F
.748 .621 .719 r
.48415 .79765 m .47966 .77385 L .48016 .77512 L F
.387 .42 .773 r
.48124 .7774 m .48064 .77636 L .4812 .77731 L F
.48064 .77636 m .48061 .77629 L .4812 .77731 L F
.48124 .7774 m .4812 .77731 L .48277 .77999 L F
.48277 .77999 m .4812 .77731 L .48116 .77719 L F
.4812 .77731 m .48061 .77629 L .48116 .77719 L F
.47869 .77031 m .48907 .78869 L p .4801 .77498 L F P
0 g
s
.337 .39 .769 r
.47926 .77133 m .47869 .77031 L p .47805 .76825 L F P
0 g
s
.337 .39 .769 r
.47805 .76825 m .47869 .77031 L .47767 .7677 L F
.748 .621 .719 r
.48415 .79765 m .47939 .77314 L .47966 .77385 L F
.387 .42 .773 r
.49042 .79331 m .48282 .78014 L .48277 .77999 L F
.48775 .78952 m .4832 .78119 L p .49042 .79331 L F P
0 g
s
.387 .42 .773 r
.4832 .78119 m .48151 .77811 L p .483 .78064 L F P
0 g
s
.387 .42 .773 r
.49042 .79331 m .4832 .78119 L .483 .78064 L F
.849 .675 .666 r
.48493 .78643 m .48467 .78525 L .48467 .78525 L F
.387 .42 .773 r
.48151 .77811 m .48082 .77684 L p .48112 .77724 L F P
0 g
s
.387 .42 .773 r
.48124 .7774 m .48082 .77684 L .48064 .77636 L F
.433 .447 .775 r
.48082 .77684 m .48151 .77811 L p .48125 .77833 L F P
0 g
s
.433 .447 .775 r
.48125 .77833 m .48083 .77867 L .48082 .77684 L F
.48241 .78129 m .48083 .77867 L .48151 .77811 L F
.748 .621 .719 r
.48151 .77811 m .48415 .79765 L p .48016 .77512 L F P
0 g
s
.387 .42 .773 r
.48124 .7774 m .48151 .77811 L .48112 .77724 L F
.748 .621 .719 r
.48415 .79765 m .48055 .7911 L .47881 .77166 L p F P
0 g
s
.748 .621 .719 r
.48415 .79765 m .47881 .77166 L .47939 .77314 L F
.732 .613 .725 r
.48332 .78441 m .48327 .78437 L .48151 .77811 L F
.48332 .78441 m .48151 .77811 L .48243 .78044 L F
.48346 .78262 m .48377 .78434 L p .48324 .78218 L F P
0 g
s
.713 .603 .732 r
.48397 .78392 m .48402 .78496 L .48346 .78262 L F
.48377 .78434 m .48346 .78262 L p .48402 .78496 L F P
0 g
s
.732 .613 .725 r
.48298 .78276 m .48256 .78077 L .48256 .78079 L F
.524 .474 .742 r
.48462 .78617 m .48395 .78352 L .48397 .78396 L F
.69 .589 .738 r
.48453 .78472 m .48463 .78514 L .48599 .79005 L F
.433 .447 .775 r
.48151 .77811 m .49112 .79569 L p .48241 .78129 L F P
0 g
s
.732 .613 .725 r
.48221 .78326 m .48151 .77811 L p .48327 .78437 L F P
0 g
s
.476 .472 .773 r
.4841 .78588 m .48346 .78472 L .48377 .78434 L F
.48346 .78472 m .48327 .7839 L .48377 .78434 L F
.48305 .78296 m .48377 .78434 L p .48327 .7839 L F P
0 g
s
.476 .472 .773 r
.4841 .78588 m .48354 .78505 L .484 .78571 L F
.48432 .78645 m .48354 .78505 L .4841 .78588 L F
.52 .496 .77 r
.48458 .7876 m .48416 .78665 L p .48444 .78721 L F P
0 g
s
.568 .522 .764 r
.48436 .78702 m .48416 .78665 L .48458 .7876 L p F P
0 g
s
.52 .496 .77 r
.48444 .78721 m .48416 .78665 L .4845 .78726 L F
.476 .472 .773 r
.48432 .78645 m .48507 .78801 L .48448 .78688 L F
.48432 .78645 m .48448 .78688 L .48354 .78505 L F
.48432 .78645 m .48448 .78688 L .48432 .78645 L F
.713 .603 .732 r
.48436 .78666 m .48433 .78658 L .48432 .78645 L F
.48433 .78648 m .48432 .78645 L .48431 .78636 L F
.48436 .78666 m .48432 .78645 L .48433 .78648 L F
.4851 .78898 m .48465 .78739 L .4847 .78744 L F
.52 .496 .77 r
.48444 .78721 m .4845 .78726 L .48546 .78901 L F
.643 .548 .733 r
.48498 .7882 m .4844 .78659 L p .48433 .78661 L F P
0 g
s
.643 .548 .733 r
.48416 .78665 m .48436 .78702 L p .48433 .78661 L F P
0 g
s
.713 .603 .732 r
.4844 .78718 m .48435 .78699 L .48465 .78739 L F
.48435 .78699 m .48433 .78658 L .48465 .78739 L F
.643 .548 .733 r
.48436 .78702 m .48498 .7882 L p .48433 .78661 L F P
0 g
s
.476 .472 .773 r
.4844 .78659 m .48435 .78651 L .48432 .78645 L F
.643 .548 .733 r
.48416 .78665 m .4844 .78659 L .48366 .78521 L F
.713 .603 .732 r
.48435 .78699 m .48406 .78591 L .48433 .78658 L F
.643 .548 .733 r
.48355 .78506 m .48354 .78505 L .48354 .78505 L F
.476 .472 .773 r
.48354 .78505 m .48278 .78347 L p .484 .78571 L F P
0 g
s
.829 .632 .636 r
.48363 .78543 m .48416 .78665 L .48373 .78558 L p F P
0 g
s
.52 .496 .77 r
.48278 .78347 m .48354 .78505 L p .4837 .78546 L F P
0 g
s
.732 .613 .725 r
.48377 .78434 m .48428 .78707 L p .48298 .78276 L F P
0 g
s
.732 .613 .725 r
.48428 .78707 m .48719 .80285 L p .48353 .78539 L F P
0 g
s
.52 .496 .77 r
.48416 .78665 m .48363 .78543 L p .4837 .78546 L F P
0 g
s
.643 .548 .733 r
.48373 .78558 m .48416 .78665 L p .48363 .78513 L F P
0 g
s
.732 .613 .725 r
.48353 .78539 m .48298 .78276 L .48428 .78707 L F
.433 .447 .775 r
.48301 .7824 m .48272 .7821 L .4825 .78153 L F
.48425 .78451 m .48317 .78281 L .48301 .7824 L F
.48317 .78281 m .48272 .7821 L .48301 .7824 L F
.713 .603 .732 r
.48406 .78591 m .48377 .78434 L p .48402 .78496 L F P
0 g
s
.387 .42 .773 r
.49004 .792 m .48862 .79017 L .48164 .77803 L F
.4816 .77793 m .48164 .77803 L .48116 .77719 L F
.49004 .792 m .48164 .77803 L .4816 .77793 L F
.4811 .77704 m .48116 .77719 L .48036 .77581 L F
.49004 .792 m .48116 .77719 L .4811 .77704 L F
.337 .39 .769 r
.48644 .78033 m .48907 .78869 L .47926 .77133 L p F P
0 g
s
.337 .39 .769 r
.48644 .78033 m .47926 .77133 L .47805 .76825 L F
.387 .42 .773 r
.48907 .78869 m .49004 .792 L p .4811 .77704 L F P
0 g
s
.387 .42 .773 r
.48097 .7767 m .4811 .77704 L .48036 .77581 L F
.48907 .78869 m .4811 .77704 L .48097 .7767 L F
.433 .447 .775 r
.48321 .78261 m .48336 .783 L .4825 .78153 L F
.48321 .78261 m .4825 .78153 L .48241 .78129 L F
.732 .613 .725 r
.48332 .78441 m .48296 .7827 L .4833 .78432 L F
.48296 .7827 m .48297 .78273 L .4833 .78432 L F
.713 .603 .732 r
.48431 .78636 m .48413 .78604 L .48422 .78575 L F
.48413 .78604 m .4841 .78587 L .48422 .78575 L F
.48422 .78575 m .48406 .78591 L .48402 .78496 L F
.658 .571 .746 r
.48637 .79072 m .48493 .78643 L .48591 .78978 L F
.52 .496 .77 r
.48608 .79027 m .48622 .79056 L p .48603 .7902 L F P
0 g
s
.52 .496 .77 r
.4862 .79054 m .48603 .7902 L .48622 .79056 L F
.658 .571 .746 r
.48622 .79056 m .48591 .78978 L .48611 .79044 L F
.48637 .79072 m .48591 .78978 L .48622 .79056 L F
.612 .531 .739 r
.48431 .78636 m .4844 .78659 L p .4843 .78626 L F P
0 g
s
.476 .472 .773 r
.48509 .78768 m .48432 .78645 L .4841 .78588 L F
.48579 .78947 m .48588 .78969 L .48564 .7892 L F
.52 .496 .77 r
.48609 .79056 m .48586 .7901 L .48603 .79016 L F
.658 .571 .746 r
.48611 .79044 m .48591 .78978 L .486 .79032 L F
.48591 .78978 m .48493 .78643 L .4857 .78923 L F
.476 .472 .773 r
.48579 .78947 m .48564 .7892 L .48576 .7894 L F
.658 .571 .746 r
.48591 .78978 m .4857 .78923 L .486 .79032 L F
.476 .472 .773 r
.48576 .7894 m .48564 .7892 L .48561 .78911 L F
.4928 .80221 m .48579 .78947 L .48576 .7894 L F
.524 .474 .742 r
.48493 .78643 m .48464 .78531 L p .48521 .78799 L F P
0 g
s
.612 .531 .739 r
.48518 .78795 m .48398 .78414 L p .48472 .78716 L F P
0 g
s
.476 .472 .773 r
.48523 .78802 m .48432 .78645 L .48509 .78768 L F
.48529 .7882 m .48447 .78671 L .48523 .78802 L F
.713 .603 .732 r
.48417 .78539 m .48416 .78532 L .4848 .78694 L F
.612 .531 .739 r
.4846 .78694 m .48398 .78414 L .48421 .78566 L F
.48498 .7882 m .48472 .78716 L .4846 .78694 L F
.48472 .78716 m .48398 .78414 L .4846 .78694 L F
.713 .603 .732 r
.48455 .78515 m .48502 .78715 L p .48444 .78494 L F P
0 g
s
.713 .603 .732 r
.48502 .78715 m .48546 .78901 L p .48496 .78709 L F P
0 g
s
.524 .474 .742 r
.4852 .78798 m .48464 .78531 L .48438 .78484 L F
.48524 .78813 m .48521 .78799 L .4852 .78798 L F
.48521 .78799 m .48464 .78531 L .4852 .78798 L F
.476 .472 .773 r
.49261 .80132 m .4928 .80221 L p .4851 .78791 L F P
0 g
s
.476 .472 .773 r
.48515 .78794 m .4851 .78791 L .4844 .78659 L F
.49261 .80132 m .4851 .78791 L .48515 .78794 L F
.48447 .78671 m .4844 .78659 L .48432 .78645 L F
.49261 .80132 m .4844 .78659 L .48447 .78671 L F
.48447 .78671 m .48432 .78645 L .48523 .78802 L F
.612 .531 .739 r
.48498 .7882 m .48524 .78813 L .48518 .78795 L p F P
0 g
s
.476 .472 .773 r
.48571 .78904 m .48435 .78651 L .4844 .78659 L F
.612 .531 .739 r
.48498 .7882 m .48518 .78795 L .48472 .78716 L F
.524 .474 .742 r
.48524 .78813 m .48522 .788 L p .48521 .78799 L F P
0 g
s
.524 .474 .742 r
.48522 .788 m .48493 .78643 L p .48521 .78799 L F P
0 g
s
.476 .472 .773 r
.49261 .80132 m .48529 .7882 L .48522 .788 L F
.4853 .78807 m .48522 .788 L .48509 .78768 L F
.49261 .80132 m .48522 .788 L .4853 .78807 L F
.713 .603 .732 r
.48417 .78539 m .48402 .78496 L .48416 .78532 L F
.524 .474 .742 r
.48462 .78617 m .48524 .78813 L p .48485 .78662 L F P
0 g
s
.524 .474 .742 r
.48485 .78662 m .48438 .78484 L .48462 .78617 L F
.476 .472 .773 r
.48377 .78434 m .49261 .80132 L p .4841 .78588 L F P
0 g
s
.713 .603 .732 r
.48413 .78604 m .48406 .78591 L .4841 .78587 L F
.48433 .78658 m .48406 .78591 L .48431 .78636 L F
.48534 .78899 m .48498 .78768 L .48537 .78899 L F
.52 .496 .77 r
.4847 .78744 m .48546 .78901 L p .4845 .78726 L F P
0 g
s
.612 .531 .739 r
.4844 .78659 m .48498 .7882 L p .4846 .78694 L F P
0 g
s
.658 .571 .746 r
.48522 .788 m .48524 .78813 L p .4857 .78923 L F P
0 g
s
.476 .472 .773 r
.4928 .80221 m .49353 .8056 L p .48588 .78969 L F P
0 g
s
.476 .472 .773 r
.4928 .80221 m .48588 .78969 L .48579 .78947 L F
.616 .548 .755 r
.486 .79032 m .48524 .78813 L p .48628 .79083 L F P
0 g
s
.52 .496 .77 r
.49353 .8056 m .48609 .79056 L .48608 .79047 L F
.49353 .8056 m .48608 .79047 L .48629 .79086 L F
.568 .522 .764 r
.49388 .80852 m .48634 .79136 L .4867 .79225 L F
.48649 .79175 m .4859 .79036 L .48656 .79192 L F
.616 .548 .755 r
.48629 .7912 m .48584 .79004 L .48667 .79245 L F
.568 .522 .764 r
.48634 .79136 m .48591 .79039 L .48639 .79151 L F
.48634 .79136 m .48639 .79151 L .4867 .79225 L F
.52 .496 .77 r
.49353 .8056 m .48655 .79179 L .48619 .7909 L F
.616 .548 .755 r
.48615 .79082 m .48628 .79083 L .48584 .79004 L F
.52 .496 .77 r
.48595 .79027 m .48616 .79082 L .48587 .79011 L F
.48616 .79082 m .48619 .7909 L .48587 .79011 L F
.48587 .79011 m .48619 .7909 L .48586 .7901 L F
.49353 .8056 m .48619 .7909 L .48595 .79027 L F
.48622 .79056 m .49353 .8056 L p .4862 .79054 L F P
0 g
s
.52 .496 .77 r
.49353 .8056 m .48606 .79039 L .4862 .79054 L F
.568 .522 .764 r
.48656 .79192 m .4859 .79036 L .48586 .79034 L F
.616 .548 .755 r
.48794 .79515 m .48793 .79513 L .4879 .79506 L F
.568 .522 .764 r
.48591 .79039 m .4859 .79036 L .4867 .79225 L F
.52 .496 .77 r
.48615 .79099 m .48579 .79028 L .48583 .79019 L F
.568 .522 .764 r
.48578 .79029 m .48659 .79212 L p .48586 .79034 L F P
0 g
s
.616 .548 .755 r
.48595 .79063 m .48667 .79245 L p .48584 .79004 L F P
0 g
s
.713 .603 .732 r
.48534 .78899 m .48537 .78899 L .48577 .79029 L F
.52 .496 .77 r
.4851 .78856 m .48444 .78721 L .48546 .78901 L F
.713 .603 .732 r
.48546 .78901 m .48577 .79031 L p .48498 .78768 L F P
0 g
s
.52 .496 .77 r
.48586 .7901 m .4851 .78856 L .48546 .78901 L F
.568 .522 .764 r
.48498 .7882 m .4848 .78785 L p .4859 .79036 L F P
0 g
s
.52 .496 .77 r
.48577 .78991 m .48569 .79009 L .4851 .78856 L F
.616 .548 .755 r
.48586 .79011 m .48584 .79004 L .48577 .78991 L F
.52 .496 .77 r
.48586 .7901 m .48585 .7901 L .48577 .78991 L F
.48585 .7901 m .48569 .79009 L .48577 .78991 L F
.568 .522 .764 r
.4859 .79036 m .48498 .7882 L .4859 .79036 L F
.616 .548 .755 r
.4859 .79036 m .48586 .79011 L .48552 .78947 L F
.568 .522 .764 r
.48593 .79038 m .48498 .7882 L .4859 .79036 L F
.52 .496 .77 r
.48579 .79028 m .48569 .79009 L .48586 .7901 L F
.568 .522 .764 r
.4859 .79036 m .4848 .78785 L .48578 .79029 L F
.616 .548 .755 r
.48537 .78918 m .48595 .79063 L p .4859 .79036 L F P
0 g
s
.616 .548 .755 r
.4859 .79036 m .48552 .78947 L .48537 .78918 L F
.48586 .79011 m .48577 .78991 L .48537 .78918 L F
.568 .522 .764 r
.48667 .79245 m .48498 .7882 L p .48625 .79111 L F P
0 g
s
.568 .522 .764 r
.49388 .80852 m .48667 .79245 L .48625 .79111 L F
.52 .496 .77 r
.48655 .79179 m .48586 .79011 L .48586 .7901 L F
.4851 .78856 m .48458 .7876 L .48444 .78721 L F
.568 .522 .764 r
.4848 .78785 m .48436 .78702 L p .48569 .79009 L F P
0 g
s
.713 .603 .732 r
.48498 .78865 m .48465 .78739 L .4851 .78898 L F
.568 .522 .764 r
.48458 .7876 m .48569 .79009 L p .48436 .78702 L F P
0 g
s
.713 .603 .732 r
.48966 .80668 m .48498 .78865 L .4851 .78898 L F
.433 .447 .775 r
.48372 .78424 m .48305 .78296 L p .48341 .78342 L F P
0 g
s
.433 .447 .775 r
.48425 .78451 m .48374 .78425 L .48341 .78342 L F
.48374 .78425 m .48372 .78424 L .48341 .78342 L F
.713 .603 .732 r
.48966 .80668 m .48719 .80285 L .48406 .78591 L p F P
0 g
s
.433 .447 .775 r
.48425 .78451 m .48305 .78296 L .48272 .7821 L F
.732 .613 .725 r
.4833 .78432 m .48297 .78275 L .48298 .78276 L F
.52 .496 .77 r
.48363 .78543 m .48278 .78347 L p .4837 .78546 L F P
0 g
s
.732 .613 .725 r
.48719 .80285 m .48332 .78441 L .4833 .78432 L F
.48348 .78521 m .48339 .78507 L .48332 .78441 L F
.48339 .78507 m .48221 .78326 L .48332 .78441 L F
.387 .42 .773 r
.49004 .792 m .49042 .79331 L p .48862 .79017 L F P
0 g
s
.433 .447 .775 r
.48664 .78859 m .48469 .7858 L .48425 .78451 L F
.49138 .79666 m .48611 .78811 L .48664 .78859 L F
.48611 .78811 m .48469 .7858 L .48664 .78859 L F
.48469 .7858 m .48372 .78424 L .48425 .78451 L F
.49138 .79666 m .49261 .80132 L .48496 .78662 L p F P
0 g
s
.433 .447 .775 r
.48496 .78662 m .48372 .78424 L p .48469 .7858 L F P
0 g
s
.433 .447 .775 r
.49138 .79666 m .48496 .78662 L .48469 .7858 L F
.476 .472 .773 r
.4928 .80221 m .48556 .78902 L .48571 .78904 L F
.713 .603 .732 r
.48568 .79024 m .48577 .79029 L .48577 .79031 L F
.48577 .79031 m .48621 .79217 L p .48573 .79041 L F P
0 g
s
.713 .603 .732 r
.48621 .79217 m .48966 .80668 L p .48653 .794 L F P
0 g
s
.616 .548 .755 r
.48524 .78813 m .48498 .7882 L .48537 .78918 L p F P
0 g
s
.52 .496 .77 r
.48546 .78901 m .48603 .79016 L p .48588 .7901 L F P
0 g
s
.52 .496 .77 r
.48588 .7901 m .48584 .79004 L .48546 .78901 L F
.476 .472 .773 r
.48507 .78801 m .48585 .78963 L .48521 .78836 L F
.616 .548 .755 r
.48628 .79083 m .48524 .78813 L .48537 .78918 L F
.52 .496 .77 r
.48588 .7901 m .48586 .7901 L .48584 .79004 L F
.282 .355 .762 r
.48325 .77059 m .48644 .78033 L .47809 .7658 L p F P
0 g
s
.282 .355 .762 r
.48325 .77059 m .47809 .7658 L .47663 .76185 L F
.387 .42 .773 r
.49042 .79331 m .49112 .79569 L .48775 .78952 L p F P
0 g
s
.433 .447 .775 r
.48694 .78885 m .48664 .78859 L .48336 .783 L F
.49112 .79569 m .48664 .78859 L .48694 .78885 L F
.49112 .79569 m .48336 .783 L .48321 .78261 L F
.69 .589 .738 r
.49156 .80917 m .48966 .80668 L .48577 .79029 L p F P
0 g
s
.69 .589 .738 r
.49156 .80917 m .48577 .79029 L .48611 .79115 L F
.762 .628 .713 r
.47837 .77651 m .47677 .76708 L .47711 .76804 L F
.48055 .7911 m .47822 .77631 L .47837 .77651 L F
.47822 .77631 m .47677 .76708 L .47837 .77651 L F
.48055 .7911 m .4759 .77329 L .47822 .77631 L F
.732 .613 .725 r
.48244 .78493 m .48221 .78326 L p .48352 .78539 L F P
0 g
s
.732 .613 .725 r
.48352 .78539 m .48221 .78326 L .48348 .78521 L F
.48719 .80285 m .48244 .78493 L .48352 .78539 L F
.421 .376 .703 r
.42122 .64241 m .42096 .64189 L .42119 .6425 L p F P
0 g
s
.037 .149 .652 r
.41869 .63713 m .4211 .64281 L p .4165 .6328 L F P
0 g
s
.037 .149 .652 r
.421 .64313 m .4165 .6328 L .4211 .64281 L F
0 .111 .631 r
.4217 .64424 m .4133 .62441 L p .41665 .63137 L F P
0 g
s
.416 .367 .696 r
.42119 .6425 m .42096 .64189 L p .42131 .64289 L F P
0 g
s
0 .111 .631 r
.42231 .64315 m .4217 .64424 L .41665 .63137 L F
.037 .149 .652 r
.4208 .6441 m .4165 .6328 L p .42216 .64579 L F P
0 g
s
.037 .149 .652 r
.4231 .649 m .4208 .6441 L .42216 .64579 L F
.4165 .6328 m .4133 .62441 L .41869 .63713 L p F P
0 g
s
0 .06 .601 r
.42215 .64267 m .42231 .64315 L .42139 .64092 L p F P
0 g
s
0 .06 .601 r
.42139 .64092 m .40532 .60225 L p .42215 .64267 L F P
0 g
s
.253 .244 .655 r
.3914 .56631 m .39958 .58703 L p .39078 .56455 L F P
0 g
s
.305 .281 .667 r
.39958 .58703 m .40779 .60568 L .39484 .56743 L p F P
0 g
s
0 .005 .562 r
.39818 .58151 m .40532 .60225 L .39918 .58609 L p F P
0 g
s
0 .005 .562 r
.39918 .58609 m .39476 .57448 L p .39589 .5768 L F P
0 g
s
0 .005 .562 r
.39818 .58151 m .39918 .58609 L .39589 .5768 L F
0 .045 .588 r
.40532 .60225 m .4133 .62441 L .40914 .61371 L p F P
0 g
s
0 .045 .588 r
.40532 .60225 m .40914 .61371 L .4003 .59035 L F
0 .012 .571 r
.4133 .62441 m .40573 .60583 L .40878 .61286 L F
.40573 .60583 m .39743 .58355 L .4015 .59402 L p F P
0 g
s
.253 .244 .655 r
.39095 .56518 m .3914 .56631 L p .39078 .56455 L F P
0 g
s
0 0 .501 r
.39122 .56574 m .39155 .56668 L p .39099 .56516 L F P
0 g
s
0 0 .501 r
.39078 .56455 m .39099 .56516 L .39033 .56332 L F
.39122 .56574 m .39099 .56516 L .39078 .56455 L F
0 .005 .562 r
.39476 .57448 m .39099 .56454 L p .39152 .56581 L F P
0 g
s
0 .005 .562 r
.39818 .58151 m .39476 .57448 L .39152 .56581 L F
.333 .302 .674 r
.3972 .58101 m .3914 .56631 L p .40049 .5898 L F P
0 g
s
.333 .302 .674 r
.3914 .56631 m .39095 .56518 L .3919 .56779 L p F P
0 g
s
0 0 .501 r
.39033 .56332 m .39206 .56827 L .38607 .55179 L F
.39391 .5737 m .38607 .55179 L p .39206 .56827 L F P
0 g
s
.249 .235 .646 r
.37851 .52895 m .38374 .54416 L .37649 .52229 L F
.39033 .56332 m .38421 .5452 L p .38374 .54416 L F P
0 g
s
.249 .235 .646 r
.38421 .5452 m .37649 .52229 L p .38374 .54416 L F P
0 g
s
0 0 .501 r
.37688 .52469 m .3835 .54364 L p .38192 .54019 L F P
0 g
s
0 0 .516 r
.3835 .54364 m .37688 .52469 L p .37851 .52895 L F P
0 g
s
.249 .235 .646 r
.38192 .54019 m .38821 .55751 L .37851 .52895 L F
.38821 .55751 m .39033 .56332 L .37851 .52895 L F
0 0 .501 r
.3835 .54364 m .3887 .55852 L p .38192 .54019 L F P
0 g
s
.253 .244 .655 r
.38831 .55735 m .39095 .56518 L p .38815 .55686 L F P
0 g
s
.253 .244 .655 r
.38815 .55686 m .37663 .52266 L .38831 .55735 L F
.37686 .52339 m .38831 .55735 L p .37663 .52266 L F P
0 g
s
0 0 .516 r
.38162 .53708 m .3887 .55852 L .3835 .54364 L p F P
0 g
s
0 0 .516 r
.38162 .53708 m .3835 .54364 L .37851 .52895 L F
0 0 .501 r
.38607 .55179 m .38192 .54019 L p .39122 .56574 L F P
0 g
s
.249 .235 .646 r
.38192 .54019 m .39095 .56518 L .39033 .56332 L p F P
0 g
s
0 .005 .562 r
.39686 .57766 m .39818 .58151 L p .3887 .55852 L F P
0 g
s
0 .005 .562 r
.39099 .56454 m .3887 .55852 L p .39818 .58151 L F P
0 g
s
0 0 .501 r
.3887 .55852 m .39122 .56574 L p .38192 .54019 L F P
0 g
s
.253 .244 .655 r
.39095 .56518 m .39078 .56455 L .39034 .56335 L F
.37663 .52266 m .37649 .52229 L .37686 .52339 L p F P
0 g
s
0 0 .483 r
.37286 .5096 m .37954 .53078 L .37475 .51666 L p F P
0 g
s
0 0 .483 r
.37475 .51666 m .36625 .49155 L p .37064 .50353 L F P
0 g
s
0 0 .483 r
.37286 .5096 m .37475 .51666 L .37064 .50353 L F
.249 .235 .646 r
.37649 .52229 m .37086 .50616 L p .38192 .54019 L F P
0 g
s
.249 .235 .646 r
.3689 .50085 m .38192 .54019 L p .36813 .49832 L F P
0 g
s
.862 .569 .492 r
.37251 .51216 m .38192 .54019 L .3689 .50085 L p F P
0 g
s
0 0 .44 r
.37251 .51216 m .36948 .50278 L p .3689 .50085 L F P
0 g
s
.862 .569 .492 r
.3689 .50085 m .36679 .4945 L p .37251 .51216 L F P
0 g
s
0 0 .44 r
.36885 .50069 m .37251 .51216 L .3689 .50085 L F
0 0 .516 r
.37954 .53078 m .38162 .53708 L p .37251 .51216 L F P
0 g
s
0 0 .516 r
.37688 .52469 m .37251 .51216 L p .38162 .53708 L F P
0 g
s
0 0 .501 r
.38192 .54019 m .37251 .51216 L .37688 .52469 L p F P
0 g
s
0 0 .44 r
.36948 .50278 m .36151 .47805 L p .36885 .50069 L F P
0 g
s
0 0 .44 r
.3675 .49628 m .37251 .51216 L p .36472 .48775 L F P
0 g
s
.249 .235 .646 r
.36813 .49832 m .36679 .4945 L .3689 .50085 L p F P
0 g
s
0 0 .44 r
.36472 .48775 m .36885 .50069 L .36151 .47805 L F
.36661 .49346 m .3675 .49628 L p .36472 .48775 L F P
0 g
s
.171 .169 .614 r
.34977 .43988 m .3506 .44233 L .34408 .42078 L F
.34437 .42188 m .35678 .46338 L p .34408 .42078 L F P
0 g
s
0 0 .438 r
.35652 .46128 m .35065 .44245 L p .3521 .44671 L F P
0 g
s
0 0 .44 r
.35065 .44245 m .35598 .45954 L p .354 .4539 L F P
0 g
s
0 0 .377 r
.34408 .42078 m .33078 .37471 L p .34322 .41758 L F P
0 g
s
.867 .523 .017 r
.34154 .41241 m .33078 .37471 L .34408 .42078 L p F P
0 g
s
.171 .169 .614 r
.35209 .44667 m .34197 .41381 L p .35418 .45414 L F P
0 g
s
.171 .169 .614 r
.34197 .41381 m .34154 .41241 L p .34189 .41357 L F P
0 g
s
.171 .169 .614 r
.35418 .45414 m .34197 .41381 L .34189 .41357 L F
.867 .523 .017 r
.34646 .42905 m .35678 .46338 L .34154 .41241 L p F P
0 g
s
0 0 .438 r
.34646 .42905 m .34322 .41758 L p .35261 .44731 L F P
0 g
s
0 0 .438 r
.34322 .41758 m .33588 .39165 L .34821 .43266 L p F P
0 g
s
0 0 .438 r
.34821 .43266 m .35261 .44731 L p .34322 .41758 L F P
0 g
s
0 0 .438 r
.34922 .43723 m .3521 .44671 L .34646 .42905 L F
.35065 .44245 m .34646 .42905 L p .3521 .44671 L F P
0 g
s
.171 .169 .614 r
.35678 .46338 m .35079 .44293 L .3506 .44233 L F
.35678 .46338 m .3506 .44233 L .34977 .43988 L F
0 0 .44 r
.35662 .46208 m .35678 .46338 L .354 .4539 L F
.171 .169 .614 r
.36472 .48775 m .35649 .46098 L p .35652 .46128 L F P
0 g
s
.171 .169 .614 r
.35678 .46338 m .36245 .4808 L .35652 .46128 L F
.36245 .4808 m .36472 .48775 L .35652 .46128 L F
0 0 .44 r
.35598 .45954 m .36273 .48116 L p .354 .4539 L F P
0 g
s
.171 .169 .614 r
.35649 .46098 m .35209 .44667 L p .35678 .46338 L F P
0 g
s
.152 .165 .619 r
.36239 .47733 m .35209 .44667 L .35649 .46098 L p F P
0 g
s
.152 .165 .619 r
.36281 .47899 m .36239 .47733 L .35649 .46098 L F
0 0 .438 r
.35261 .44731 m .36273 .48116 L .35652 .46128 L p F P
0 g
s
0 0 .438 r
.35261 .44731 m .35652 .46128 L .34922 .43723 L F
0 0 .44 r
.36273 .48116 m .35678 .46338 L .35662 .46208 L F
.36151 .47805 m .35678 .46338 L p .36661 .49346 L F P
0 g
s
.171 .169 .614 r
.35678 .46338 m .36679 .4945 L .36472 .48775 L p F P
0 g
s
.152 .165 .619 r
.36679 .4945 m .36813 .49832 L p .36624 .49236 L F P
0 g
s
0 0 .44 r
.36273 .48116 m .36661 .49346 L p .36611 .49194 L F P
0 g
s
.152 .165 .619 r
.36401 .48544 m .36472 .48775 L p .36452 .48683 L F P
0 g
s
0 0 .44 r
.36234 .48 m .36611 .49194 L .35678 .46338 L F
.36273 .48116 m .36611 .49194 L .36234 .48 L F
0 0 .483 r
.36997 .50042 m .37286 .5096 L p .36273 .48116 L F P
0 g
s
0 0 .483 r
.36625 .49155 m .36273 .48116 L p .37286 .5096 L F P
0 g
s
.152 .165 .619 r
.36472 .48775 m .36679 .4945 L p .36624 .49236 L F P
0 g
s
.171 .169 .614 r
.35678 .46338 m .35418 .45414 L .35079 .44293 L F
0 0 .44 r
.35678 .46338 m .34646 .42905 L .35065 .44245 L p F P
0 g
s
0 0 .377 r
.34322 .41758 m .34646 .42905 L .34408 .42078 L p F P
0 g
s
.171 .169 .614 r
.34154 .41241 m .34437 .42188 L p .34408 .42078 L F P
0 g
s
.867 .523 .017 r
.34408 .42078 m .34646 .42905 L p .34154 .41241 L F P
0 g
s
.867 .887 .459 r
.75356 .72032 m .76322 .69374 L .77941 .65655 L p F P
0 g
s
.893 .887 .462 r
.78915 .62401 m .77941 .65655 L .76322 .69374 L p F P
0 g
s
.216 0 0 r
.56756 .91318 m .5807 .91099 L .58733 .90605 L p F P
0 g
s
.095 0 0 r
.60091 .90256 m .58733 .90605 L .5807 .91099 L p F P
0 g
s
.452 0 0 r
.50794 .91616 m .52212 .91743 L .52534 .91355 L p F P
0 g
s
.377 0 0 r
.53989 .91446 m .52534 .91355 L .52212 .91743 L p F P
0 g
s
.893 .887 .462 r
.76322 .69374 m .77237 .66521 L .78915 .62401 L p F P
0 g
s
.913 .884 .462 r
.79835 .58929 m .78915 .62401 L .77237 .66521 L p F P
0 g
s
0 0 0 r
.62669 .89173 m .63891 .88436 L .64895 .87508 L p F P
0 g
s
0 0 0 r
.66161 .86514 m .64895 .87508 L .63891 .88436 L p F P
0 g
s
.913 .884 .462 r
.77237 .66521 m .78101 .63471 L .79835 .58929 L p F P
0 g
s
.377 0 0 r
.52212 .91743 m .53581 .91785 L .53989 .91446 L p F P
0 g
s
.288 0 0 r
.55396 .91434 m .53989 .91446 L .53581 .91785 L p F P
0 g
s
.095 0 0 r
.5807 .91099 m .59337 .90773 L .60091 .90256 L p F P
0 g
s
0 0 0 r
.61402 .89779 m .60091 .90256 L .59337 .90773 L p F P
0 g
s
.865 .645 .602 r
.48079 .17019 m .48028 .22342 L .47521 .29521 L p F P
0 g
s
.865 .645 .602 r
.47521 .29521 m .47471 .24672 L .48079 .17019 L p F P
0 g
s
.703 .879 .488 r
.72162 .78843 m .70999 .80729 L .69683 .82576 L p F P
0 g
s
0 0 .386 r
.34217 .41069 m .33143 .37143 L .34968 .43208 L p F P
0 g
s
0 0 .331 r
.33899 .39426 m .34968 .43208 L .33143 .37143 L p F P
0 g
s
.288 0 0 r
.53581 .91785 m .549 .91743 L .55396 .91434 L p F P
0 g
s
.184 0 0 r
.56756 .91318 m .55396 .91434 L .549 .91743 L p F P
0 g
s
0 0 .397 r
.34217 .41069 m .35261 .44731 L .33588 .39165 L p F P
0 g
s
0 0 0 r
.63891 .88436 m .65067 .87568 L .66161 .86514 L p F P
0 g
s
0 0 0 r
.67381 .85362 m .66595 .86104 L p .66666 .86043 L F P
0 g
s
0 0 0 r
.65067 .87568 m .66198 .86566 L .67381 .85362 L p F P
0 g
s
.584 .865 .54 r
.67381 .85362 m .66198 .86566 L p .6775 .84909 L F P
0 g
s
.584 .865 .54 r
.68555 .84049 m .67576 .85143 L p .6775 .84909 L F P
0 g
s
.584 .865 .54 r
.67576 .85143 m .67381 .85362 L p .6775 .84909 L F P
0 g
s
.675 .906 .567 r
.68325 .84158 m .69683 .82576 L p .67961 .84625 L F P
0 g
s
.584 .865 .54 r
.67285 .8543 m .68555 .84049 L p .66777 .85948 L F P
0 g
s
.675 .906 .567 r
.67285 .8543 m .68137 .84388 L p .67961 .84625 L F P
0 g
s
.675 .906 .567 r
.68137 .84388 m .68325 .84158 L p .67961 .84625 L F P
0 g
s
.584 .865 .54 r
.66198 .86566 m .66844 .85891 L p .66777 .85948 L F P
0 g
s
.584 .865 .54 r
.66844 .85891 m .67285 .8543 L p .66777 .85948 L F P
0 g
s
0 0 0 r
.66161 .86514 m .65067 .87568 L p .66666 .86043 L F P
0 g
s
0 0 0 r
.66595 .86104 m .66161 .86514 L p .66666 .86043 L F P
0 g
s
0 0 0 r
.59337 .90773 m .60558 .90342 L .61402 .89779 L p F P
0 g
s
0 0 0 r
.62669 .89173 m .61402 .89779 L .60558 .90342 L p F P
0 g
s
.769 .902 .505 r
.73276 .76765 m .72162 .78843 L .70765 .80939 L p F P
0 g
s
.184 0 0 r
.549 .91743 m .5617 .91614 L .56756 .91318 L p F P
0 g
s
.068 0 0 r
.5807 .91099 m .56756 .91318 L .5617 .91614 L p F P
0 g
s
.59 .033 0 r
.43086 .90373 m .44691 .90804 L .44603 .90258 L p F P
0 g
s
.59 .033 0 r
.44603 .90258 m .42922 .89706 L .43086 .90373 L p F P
0 g
s
.545 0 0 r
.4623 .90725 m .44603 .90258 L .44691 .90804 L p F P
0 g
s
.545 0 0 r
.44691 .90804 m .4624 .91165 L .4623 .90725 L p F P
0 g
s
.493 0 0 r
.47804 .91107 m .4623 .90725 L .4624 .91165 L p F P
0 g
s
.628 .083 0 r
.41421 .89869 m .43086 .90373 L .42922 .89706 L p F P
0 g
s
.628 .083 0 r
.42922 .89706 m .41184 .89069 L .41421 .89869 L p F P
0 g
s
.493 0 0 r
.4624 .91165 m .47732 .91454 L .47804 .91107 L p F P
0 g
s
.432 0 0 r
.49325 .91403 m .47804 .91107 L .47732 .91454 L p F P
0 g
s
.661 .127 0 r
.39696 .89294 m .41421 .89869 L .41184 .89069 L p F P
0 g
s
.661 .127 0 r
.41184 .89069 m .39389 .88345 L .39696 .89294 L p F P
0 g
s
0 0 0 r
.60558 .90342 m .61733 .89804 L .62669 .89173 L p F P
0 g
s
0 0 0 r
.63891 .88436 m .63409 .88726 L p .6336 .88772 L F P
0 g
s
0 0 0 r
.61733 .89804 m .62862 .89157 L .63891 .88436 L p F P
0 g
s
.444 .829 .599 r
.63891 .88436 m .62862 .89157 L p .64432 .88026 L F P
0 g
s
.444 .829 .599 r
.65067 .87568 m .64431 .88037 L p .64432 .88026 L F P
0 g
s
.444 .829 .599 r
.64431 .88037 m .63891 .88436 L p .64432 .88026 L F P
0 g
s
.556 .89 .638 r
.64986 .87535 m .66198 .86566 L p .64434 .88005 L F P
0 g
s
.444 .829 .599 r
.63947 .88402 m .65067 .87568 L p .63239 .88886 L F P
0 g
s
.556 .89 .638 r
.63947 .88402 m .64435 .87995 L p .64434 .88005 L F P
0 g
s
.556 .89 .638 r
.64435 .87995 m .64986 .87535 L p .64434 .88005 L F P
0 g
s
.444 .829 .599 r
.62862 .89157 m .63201 .88922 L p .63239 .88886 L F P
0 g
s
.444 .829 .599 r
.63201 .88922 m .63947 .88402 L p .63239 .88886 L F P
0 g
s
0 0 0 r
.62669 .89173 m .61733 .89804 L p .6336 .88772 L F P
0 g
s
0 0 0 r
.63409 .88726 m .62669 .89173 L p .6336 .88772 L F P
0 g
s
.432 0 0 r
.47732 .91454 m .4917 .91673 L .49325 .91403 L p F P
0 g
s
.362 0 0 r
.50794 .91616 m .49325 .91403 L .4917 .91673 L p F P
0 g
s
.769 .902 .505 r
.70765 .80939 m .718 .79137 L .73276 .76765 L p F P
0 g
s
.819 .913 .516 r
.74341 .74496 m .73276 .76765 L .718 .79137 L p F P
0 g
s
.689 .167 0 r
.3791 .88645 m .39696 .89294 L .39389 .88345 L p F P
0 g
s
.689 .167 0 r
.39389 .88345 m .37536 .87535 L .3791 .88645 L p F P
0 g
s
.068 0 0 r
.5617 .91614 m .57392 .914 L .5807 .91099 L p F P
0 g
s
0 0 0 r
.59337 .90773 m .5807 .91099 L .57392 .914 L p F P
0 g
s
.362 0 0 r
.4917 .91673 m .50554 .91821 L .50794 .91616 L p F P
0 g
s
.281 0 0 r
.52212 .91743 m .50794 .91616 L .50554 .91821 L p F P
0 g
s
.714 .202 .01 r
.36059 .87922 m .3791 .88645 L .37536 .87535 L p F P
0 g
s
.714 .202 .01 r
.37536 .87535 m .35623 .86636 L .36059 .87922 L p F P
0 g
s
.861 .643 .606 r
.47372 .19544 m .47471 .24672 L .46854 .32077 L p F P
0 g
s
.861 .643 .606 r
.46854 .32077 m .4665 .27439 L .47372 .19544 L p F P
0 g
s
.281 0 0 r
.50554 .91821 m .51885 .91899 L .52212 .91743 L p F P
0 g
s
.19 0 0 r
.53581 .91785 m .52212 .91743 L .51885 .91899 L p F P
0 g
s
.819 .913 .516 r
.718 .79137 m .72788 .77169 L .74341 .74496 L p F P
0 g
s
.858 .918 .521 r
.75356 .72032 m .74341 .74496 L .72788 .77169 L p F P
0 g
s
0 0 0 r
.57392 .914 m .58567 .91098 L .59337 .90773 L p F P
0 g
s
0 0 0 r
.60558 .90342 m .60335 .90421 L p .60254 .90457 L F P
0 g
s
0 0 0 r
.58567 .91098 m .59695 .9071 L .60558 .90342 L p F P
0 g
s
.317 .784 .67 r
.60558 .90342 m .59695 .9071 L p .61302 .89995 L F P
0 g
s
.317 .784 .67 r
.61733 .89804 m .61383 .89964 L p .61302 .89995 L F P
0 g
s
.317 .784 .67 r
.61383 .89964 m .60558 .90342 L p .61302 .89995 L F P
0 g
s
.435 .857 .717 r
.61812 .89666 m .62862 .89157 L p .61042 .90096 L F P
0 g
s
.317 .784 .67 r
.60776 .90233 m .61733 .89804 L p .59833 .90649 L F P
0 g
s
.435 .857 .717 r
.60776 .90233 m .6099 .90116 L p .61042 .90096 L F P
0 g
s
.435 .857 .717 r
.6099 .90116 m .61812 .89666 L p .61042 .90096 L F P
0 g
s
.317 .784 .67 r
.59695 .9071 m .59795 .90666 L p .59833 .90649 L F P
0 g
s
.317 .784 .67 r
.59795 .90666 m .60776 .90233 L p .59833 .90649 L F P
0 g
s
0 0 0 r
.59337 .90773 m .58567 .91098 L p .60254 .90457 L F P
0 g
s
0 0 0 r
.60335 .90421 m .59337 .90773 L p .60254 .90457 L F P
0 g
s
.675 .906 .567 r
.69683 .82576 m .68555 .84049 L .67285 .8543 L p F P
0 g
s
.19 0 0 r
.51885 .91899 m .53164 .91907 L .53581 .91785 L p F P
0 g
s
.089 0 0 r
.549 .91743 m .53581 .91785 L .53164 .91907 L p F P
0 g
s
0 0 .437 r
.35261 .44731 m .34217 .41069 L .36001 .46749 L p F P
0 g
s
0 0 .386 r
.34968 .43208 m .36001 .46749 L .34217 .41069 L p F P
0 g
s
.868 .65 .605 r
.48028 .22342 m .47924 .2736 L .47519 .34075 L p F P
0 g
s
.868 .65 .605 r
.47519 .34075 m .47521 .29521 L .48028 .22342 L p F P
0 g
s
.089 0 0 r
.53164 .91907 m .54393 .91843 L .549 .91743 L p F P
0 g
s
0 0 0 r
.5617 .91614 m .549 .91743 L .54393 .91843 L p F P
0 g
s
.858 .918 .521 r
.72788 .77169 m .73729 .75033 L .75356 .72032 L p F P
0 g
s
.887 .918 .522 r
.76322 .69374 m .75356 .72032 L .73729 .75033 L p F P
0 g
s
.747 .931 .584 r
.70765 .80939 m .69683 .82576 L .68325 .84158 L p F P
0 g
s
.556 .89 .638 r
.66198 .86566 m .65067 .87568 L .63947 .88402 L p F P
0 g
s
0 0 .375 r
.34968 .43208 m .33899 .39426 L .3585 .45588 L p F P
0 g
s
0 0 0 r
.54393 .91843 m .55572 .91709 L .5617 .91614 L p F P
0 g
s
.132 .677 .708 r
.57392 .914 m .5617 .91614 L .55572 .91709 L p F P
0 g
s
.887 .918 .522 r
.73729 .75033 m .74623 .72728 L .76322 .69374 L p F P
0 g
s
.91 .915 .52 r
.77237 .66521 m .76322 .69374 L .74623 .72728 L p F P
0 g
s
.435 .857 .717 r
.62862 .89157 m .61733 .89804 L .60776 .90233 L p F P
0 g
s
.132 .677 .708 r
.55572 .91709 m .56702 .91504 L .57392 .914 L p F P
0 g
s
.245 .758 .763 r
.58567 .91098 m .57392 .914 L .56702 .91504 L p F P
0 g
s
.747 .931 .584 r
.68325 .84158 m .69321 .82747 L .70765 .80939 L p F P
0 g
s
.803 .944 .592 r
.718 .79137 m .70765 .80939 L .69321 .82747 L p F P
0 g
s
.649 .932 .663 r
.67285 .8543 m .66198 .86566 L .64986 .87535 L p F P
0 g
s
.858 .643 .61 r
.47471 .24672 m .47521 .29521 L .47008 .36446 L p F P
0 g
s
.858 .643 .61 r
.47008 .36446 m .46854 .32077 L .47471 .24672 L p F P
0 g
s
.24 0 0 r
.46254 .91272 m .47662 .91498 L .47732 .91454 L p F P
0 g
s
.24 0 0 r
.47732 .91454 m .4624 .91165 L .46254 .91272 L p F P
0 g
s
.164 0 0 r
.4917 .91673 m .47732 .91454 L .47662 .91498 L p F P
0 g
s
.164 0 0 r
.47662 .91498 m .49014 .91664 L .4917 .91673 L p F P
0 g
s
.084 0 0 r
.50554 .91821 m .4917 .91673 L .49014 .91664 L p F P
0 g
s
.91 .915 .52 r
.74623 .72728 m .75468 .7025 L .77237 .66521 L p F P
0 g
s
.927 .909 .517 r
.78101 .63471 m .77237 .66521 L .75468 .7025 L p F P
0 g
s
.309 0 0 r
.44788 .90987 m .46254 .91272 L .4624 .91165 L p F P
0 g
s
.309 0 0 r
.4624 .91165 m .44691 .90804 L .44788 .90987 L p F P
0 g
s
.084 0 0 r
.49014 .91664 m .5031 .9177 L .50554 .91821 L p F P
0 g
s
0 .576 .748 r
.51885 .91899 m .50554 .91821 L .5031 .9177 L p F P
0 g
s
.372 0 0 r
.43263 .9064 m .44788 .90987 L .44691 .90804 L p F P
0 g
s
.372 0 0 r
.44691 .90804 m .43086 .90373 L .43263 .9064 L p F P
0 g
s
0 0 .483 r
.36273 .48116 m .35261 .44731 L .36997 .50042 L p F P
0 g
s
0 0 .437 r
.36001 .46749 m .36997 .50042 L .35261 .44731 L p F P
0 g
s
0 .576 .748 r
.5031 .9177 m .51552 .91817 L .51885 .91899 L p F P
0 g
s
.087 .643 .797 r
.53164 .91907 m .51885 .91899 L .51552 .91817 L p F P
0 g
s
.245 .758 .763 r
.56702 .91504 m .57783 .91226 L .58567 .91098 L p F P
0 g
s
.352 .827 .808 r
.59695 .9071 m .58567 .91098 L .57783 .91226 L p F P
0 g
s
.429 0 0 r
.41677 .90232 m .43263 .9064 L .43086 .90373 L p F P
0 g
s
.429 0 0 r
.43086 .90373 m .41421 .89869 L .41677 .90232 L p F P
0 g
s
.539 .913 .75 r
.63947 .88402 m .62862 .89157 L .61812 .89666 L p F P
0 g
s
.087 .643 .797 r
.51552 .91817 m .52741 .91804 L .53164 .91907 L p F P
0 g
s
.175 .707 .84 r
.54393 .91843 m .53164 .91907 L .52741 .91804 L p F P
0 g
s
.927 .909 .517 r
.75468 .7025 m .76265 .67599 L .78101 .63471 L p F P
0 g
s
.803 .944 .592 r
.69321 .82747 m .70271 .81197 L .718 .79137 L p F P
0 g
s
.846 .949 .595 r
.72788 .77169 m .718 .79137 L .70271 .81197 L p F P
0 g
s
.479 0 0 r
.40027 .89763 m .41677 .90232 L .41421 .89869 L p F P
0 g
s
.479 0 0 r
.41421 .89869 m .39696 .89294 L .40027 .89763 L p F P
0 g
s
0 0 .428 r
.36001 .46749 m .34968 .43208 L .36874 .48975 L p F P
0 g
s
0 0 .375 r
.3585 .45588 m .36874 .48975 L .34968 .43208 L p F P
0 g
s
.649 .932 .663 r
.64986 .87535 m .6598 .86556 L .67285 .8543 L p F P
0 g
s
.724 .958 .677 r
.68325 .84158 m .67285 .8543 L .6598 .86556 L p F P
0 g
s
.175 .707 .84 r
.52741 .91804 m .53878 .91731 L .54393 .91843 L p F P
0 g
s
.261 .764 .877 r
.55572 .91709 m .54393 .91843 L .53878 .91731 L p F P
0 g
s
.352 .827 .808 r
.57783 .91226 m .58816 .90877 L .59695 .9071 L p F P
0 g
s
.451 .883 .84 r
.60776 .90233 m .59695 .9071 L .58816 .90877 L p F P
0 g
s
.525 0 0 r
.38314 .89231 m .40027 .89763 L .39696 .89294 L p F P
0 g
s
.525 0 0 r
.39696 .89294 m .3791 .88645 L .38314 .89231 L p F P
0 g
s
.261 .764 .877 r
.53878 .91731 m .54963 .91599 L .55572 .91709 L p F P
0 g
s
.342 .814 .906 r
.56702 .91504 m .55572 .91709 L .54963 .91599 L p F P
0 g
s
.539 .913 .75 r
.61812 .89666 m .62801 .89009 L .63947 .88402 L p F P
0 g
s
.627 .952 .769 r
.64986 .87535 m .63947 .88402 L .62801 .89009 L p F P
0 g
s
.565 0 0 r
.36533 .88635 m .38314 .89231 L .3791 .88645 L p F P
0 g
s
.565 0 0 r
.3791 .88645 m .36059 .87922 L .36533 .88635 L p F P
0 g
s
.846 .949 .595 r
.70271 .81197 m .71175 .79505 L .72788 .77169 L p F P
0 g
s
.879 .949 .594 r
.73729 .75033 m .72788 .77169 L .71175 .79505 L p F P
0 g
s
.724 .958 .677 r
.6598 .86556 m .66929 .85463 L .68325 .84158 L p F P
0 g
s
.783 .972 .682 r
.69321 .82747 m .68325 .84158 L .66929 .85463 L p F P
0 g
s
.451 .883 .84 r
.58816 .90877 m .59801 .90454 L .60776 .90233 L p F P
0 g
s
.538 .926 .861 r
.61812 .89666 m .60776 .90233 L .59801 .90454 L p F P
0 g
s
.342 .814 .906 r
.54963 .91599 m .55998 .91406 L .56702 .91504 L p F P
0 g
s
.419 .856 .927 r
.57783 .91226 m .56702 .91504 L .55998 .91406 L p F P
0 g
s
.857 .644 .614 r
.4665 .27439 m .46854 .32077 L .46229 .39188 L p F P
0 g
s
.857 .644 .614 r
.46229 .39188 m .45917 .35043 L .4665 .27439 L p F P
0 g
s
.857 .644 .614 r
.47521 .29521 m .47519 .34075 L .47111 .40537 L p F P
0 g
s
.857 .644 .614 r
.47111 .40537 m .47008 .36446 L .47521 .29521 L p F P
0 g
s
0 0 .516 r
.37251 .51216 m .36273 .48116 L .37954 .53078 L p F P
0 g
s
.627 .952 .769 r
.62801 .89009 m .63745 .8826 L .64986 .87535 L p F P
0 g
s
.7 .976 .779 r
.6598 .86556 m .64986 .87535 L .63745 .8826 L p F P
0 g
s
.419 .856 .927 r
.55998 .91406 m .56984 .91153 L .57783 .91226 L p F P
0 g
s
.488 .891 .941 r
.58816 .90877 m .57783 .91226 L .56984 .91153 L p F P
0 g
s
0 0 .478 r
.36997 .50042 m .36001 .46749 L .37856 .52136 L p F P
0 g
s
0 0 .428 r
.36874 .48975 m .37856 .52136 L .36001 .46749 L p F P
0 g
s
.261 .729 .944 r
.48858 .9137 m .50064 .91457 L .5031 .9177 L p F P
0 g
s
.261 .729 .944 r
.5031 .9177 m .49014 .91664 L .48858 .9137 L p F P
0 g
s
.313 .76 .96 r
.51552 .91817 m .5031 .9177 L .50064 .91457 L p F P
0 g
s
.207 .695 .925 r
.47595 .91231 m .48858 .9137 L .49014 .91664 L p F P
0 g
s
.207 .695 .925 r
.49014 .91664 m .47662 .91498 L .47595 .91231 L p F P
0 g
s
.879 .949 .594 r
.71175 .79505 m .72034 .77669 L .73729 .75033 L p F P
0 g
s
.904 .945 .59 r
.74623 .72728 m .73729 .75033 L .72034 .77669 L p F P
0 g
s
.313 .76 .96 r
.50064 .91457 m .51214 .91491 L .51552 .91817 L p F P
0 g
s
.363 .789 .972 r
.52741 .91804 m .51552 .91817 L .51214 .91491 L p F P
0 g
s
.152 .659 .903 r
.46274 .91039 m .47595 .91231 L .47662 .91498 L p F P
0 g
s
.152 .659 .903 r
.47662 .91498 m .46254 .91272 L .46274 .91039 L p F P
0 g
s
.538 .926 .861 r
.59801 .90454 m .6074 .89956 L .61812 .89666 L p F P
0 g
s
.613 .956 .872 r
.62801 .89009 m .61812 .89666 L .6074 .89956 L p F P
0 g
s
.363 .789 .972 r
.51214 .91491 m .52311 .91473 L .52741 .91804 L p F P
0 g
s
.411 .814 .982 r
.53878 .91731 m .52741 .91804 L .52311 .91473 L p F P
0 g
s
.783 .972 .682 r
.66929 .85463 m .67833 .84255 L .69321 .82747 L p F P
0 g
s
.829 .978 .682 r
.70271 .81197 m .69321 .82747 L .67833 .84255 L p F P
0 g
s
.096 .62 .878 r
.44894 .90794 m .46274 .91039 L .46254 .91272 L p F P
0 g
s
.096 .62 .878 r
.46254 .91272 m .44788 .90987 L .44894 .90794 L p F P
0 g
s
.938 .72 .581 r
.47768 .32051 m .47559 .364 L .47359 .42242 L p F P
0 g
s
.411 .814 .982 r
.52311 .91473 m .53354 .91402 L .53878 .91731 L p F P
0 g
s
.456 .835 .988 r
.54963 .91599 m .53878 .91731 L .53354 .91402 L p F P
0 g
s
.488 .891 .941 r
.56984 .91153 m .5792 .90838 L .58816 .90877 L p F P
0 g
s
.551 .917 .949 r
.59801 .90454 m .58816 .90877 L .5792 .90838 L p F P
0 g
s
.04 .579 .85 r
.43454 .90495 m .44894 .90794 L .44788 .90987 L p F P
0 g
s
.04 .579 .85 r
.44788 .90987 m .43263 .9064 L .43454 .90495 L p F P
0 g
s
.7 .976 .779 r
.63745 .8826 m .64643 .87418 L .6598 .86556 L p F P
0 g
s
.758 .99 .78 r
.66929 .85463 m .6598 .86556 L .64643 .87418 L p F P
0 g
s
.456 .835 .988 r
.53354 .91402 m .54345 .91279 L .54963 .91599 L p F P
0 g
s
.498 .854 .991 r
.55998 .91406 m .54963 .91599 L .54345 .91279 L p F P
0 g
s
.904 .945 .59 r
.72034 .77669 m .72847 .75686 L .74623 .72728 L p F P
0 g
s
.923 .94 .584 r
.75468 .7025 m .74623 .72728 L .72847 .75686 L p F P
0 g
s
0 .536 .818 r
.4195 .90142 m .43454 .90495 L .43263 .9064 L p F P
0 g
s
0 .536 .818 r
.43263 .9064 m .41677 .90232 L .4195 .90142 L p F P
0 g
s
.613 .956 .872 r
.6074 .89956 m .61632 .89384 L .62801 .89009 L p F P
0 g
s
.675 .977 .876 r
.63745 .8826 m .62801 .89009 L .61632 .89384 L p F P
0 g
s
.852 .642 .618 r
.46854 .32077 m .47008 .36446 L .46491 .43081 L p F P
0 g
s
.852 .642 .618 r
.46491 .43081 m .46229 .39188 L .46854 .32077 L p F P
0 g
s
.498 .854 .991 r
.54345 .91279 m .55284 .91103 L .55998 .91406 L p F P
0 g
s
.537 .87 .992 r
.56984 .91153 m .55998 .91406 L .55284 .91103 L p F P
0 g
s
.551 .917 .949 r
.5792 .90838 m .58808 .90462 L .59801 .90454 L p F P
0 g
s
.605 .937 .951 r
.6074 .89956 m .59801 .90454 L .58808 .90462 L p F P
0 g
s
.829 .978 .682 r
.67833 .84255 m .68692 .82928 L .70271 .81197 L p F P
0 g
s
.864 .978 .677 r
.71175 .79505 m .70271 .81197 L .68692 .82928 L p F P
0 g
s
0 0 .421 r
.36874 .48975 m .3585 .45588 L .37889 .51403 L p F P
0 g
s
0 .492 .785 r
.40382 .89735 m .4195 .90142 L .41677 .90232 L p F P
0 g
s
0 .492 .785 r
.41677 .90232 m .40027 .89763 L .40382 .89735 L p F P
0 g
s
0 0 .523 r
.37954 .53078 m .36997 .50042 L .38793 .55068 L p F P
0 g
s
0 0 .478 r
.37856 .52136 m .38793 .55068 L .36997 .50042 L p F P
0 g
s
.537 .87 .992 r
.55284 .91103 m .56173 .90874 L .56984 .91153 L p F P
0 g
s
.573 .883 .991 r
.5792 .90838 m .56984 .91153 L .56173 .90874 L p F P
0 g
s
.758 .99 .78 r
.64643 .87418 m .65496 .86481 L .66929 .85463 L p F P
0 g
s
.804 .996 .776 r
.67833 .84255 m .66929 .85463 L .65496 .86481 L p F P
0 g
s
.923 .94 .584 r
.72847 .75686 m .73613 .73555 L .75468 .7025 L p F P
0 g
s
.938 .933 .577 r
.76265 .67599 m .75468 .7025 L .73613 .73555 L p F P
0 g
s
0 .447 .749 r
.38747 .89272 m .40382 .89735 L .40027 .89763 L p F P
0 g
s
0 .447 .749 r
.40027 .89763 m .38314 .89231 L .38747 .89272 L p F P
0 g
s
.675 .977 .876 r
.61632 .89384 m .62477 .88735 L .63745 .8826 L p F P
0 g
s
.728 .989 .873 r
.64643 .87418 m .63745 .8826 L .62477 .88735 L p F P
0 g
s
.605 .937 .951 r
.58808 .90462 m .59648 .90023 L .6074 .89956 L p F P
0 g
s
.653 .952 .949 r
.61632 .89384 m .6074 .89956 L .59648 .90023 L p F P
0 g
s
.52 .804 .997 r
.49815 .90875 m .50872 .90917 L .51214 .91491 L p F P
0 g
s
.52 .804 .997 r
.51214 .91491 m .50064 .91457 L .49815 .90875 L p F P
0 g
s
.537 .811 .996 r
.52311 .91473 m .51214 .91491 L .50872 .90917 L p F P
0 g
s
.503 .797 .998 r
.48701 .90785 m .49815 .90875 L .50064 .91457 L p F P
0 g
s
.503 .797 .998 r
.50064 .91457 m .48858 .9137 L .48701 .90785 L p F P
0 g
s
.537 .811 .996 r
.50872 .90917 m .51875 .90909 L .52311 .91473 L p F P
0 g
s
.553 .817 .995 r
.53354 .91402 m .52311 .91473 L .51875 .90909 L p F P
0 g
s
.485 .789 .998 r
.4753 .90645 m .48701 .90785 L .48858 .9137 L p F P
0 g
s
.485 .789 .998 r
.48858 .9137 m .47595 .91231 L .4753 .90645 L p F P
0 g
s
.864 .978 .677 r
.68692 .82928 m .69506 .81482 L .71175 .79505 L p F P
0 g
s
.892 .974 .67 r
.72034 .77669 m .71175 .79505 L .69506 .81482 L p F P
0 g
s
.573 .883 .991 r
.56173 .90874 m .57011 .90591 L .5792 .90838 L p F P
0 g
s
.605 .894 .989 r
.58808 .90462 m .5792 .90838 L .57011 .90591 L p F P
0 g
s
.553 .817 .995 r
.51875 .90909 m .52822 .90852 L .53354 .91402 L p F P
0 g
s
.569 .823 .993 r
.54345 .91279 m .53354 .91402 L .52822 .90852 L p F P
0 g
s
.467 .781 .998 r
.463 .90456 m .4753 .90645 L .47595 .91231 L p F P
0 g
s
.467 .781 .998 r
.47595 .91231 m .46274 .91039 L .463 .90456 L p F P
0 g
s
.346 .302 .665 r
.39152 .54624 m .38213 .52725 L .39484 .56743 L p F P
0 g
s
0 0 .472 r
.37856 .52136 m .36874 .48975 L .38856 .54403 L p F P
0 g
s
0 0 .421 r
.37889 .51403 m .38856 .54403 L .36874 .48975 L p F P
0 g
s
0 .401 .711 r
.37044 .88752 m .38747 .89272 L .38314 .89231 L p F P
0 g
s
0 .401 .711 r
.38314 .89231 m .36533 .88635 L .37044 .88752 L p F P
0 g
s
.569 .823 .993 r
.52822 .90852 m .53717 .90746 L .54345 .91279 L p F P
0 g
s
.584 .828 .991 r
.55284 .91103 m .54345 .91279 L .53717 .90746 L p F P
0 g
s
.449 .772 .997 r
.45009 .90217 m .463 .90456 L .46274 .91039 L p F P
0 g
s
.449 .772 .997 r
.46274 .91039 m .44894 .90794 L .45009 .90217 L p F P
0 g
s
.848 .641 .622 r
.47008 .36446 m .47111 .40537 L .46701 .46714 L p F P
0 g
s
.938 .933 .577 r
.73613 .73555 m .74332 .71273 L .76265 .67599 L p F P
0 g
s
0 .005 .562 r
.3887 .55852 m .37954 .53078 L .39686 .57766 L p F P
0 g
s
.804 .996 .776 r
.65496 .86481 m .66304 .85448 L .67833 .84255 L p F P
0 g
s
.841 .997 .768 r
.68692 .82928 m .67833 .84255 L .66304 .85448 L p F P
0 g
s
.653 .952 .949 r
.59648 .90023 m .60441 .8952 L .61632 .89384 L p F P
0 g
s
.694 .961 .943 r
.62477 .88735 m .61632 .89384 L .60441 .8952 L p F P
0 g
s
.696 .496 .613 r
.39095 .56518 m .38192 .54019 L .39743 .58355 L p F P
0 g
s
.728 .989 .873 r
.62477 .88735 m .63277 .88009 L .64643 .87418 L p F P
0 g
s
.771 .995 .866 r
.65496 .86481 m .64643 .87418 L .63277 .88009 L p F P
0 g
s
.584 .828 .991 r
.53717 .90746 m .54559 .90591 L .55284 .91103 L p F P
0 g
s
.598 .833 .988 r
.56173 .90874 m .55284 .91103 L .54559 .90591 L p F P
0 g
s
.605 .894 .989 r
.57011 .90591 m .578 .90254 L .58808 .90462 L p F P
0 g
s
.635 .902 .984 r
.59648 .90023 m .58808 .90462 L .578 .90254 L p F P
0 g
s
.852 .645 .622 r
.45917 .35043 m .46229 .39188 L .456 .45965 L p F P
0 g
s
.852 .645 .622 r
.456 .45965 m .45176 .42306 L .45917 .35043 L p F P
0 g
s
.429 .763 .996 r
.43657 .89927 m .45009 .90217 L .44894 .90794 L p F P
0 g
s
.429 .763 .996 r
.44894 .90794 m .43454 .90495 L .43657 .89927 L p F P
0 g
s
.892 .974 .67 r
.69506 .81482 m .70275 .79914 L .72034 .77669 L p F P
0 g
s
.913 .968 .661 r
.72847 .75686 m .72034 .77669 L .70275 .79914 L p F P
0 g
s
.598 .833 .988 r
.54559 .90591 m .55349 .90386 L .56173 .90874 L p F P
0 g
s
.612 .837 .986 r
.57011 .90591 m .56173 .90874 L .55349 .90386 L p F P
0 g
s
.41 .753 .994 r
.42241 .89587 m .43657 .89927 L .43454 .90495 L p F P
0 g
s
.41 .753 .994 r
.43454 .90495 m .4195 .90142 L .42241 .89587 L p F P
0 g
s
.346 .302 .665 r
.39484 .56743 m .40344 .58458 L .39152 .54624 L p F P
0 g
s
0 0 .52 r
.38793 .55068 m .37856 .52136 L .39775 .57197 L p F P
0 g
s
0 0 .472 r
.38856 .54403 m .39775 .57197 L .37856 .52136 L p F P
0 g
s
.635 .902 .984 r
.578 .90254 m .58539 .89862 L .59648 .90023 L p F P
0 g
s
.662 .909 .979 r
.60441 .8952 m .59648 .90023 L .58539 .89862 L p F P
0 g
s
.694 .961 .943 r
.60441 .8952 m .61186 .88953 L .62477 .88735 L p F P
0 g
s
.729 .967 .936 r
.63277 .88009 m .62477 .88735 L .61186 .88953 L p F P
0 g
s
.624 .78 .956 r
.49565 .90022 m .50527 .9009 L .50872 .90917 L p F P
0 g
s
.624 .78 .956 r
.50872 .90917 m .49815 .90875 L .49565 .90022 L p F P
0 g
s
.624 .78 .956 r
.51875 .90909 m .50872 .90917 L .50527 .9009 L p F P
0 g
s
.624 .78 .956 r
.50527 .9009 m .51433 .90109 L .51875 .90909 L p F P
0 g
s
.624 .78 .956 r
.52822 .90852 m .51875 .90909 L .51433 .90109 L p F P
0 g
s
.841 .997 .768 r
.66304 .85448 m .67067 .84317 L .68692 .82928 L p F P
0 g
s
.87 .994 .758 r
.69506 .81482 m .68692 .82928 L .67067 .84317 L p F P
0 g
s
.624 .779 .956 r
.48545 .89904 m .49565 .90022 L .49815 .90875 L p F P
0 g
s
.624 .779 .956 r
.49815 .90875 m .48701 .90785 L .48545 .89904 L p F P
0 g
s
.612 .837 .986 r
.55349 .90386 m .56088 .90132 L .57011 .90591 L p F P
0 g
s
.625 .841 .983 r
.578 .90254 m .57011 .90591 L .56088 .90132 L p F P
0 g
s
.771 .995 .866 r
.63277 .88009 m .6403 .87203 L .65496 .86481 L p F P
0 g
s
.806 .997 .856 r
.66304 .85448 m .65496 .86481 L .6403 .87203 L p F P
0 g
s
.624 .78 .956 r
.51433 .90109 m .52284 .90079 L .52822 .90852 L p F P
0 g
s
.624 .78 .956 r
.53717 .90746 m .52822 .90852 L .52284 .90079 L p F P
0 g
s
0 .045 .588 r
.39743 .58355 m .3887 .55852 L .40532 .60225 L p F P
0 g
s
.389 .743 .992 r
.40759 .89195 m .42241 .89587 L .4195 .90142 L p F P
0 g
s
.389 .743 .992 r
.4195 .90142 m .40382 .89735 L .40759 .89195 L p F P
0 g
s
.624 .779 .956 r
.47468 .89736 m .48545 .89904 L .48701 .90785 L p F P
0 g
s
.624 .779 .956 r
.48701 .90785 m .4753 .90645 L .47468 .89736 L p F P
0 g
s
.624 .78 .956 r
.52284 .90079 m .53081 .89998 L .53717 .90746 L p F P
0 g
s
.625 .78 .956 r
.54559 .90591 m .53717 .90746 L .53081 .89998 L p F P
0 g
s
.847 .643 .626 r
.46229 .39188 m .46491 .43081 L .45972 .49389 L p F P
0 g
s
.847 .643 .626 r
.45972 .49389 m .456 .45965 L .46229 .39188 L p F P
0 g
s
.624 .779 .956 r
.46331 .89518 m .47468 .89736 L .4753 .90645 L p F P
0 g
s
.624 .779 .956 r
.4753 .90645 m .463 .90456 L .46331 .89518 L p F P
0 g
s
.913 .968 .661 r
.70275 .79914 m .70998 .78222 L .72847 .75686 L p F P
0 g
s
.93 .96 .652 r
.73613 .73555 m .72847 .75686 L .70998 .78222 L p F P
0 g
s
.625 .78 .956 r
.53081 .89998 m .53825 .89868 L .54559 .90591 L p F P
0 g
s
.625 .78 .956 r
.55349 .90386 m .54559 .90591 L .53825 .89868 L p F P
0 g
s
.364 .322 .677 r
.40344 .58458 m .39484 .56743 L .40779 .60568 L p F P
0 g
s
.364 .322 .677 r
.40779 .60568 m .41556 .62106 L .40344 .58458 L p F P
0 g
s
0 .002 .564 r
.39686 .57766 m .38793 .55068 L .40644 .59782 L p F P
0 g
s
0 0 .52 r
.39775 .57197 m .40644 .59782 L .38793 .55068 L p F P
0 g
s
.955 .74 .575 r
.47106 .51035 m .47161 .47841 L .47359 .42242 L p F P
0 g
s
.625 .841 .983 r
.56088 .90132 m .56776 .89826 L .578 .90254 L p F P
0 g
s
.638 .844 .979 r
.58539 .89862 m .578 .90254 L .56776 .89826 L p F P
0 g
s
.662 .909 .979 r
.58539 .89862 m .5923 .89414 L .60441 .8952 L p F P
0 g
s
.686 .914 .972 r
.61186 .88953 m .60441 .8952 L .5923 .89414 L p F P
0 g
s
.368 .732 .989 r
.39209 .8875 m .40759 .89195 L .40382 .89735 L p F P
0 g
s
.368 .732 .989 r
.40382 .89735 m .38747 .89272 L .39209 .8875 L p F P
0 g
s
.624 .779 .956 r
.45133 .89249 m .46331 .89518 L .463 .90456 L p F P
0 g
s
.624 .779 .956 r
.463 .90456 m .45009 .90217 L .45133 .89249 L p F P
0 g
s
.408 .344 .673 r
.40054 .5611 m .39152 .54624 L .40344 .58458 L p F P
0 g
s
.729 .967 .936 r
.61186 .88953 m .61883 .8832 L .63277 .88009 L p F P
0 g
s
.759 .971 .926 r
.6403 .87203 m .63277 .88009 L .61883 .8832 L p F P
0 g
s
.625 .78 .956 r
.53825 .89868 m .54516 .89688 L .55349 .90386 L p F P
0 g
s
.625 .78 .956 r
.56088 .90132 m .55349 .90386 L .54516 .89688 L p F P
0 g
s
.87 .994 .758 r
.67067 .84317 m .67785 .83085 L .69506 .81482 L p F P
0 g
s
.893 .988 .746 r
.70275 .79914 m .69506 .81482 L .67785 .83085 L p F P
0 g
s
.806 .997 .856 r
.6403 .87203 m .64738 .86317 L .66304 .85448 L p F P
0 g
s
.835 .996 .844 r
.67067 .84317 m .66304 .85448 L .64738 .86317 L p F P
0 g
s
.624 .779 .956 r
.43873 .88928 m .45133 .89249 L .45009 .90217 L p F P
0 g
s
.624 .779 .956 r
.45009 .90217 m .43657 .89927 L .43873 .88928 L p F P
0 g
s
.638 .844 .979 r
.56776 .89826 m .57414 .89469 L .58539 .89862 L p F P
0 g
s
.649 .847 .976 r
.5923 .89414 m .58539 .89862 L .57414 .89469 L p F P
0 g
s
0 0 .472 r
.38856 .54403 m .37889 .51403 L .40008 .56825 L p F P
0 g
s
.842 .641 .631 r
.46491 .43081 m .46701 .46714 L .46291 .52576 L p F P
0 g
s
.706 .533 .652 r
.46177 .5004 m .45697 .52444 L .4602 .56612 L p F P
0 g
s
.842 .641 .631 r
.46291 .52576 m .45972 .49389 L .46491 .43081 L p F P
0 g
s
.625 .78 .956 r
.54516 .89688 m .55154 .89457 L .56088 .90132 L p F P
0 g
s
.626 .781 .956 r
.56776 .89826 m .56088 .90132 L .55154 .89457 L p F P
0 g
s
.347 .721 .986 r
.3759 .88252 m .39209 .8875 L .38747 .89272 L p F P
0 g
s
.347 .721 .986 r
.38747 .89272 m .37044 .88752 L .3759 .88252 L p F P
0 g
s
.666 .74 .905 r
.50178 .8901 m .50987 .89071 L .51433 .90109 L p F P
0 g
s
.666 .74 .905 r
.51433 .90109 m .50527 .9009 L .50178 .8901 L p F P
0 g
s
.659 .737 .908 r
.52284 .90079 m .51433 .90109 L .50987 .89071 L p F P
0 g
s
0 .06 .601 r
.40532 .60225 m .39686 .57766 L .41463 .62155 L p F P
0 g
s
0 .002 .564 r
.40644 .59782 m .41463 .62155 L .39686 .57766 L p F P
0 g
s
.674 .742 .902 r
.49313 .88894 m .50178 .8901 L .50527 .9009 L p F P
0 g
s
.674 .742 .902 r
.50527 .9009 m .49565 .90022 L .49313 .88894 L p F P
0 g
s
.659 .737 .908 r
.50987 .89071 m .5174 .89079 L .52284 .90079 L p F P
0 g
s
.651 .735 .911 r
.53081 .89998 m .52284 .90079 L .5174 .89079 L p F P
0 g
s
.93 .96 .652 r
.70998 .78222 m .71676 .76403 L .73613 .73555 L p F P
0 g
s
.943 .952 .642 r
.74332 .71273 m .73613 .73555 L .71676 .76403 L p F P
0 g
s
.686 .914 .972 r
.5923 .89414 m .59872 .88909 L .61186 .88953 L p F P
0 g
s
.708 .918 .965 r
.61883 .8832 m .61186 .88953 L .59872 .88909 L p F P
0 g
s
.681 .745 .899 r
.4839 .88724 m .49313 .88894 L .49565 .90022 L p F P
0 g
s
.681 .745 .899 r
.49565 .90022 m .48545 .89904 L .4839 .88724 L p F P
0 g
s
.651 .735 .911 r
.5174 .89079 m .52439 .89032 L .53081 .89998 L p F P
0 g
s
.643 .732 .914 r
.53825 .89868 m .53081 .89998 L .52439 .89032 L p F P
0 g
s
.624 .779 .956 r
.42548 .88556 m .43873 .88928 L .43657 .89927 L p F P
0 g
s
.624 .779 .956 r
.43657 .89927 m .42241 .89587 L .42548 .88556 L p F P
0 g
s
.688 .747 .896 r
.47409 .88499 m .4839 .88724 L .48545 .89904 L p F P
0 g
s
.688 .747 .896 r
.48545 .89904 m .47468 .89736 L .47409 .88499 L p F P
0 g
s
.643 .732 .914 r
.52439 .89032 m .53083 .88932 L .53825 .89868 L p F P
0 g
s
.634 .729 .917 r
.54516 .89688 m .53825 .89868 L .53083 .88932 L p F P
0 g
s
.759 .971 .926 r
.61883 .8832 m .62534 .8762 L .6403 .87203 L p F P
0 g
s
.786 .972 .915 r
.64738 .86317 m .6403 .87203 L .62534 .8762 L p F P
0 g
s
.626 .781 .956 r
.55154 .89457 m .5574 .89176 L .56776 .89826 L p F P
0 g
s
.626 .781 .955 r
.57414 .89469 m .56776 .89826 L .5574 .89176 L p F P
0 g
s
.408 .344 .673 r
.40344 .58458 m .41163 .598 L .40054 .5611 L p F P
0 g
s
0 0 .52 r
.39775 .57197 m .38856 .54403 L .40907 .59455 L p F P
0 g
s
0 0 .472 r
.40008 .56825 m .40907 .59455 L .38856 .54403 L p F P
0 g
s
.464 .381 .677 r
.40918 .57174 m .40054 .5611 L .41163 .598 L p F P
0 g
s
.848 .648 .631 r
.45176 .42306 m .456 .45965 L .44969 .52364 L p F P
0 g
s
.848 .648 .631 r
.44969 .52364 m .44431 .4918 L .45176 .42306 L p F P
0 g
s
.649 .847 .976 r
.57414 .89469 m .58002 .89061 L .5923 .89414 L p F P
0 g
s
.66 .85 .973 r
.59872 .88909 m .5923 .89414 L .58002 .89061 L p F P
0 g
s
.695 .749 .893 r
.46367 .8822 m .47409 .88499 L .47468 .89736 L p F P
0 g
s
.695 .749 .893 r
.47468 .89736 m .46331 .89518 L .46367 .8822 L p F P
0 g
s
.716 .518 .621 r
.41358 .62529 m .40573 .60583 L .4208 .6441 L p F P
0 g
s
0 .012 .571 r
.4133 .62441 m .4208 .6441 L .40573 .60583 L p F P
0 g
s
.893 .988 .746 r
.67785 .83085 m .68457 .8175 L .70275 .79914 L p F P
0 g
s
.912 .981 .734 r
.70998 .78222 m .70275 .79914 L .68457 .8175 L p F P
0 g
s
.835 .996 .844 r
.64738 .86317 m .654 .85348 L .67067 .84317 L p F P
0 g
s
.859 .992 .832 r
.67785 .83085 m .67067 .84317 L .654 .85348 L p F P
0 g
s
.634 .729 .917 r
.53083 .88932 m .53673 .88776 L .54516 .89688 L p F P
0 g
s
.626 .727 .919 r
.55154 .89457 m .54516 .89688 L .53673 .88776 L p F P
0 g
s
0 .111 .631 r
.4133 .62441 m .40532 .60225 L .42231 .64315 L p F P
0 g
s
.624 .779 .955 r
.41158 .88131 m .42548 .88556 L .42241 .89587 L p F P
0 g
s
.624 .779 .955 r
.42241 .89587 m .40759 .89195 L .41158 .88131 L p F P
0 g
s
.837 .64 .636 r
.46701 .46714 m .46859 .5008 L .46558 .55519 L p F P
0 g
s
.708 .918 .965 r
.59872 .88909 m .60466 .88347 L .61883 .8832 L p F P
0 g
s
.727 .921 .958 r
.62534 .8762 m .61883 .8832 L .60466 .88347 L p F P
0 g
s
.701 .75 .89 r
.45265 .87884 m .46367 .8822 L .46331 .89518 L p F P
0 g
s
.701 .75 .89 r
.46331 .89518 m .45133 .89249 L .45265 .87884 L p F P
0 g
s
.943 .952 .642 r
.71676 .76403 m .72308 .74453 L .74332 .71273 L p F P
0 g
s
.626 .781 .955 r
.5574 .89176 m .56275 .88843 L .57414 .89469 L p F P
0 g
s
.626 .781 .955 r
.58002 .89061 m .57414 .89469 L .56275 .88843 L p F P
0 g
s
.626 .727 .919 r
.53673 .88776 m .54209 .88567 L .55154 .89457 L p F P
0 g
s
.617 .724 .922 r
.5574 .89176 m .55154 .89457 L .54209 .88567 L p F P
0 g
s
0 0 .565 r
.40644 .59782 m .39775 .57197 L .41753 .61898 L p F P
0 g
s
0 0 .52 r
.40907 .59455 m .41753 .61898 L .39775 .57197 L p F P
0 g
s
.689 .704 .86 r
.49828 .87673 m .50538 .87794 L .50987 .89071 L p F P
0 g
s
.689 .704 .86 r
.50987 .89071 m .50178 .8901 L .49828 .87673 L p F P
0 g
s
.676 .7 .865 r
.5174 .89079 m .50987 .89071 L .50538 .87794 L p F P
0 g
s
.676 .7 .865 r
.50538 .87794 m .51192 .87852 L .5174 .89079 L p F P
0 g
s
.664 .695 .87 r
.52439 .89032 m .5174 .89079 L .51192 .87852 L p F P
0 g
s
.7 .708 .855 r
.49061 .8749 m .49828 .87673 L .50178 .8901 L p F P
0 g
s
.7 .708 .855 r
.50178 .8901 m .49313 .88894 L .49061 .8749 L p F P
0 g
s
.692 .526 .657 r
.45697 .52444 m .45163 .54425 L .4559 .58373 L p F P
0 g
s
.692 .526 .657 r
.4559 .58373 m .4602 .56612 L .45697 .52444 L p F P
0 g
s
.843 .645 .636 r
.456 .45965 m .45972 .49389 L .45453 .55335 L p F P
0 g
s
.843 .645 .636 r
.45453 .55335 m .44969 .52364 L .456 .45965 L p F P
0 g
s
.664 .695 .87 r
.51192 .87852 m .5179 .87847 L .52439 .89032 L p F P
0 g
s
.65 .69 .874 r
.53083 .88932 m .52439 .89032 L .5179 .87847 L p F P
0 g
s
.66 .85 .973 r
.58002 .89061 m .58539 .88599 L .59872 .88909 L p F P
0 g
s
.671 .852 .969 r
.60466 .88347 m .59872 .88909 L .58539 .88599 L p F P
0 g
s
.707 .752 .887 r
.441 .87492 m .45265 .87884 L .45133 .89249 L p F P
0 g
s
.707 .752 .887 r
.45133 .89249 m .43873 .88928 L .441 .87492 L p F P
0 g
s
.711 .712 .85 r
.48236 .87243 m .49061 .8749 L .49313 .88894 L p F P
0 g
s
.711 .712 .85 r
.49313 .88894 m .4839 .88724 L .48236 .87243 L p F P
0 g
s
.786 .972 .915 r
.62534 .8762 m .63138 .86851 L .64738 .86317 L p F P
0 g
s
.808 .971 .904 r
.654 .85348 m .64738 .86317 L .63138 .86851 L p F P
0 g
s
.624 .779 .955 r
.39699 .87652 m .41158 .88131 L .40759 .89195 L p F P
0 g
s
.624 .779 .955 r
.40759 .89195 m .39209 .8875 L .39699 .87652 L p F P
0 g
s
.512 .413 .679 r
.41741 .57808 m .40918 .57174 L .41939 .60763 L p F P
0 g
s
.464 .381 .677 r
.41163 .598 m .41939 .60763 L .40918 .57174 L p F P
0 g
s
.65 .69 .874 r
.5179 .87847 m .52333 .8778 L .53083 .88932 L p F P
0 g
s
.636 .685 .879 r
.53673 .88776 m .53083 .88932 L .52333 .8778 L p F P
0 g
s
.617 .724 .922 r
.54209 .88567 m .54693 .88302 L .5574 .89176 L p F P
0 g
s
.608 .72 .925 r
.56275 .88843 m .5574 .89176 L .54693 .88302 L p F P
0 g
s
.721 .715 .845 r
.47352 .86933 m .48236 .87243 L .4839 .88724 L p F P
0 g
s
.721 .715 .845 r
.4839 .88724 m .47409 .88499 L .47352 .86933 L p F P
0 g
s
0 .056 .604 r
.41463 .62155 m .40644 .59782 L .42545 .64154 L p F P
0 g
s
0 0 .565 r
.41753 .61898 m .42545 .64154 L .40644 .59782 L p F P
0 g
s
.626 .781 .955 r
.56275 .88843 m .56758 .88458 L .58002 .89061 L p F P
0 g
s
.626 .781 .955 r
.58539 .88599 m .58002 .89061 L .56758 .88458 L p F P
0 g
s
.636 .685 .879 r
.52333 .8778 m .52822 .87651 L .53673 .88776 L p F P
0 g
s
.621 .679 .884 r
.54209 .88567 m .53673 .88776 L .52822 .87651 L p F P
0 g
s
.964 .754 .57 r
.47015 .58514 m .47017 .55986 L .47106 .51035 L p F P
0 g
s
.912 .981 .734 r
.68457 .8175 m .69084 .8031 L .70998 .78222 L p F P
0 g
s
.926 .974 .722 r
.71676 .76403 m .70998 .78222 L .69084 .8031 L p F P
0 g
s
.859 .992 .832 r
.654 .85348 m .66016 .84296 L .67785 .83085 L p F P
0 g
s
.879 .987 .818 r
.68457 .8175 m .67785 .83085 L .66016 .84296 L p F P
0 g
s
.727 .921 .958 r
.60466 .88347 m .61011 .87725 L .62534 .8762 L p F P
0 g
s
.745 .922 .95 r
.63138 .86851 m .62534 .8762 L .61011 .87725 L p F P
0 g
s
.713 .754 .884 r
.42871 .87044 m .441 .87492 L .43873 .88928 L p F P
0 g
s
.713 .754 .884 r
.43873 .88928 m .42548 .88556 L .42871 .87044 L p F P
0 g
s
.73 .718 .84 r
.46409 .8656 m .47352 .86933 L .47409 .88499 L p F P
0 g
s
.73 .718 .84 r
.47409 .88499 m .46367 .8822 L .46409 .8656 L p F P
0 g
s
.689 .529 .665 r
.4602 .56612 m .4559 .58373 L .46024 .62132 L p F P
0 g
s
.837 .643 .641 r
.45972 .49389 m .46291 .52576 L .45883 .58091 L p F P
0 g
s
.837 .643 .641 r
.45883 .58091 m .45453 .55335 L .45972 .49389 L p F P
0 g
s
.621 .679 .884 r
.52822 .87651 m .53256 .87458 L .54209 .88567 L p F P
0 g
s
.605 .673 .889 r
.54693 .88302 m .54209 .88567 L .53256 .87458 L p F P
0 g
s
.608 .72 .925 r
.54693 .88302 m .55124 .87981 L .56275 .88843 L p F P
0 g
s
.599 .717 .927 r
.56758 .88458 m .56275 .88843 L .55124 .87981 L p F P
0 g
s
.555 .441 .678 r
.42521 .58008 m .41741 .57808 L .42669 .61341 L p F P
0 g
s
.512 .413 .679 r
.41939 .60763 m .42669 .61341 L .41741 .57808 L p F P
0 g
s
.624 .779 .955 r
.3817 .87119 m .39699 .87652 L .39209 .8875 L p F P
0 g
s
.624 .779 .955 r
.39209 .8875 m .3759 .88252 L .3817 .87119 L p F P
0 g
s
.686 .669 .828 r
.50085 .86275 m .50639 .86397 L .51192 .87852 L p F P
0 g
s
.686 .669 .828 r
.51192 .87852 m .50538 .87794 L .50085 .86275 L p F P
0 g
s
.67 .663 .834 r
.5179 .87847 m .51192 .87852 L .50639 .86397 L p F P
0 g
s
.671 .852 .969 r
.58539 .88599 m .59027 .88084 L .60466 .88347 L p F P
0 g
s
.681 .854 .965 r
.61011 .87725 m .60466 .88347 L .59027 .88084 L p F P
0 g
s
.701 .675 .822 r
.49475 .86079 m .50085 .86275 L .50538 .87794 L p F P
0 g
s
.701 .675 .822 r
.50538 .87794 m .49828 .87673 L .49475 .86079 L p F P
0 g
s
.67 .663 .834 r
.50639 .86397 m .51136 .86443 L .5179 .87847 L p F P
0 g
s
.652 .655 .84 r
.52333 .8778 m .5179 .87847 L .51136 .86443 L p F P
0 g
s
.739 .721 .835 r
.45405 .86121 m .46409 .8656 L .46367 .8822 L p F P
0 g
s
.739 .721 .835 r
.46367 .8822 m .45265 .87884 L .45405 .86121 L p F P
0 g
s
.715 .681 .816 r
.48808 .85808 m .49475 .86079 L .49828 .87673 L p F P
0 g
s
.715 .681 .816 r
.49828 .87673 m .49061 .8749 L .48808 .85808 L p F P
0 g
s
.652 .655 .84 r
.51136 .86443 m .51578 .86414 L .52333 .8778 L p F P
0 g
s
.633 .648 .847 r
.52822 .87651 m .52333 .8778 L .51578 .86414 L p F P
0 g
s
.727 .686 .81 r
.48083 .85461 m .48808 .85808 L .49061 .8749 L p F P
0 g
s
.727 .686 .81 r
.49061 .8749 m .48236 .87243 L .48083 .85461 L p F P
0 g
s
.605 .673 .889 r
.53256 .87458 m .53636 .87202 L .54693 .88302 L p F P
0 g
s
.588 .667 .893 r
.55124 .87981 m .54693 .88302 L .53636 .87202 L p F P
0 g
s
.626 .781 .955 r
.56758 .88458 m .5719 .8802 L .58539 .88599 L p F P
0 g
s
.627 .78 .955 r
.59027 .88084 m .58539 .88599 L .5719 .8802 L p F P
0 g
s
.808 .971 .904 r
.63138 .86851 m .63695 .86013 L .654 .85348 L p F P
0 g
s
.828 .969 .892 r
.66016 .84296 m .654 .85348 L .63695 .86013 L p F P
0 g
s
.719 .755 .881 r
.41577 .86537 m .42871 .87044 L .42548 .88556 L p F P
0 g
s
.719 .755 .881 r
.42548 .88556 m .41158 .88131 L .41577 .86537 L p F P
0 g
s
.701 .534 .659 r
.46395 .54469 m .4602 .56612 L .46349 .60582 L p F P
0 g
s
.701 .534 .659 r
.46349 .60582 m .46619 .58693 L .46395 .54469 L p F P
0 g
s
.689 .529 .665 r
.46024 .62132 m .46349 .60582 L .4602 .56612 L p F P
0 g
s
.83 .64 .646 r
.46291 .52576 m .46558 .55519 L .4626 .60631 L p F P
0 g
s
.83 .64 .646 r
.4626 .60631 m .45883 .58091 L .46291 .52576 L p F P
0 g
s
.633 .648 .847 r
.51578 .86414 m .51964 .86311 L .52822 .87651 L p F P
0 g
s
.613 .639 .853 r
.53256 .87458 m .52822 .87651 L .51964 .86311 L p F P
0 g
s
.592 .464 .675 r
.43254 .5777 m .42521 .58008 L .43353 .6153 L p F P
0 g
s
.555 .441 .678 r
.42669 .61341 m .43353 .6153 L .42521 .58008 L p F P
0 g
s
.739 .69 .804 r
.473 .85037 m .48083 .85461 L .48236 .87243 L p F P
0 g
s
.739 .69 .804 r
.48236 .87243 m .47352 .86933 L .473 .85037 L p F P
0 g
s
.599 .717 .927 r
.55124 .87981 m .55501 .87604 L .56758 .88458 L p F P
0 g
s
.59 .714 .929 r
.5719 .8802 m .56758 .88458 L .55501 .87604 L p F P
0 g
s
.747 .724 .83 r
.44339 .85617 m .45405 .86121 L .45265 .87884 L p F P
0 g
s
.747 .724 .83 r
.45265 .87884 m .441 .87492 L .44339 .85617 L p F P
0 g
s
.673 .515 .663 r
.45163 .54425 m .44577 .55977 L .45108 .59749 L p F P
0 g
s
.673 .515 .663 r
.45108 .59749 m .4559 .58373 L .45163 .54425 L p F P
0 g
s
.65 .501 .667 r
.44577 .55977 m .4394 .57092 L .44574 .60734 L p F P
0 g
s
.65 .501 .667 r
.44574 .60734 m .45108 .59749 L .44577 .55977 L p F P
0 g
s
.844 .651 .641 r
.44431 .4918 m .44969 .52364 L .44339 .58346 L p F P
0 g
s
.844 .651 .641 r
.44339 .58346 m .43686 .55617 L .44431 .4918 L p F P
0 g
s
.926 .974 .722 r
.69084 .8031 m .69665 .78763 L .71676 .76403 L p F P
0 g
s
.939 .966 .71 r
.72308 .74453 m .71676 .76403 L .69665 .78763 L p F P
0 g
s
.613 .639 .853 r
.51964 .86311 m .52296 .86132 L .53256 .87458 L p F P
0 g
s
.592 .63 .858 r
.53636 .87202 m .53256 .87458 L .52296 .86132 L p F P
0 g
s
.879 .987 .818 r
.66016 .84296 m .66586 .83156 L .68457 .8175 L p F P
0 g
s
.895 .982 .805 r
.69084 .8031 m .68457 .8175 L .66586 .83156 L p F P
0 g
s
.745 .922 .95 r
.61011 .87725 m .61508 .87044 L .63138 .86851 L p F P
0 g
s
.762 .924 .942 r
.63695 .86013 m .63138 .86851 L .61508 .87044 L p F P
0 g
s
.588 .667 .893 r
.53636 .87202 m .53962 .86882 L .55124 .87981 L p F P
0 g
s
.571 .66 .897 r
.55501 .87604 m .55124 .87981 L .53962 .86882 L p F P
0 g
s
.623 .484 .672 r
.4394 .57092 m .43254 .5777 L .43988 .61329 L p F P
0 g
s
.592 .464 .675 r
.43353 .6153 m .43988 .61329 L .43254 .5777 L p F P
0 g
s
.75 .694 .798 r
.46457 .84537 m .473 .85037 L .47352 .86933 L p F P
0 g
s
.75 .694 .798 r
.47352 .86933 m .46409 .8656 L .46457 .84537 L p F P
0 g
s
.824 .638 .651 r
.46558 .55519 m .46772 .58216 L .46582 .62951 L p F P
0 g
s
.684 .532 .673 r
.46349 .60582 m .46024 .62132 L .46464 .65694 L p F P
0 g
s
.684 .532 .673 r
.46464 .65694 m .46684 .64346 L .46349 .60582 L p F P
0 g
s
.824 .638 .651 r
.46582 .62951 m .4626 .60631 L .46558 .55519 L p F P
0 g
s
0 0 .528 r
.40907 .59455 m .40008 .56825 L .42201 .6181 L p F P
0 g
s
.692 .645 .798 r
.49631 .84517 m .50083 .84713 L .50639 .86397 L p F P
0 g
s
.692 .645 .798 r
.50639 .86397 m .50085 .86275 L .49631 .84517 L p F P
0 g
s
.673 .636 .805 r
.51136 .86443 m .50639 .86397 L .50083 .84713 L p F P
0 g
s
.623 .484 .672 r
.43988 .61329 m .44574 .60734 L .4394 .57092 L p F P
0 g
s
.709 .652 .791 r
.49122 .84229 m .49631 .84517 L .50085 .86275 L p F P
0 g
s
.709 .652 .791 r
.50085 .86275 m .49475 .86079 L .49122 .84229 L p F P
0 g
s
.673 .636 .805 r
.50083 .84713 m .50478 .84819 L .51136 .86443 L p F P
0 g
s
.652 .627 .811 r
.51578 .86414 m .51136 .86443 L .50478 .84819 L p F P
0 g
s
.681 .854 .965 r
.59027 .88084 m .59465 .87514 L .61011 .87725 L p F P
0 g
s
.69 .856 .962 r
.61508 .87044 m .61011 .87725 L .59465 .87514 L p F P
0 g
s
.725 .757 .878 r
.40214 .85971 m .41577 .86537 L .41158 .88131 L p F P
0 g
s
.725 .757 .878 r
.41158 .88131 m .39699 .87652 L .40214 .85971 L p F P
0 g
s
.724 .659 .784 r
.48556 .83849 m .49122 .84229 L .49475 .86079 L p F P
0 g
s
.724 .659 .784 r
.49475 .86079 m .48808 .85808 L .48556 .83849 L p F P
0 g
s
.652 .627 .811 r
.50478 .84819 m .50818 .84833 L .51578 .86414 L p F P
0 g
s
.629 .616 .818 r
.51964 .86311 m .51578 .86414 L .50818 .84833 L p F P
0 g
s
.651 .507 .675 r
.45108 .59749 m .44574 .60734 L .45215 .642 L p F P
0 g
s
.838 .649 .646 r
.44969 .52364 m .45453 .55335 L .44936 .60885 L p F P
0 g
s
.838 .649 .646 r
.44936 .60885 m .44339 .58346 L .44969 .52364 L p F P
0 g
s
.592 .63 .858 r
.52296 .86132 m .52572 .85877 L .53636 .87202 L p F P
0 g
s
.569 .62 .863 r
.53962 .86882 m .53636 .87202 L .52572 .85877 L p F P
0 g
s
.755 .726 .825 r
.43209 .85047 m .44339 .85617 L .441 .87492 L p F P
0 g
s
.755 .726 .825 r
.441 .87492 m .42871 .87044 L .43209 .85047 L p F P
0 g
s
.627 .78 .955 r
.5719 .8802 m .5757 .87528 L .59027 .88084 L p F P
0 g
s
.627 .78 .955 r
.59465 .87514 m .59027 .88084 L .5757 .87528 L p F P
0 g
s
.738 .665 .778 r
.47932 .83377 m .48556 .83849 L .48808 .85808 L p F P
0 g
s
.738 .665 .778 r
.48808 .85808 m .48083 .85461 L .47932 .83377 L p F P
0 g
s
.629 .616 .818 r
.50818 .84833 m .51102 .84756 L .51964 .86311 L p F P
0 g
s
.605 .605 .825 r
.52296 .86132 m .51964 .86311 L .51102 .84756 L p F P
0 g
s
.76 .697 .792 r
.45553 .8396 m .46457 .84537 L .46409 .8656 L p F P
0 g
s
.76 .697 .792 r
.46409 .8656 m .45405 .86121 L .45553 .8396 L p F P
0 g
s
.595 .473 .684 r
.43988 .61329 m .43353 .6153 L .44195 .64881 L p F P
0 g
s
.59 .714 .929 r
.55501 .87604 m .55827 .8717 L .5719 .8802 L p F P
0 g
s
.58 .71 .931 r
.5757 .87528 m .5719 .8802 L .55827 .8717 L p F P
0 g
s
.95 .744 .59 r
.47087 .64795 m .47036 .62857 L .47015 .58514 L p F P
0 g
s
.571 .66 .897 r
.53962 .86882 m .54234 .86498 L .55501 .87604 L p F P
0 g
s
.554 .652 .9 r
.55827 .8717 m .55501 .87604 L .54234 .86498 L p F P
0 g
s
.672 .52 .67 r
.4559 .58373 m .45108 .59749 L .45646 .63339 L p F P
0 g
s
.672 .52 .67 r
.45646 .63339 m .46024 .62132 L .4559 .58373 L p F P
0 g
s
.832 .646 .651 r
.45453 .55335 m .45883 .58091 L .45479 .63234 L p F P
0 g
s
.832 .646 .651 r
.45479 .63234 m .44936 .60885 L .45453 .55335 L p F P
0 g
s
.751 .67 .772 r
.4725 .82813 m .47932 .83377 L .48083 .85461 L p F P
0 g
s
.751 .67 .772 r
.48083 .85461 m .473 .85037 L .4725 .82813 L p F P
0 g
s
.605 .605 .825 r
.51102 .84756 m .5133 .84588 L .52296 .86132 L p F P
0 g
s
.578 .592 .831 r
.52572 .85877 m .52296 .86132 L .5133 .84588 L p F P
0 g
s
.828 .969 .892 r
.63695 .86013 m .64204 .85102 L .66016 .84296 L p F P
0 g
s
.845 .967 .88 r
.66586 .83156 m .66016 .84296 L .64204 .85102 L p F P
0 g
s
.625 .492 .68 r
.44574 .60734 m .43988 .61329 L .44731 .64714 L p F P
0 g
s
.595 .473 .684 r
.44195 .64881 m .44731 .64714 L .43988 .61329 L p F P
0 g
s
.569 .62 .863 r
.52572 .85877 m .52793 .85547 L .53962 .86882 L p F P
0 g
s
.545 .609 .868 r
.54234 .86498 m .53962 .86882 L .52793 .85547 L p F P
0 g
s
.697 .625 .772 r
.49175 .82519 m .49525 .82803 L .50083 .84713 L p F P
0 g
s
.697 .625 .772 r
.50083 .84713 m .49631 .84517 L .49175 .82519 L p F P
0 g
s
.676 .615 .78 r
.50478 .84819 m .50083 .84713 L .49525 .82803 L p F P
0 g
s
.625 .492 .68 r
.44731 .64714 m .45215 .642 L .44574 .60734 L p F P
0 g
s
.676 .615 .78 r
.49525 .82803 m .49818 .82976 L .50478 .84819 L p F P
0 g
s
.652 .603 .787 r
.50818 .84833 m .50478 .84819 L .49818 .82976 L p F P
0 g
s
.769 .7 .787 r
.44589 .83303 m .45553 .8396 L .45405 .86121 L p F P
0 g
s
.769 .7 .787 r
.45405 .86121 m .44339 .85617 L .44589 .83303 L p F P
0 g
s
.715 .634 .766 r
.48768 .82123 m .49175 .82519 L .49631 .84517 L p F P
0 g
s
.715 .634 .766 r
.49631 .84517 m .49122 .84229 L .48768 .82123 L p F P
0 g
s
.652 .603 .787 r
.49818 .82976 m .50055 .83038 L .50818 .84833 L p F P
0 g
s
.625 .59 .794 r
.51102 .84756 m .50818 .84833 L .50055 .83038 L p F P
0 g
s
.763 .728 .821 r
.42014 .8441 m .43209 .85047 L .42871 .87044 L p F P
0 g
s
.763 .728 .821 r
.42871 .87044 m .41577 .86537 L .42014 .8441 L p F P
0 g
s
.762 .675 .765 r
.46509 .82155 m .4725 .82813 L .473 .85037 L p F P
0 g
s
.762 .675 .765 r
.473 .85037 m .46457 .84537 L .46509 .82155 L p F P
0 g
s
.825 .643 .656 r
.45883 .58091 m .4626 .60631 L .45965 .65392 L p F P
0 g
s
.825 .643 .656 r
.45965 .65392 m .45479 .63234 L .45883 .58091 L p F P
0 g
s
.578 .592 .831 r
.5133 .84588 m .51502 .84328 L .52572 .85877 L p F P
0 g
s
.55 .579 .836 r
.52793 .85547 m .52572 .85877 L .51502 .84328 L p F P
0 g
s
.73 .758 .875 r
.38782 .85345 m .40214 .85971 L .39699 .87652 L p F P
0 g
s
.73 .758 .875 r
.39699 .87652 m .3817 .87119 L .38782 .85345 L p F P
0 g
s
.732 .642 .759 r
.48305 .81616 m .48768 .82123 L .49122 .84229 L p F P
0 g
s
.732 .642 .759 r
.49122 .84229 m .48556 .83849 L .48305 .81616 L p F P
0 g
s
.625 .59 .794 r
.50055 .83038 m .50236 .82988 L .51102 .84756 L p F P
0 g
s
.596 .575 .801 r
.5133 .84588 m .51102 .84756 L .50236 .82988 L p F P
0 g
s
.762 .924 .942 r
.61508 .87044 m .61956 .863 L .63695 .86013 L p F P
0 g
s
.776 .924 .934 r
.64204 .85102 m .63695 .86013 L .61956 .863 L p F P
0 g
s
.939 .966 .71 r
.69665 .78763 m .702 .77105 L .72308 .74453 L p F P
0 g
s
.746 .649 .752 r
.47784 .80996 m .48305 .81616 L .48556 .83849 L p F P
0 g
s
.746 .649 .752 r
.48556 .83849 m .47932 .83377 L .47784 .80996 L p F P
0 g
s
.895 .982 .805 r
.66586 .83156 m .67109 .81928 L .69084 .8031 L p F P
0 g
s
.909 .975 .792 r
.69665 .78763 m .69084 .8031 L .67109 .81928 L p F P
0 g
s
.596 .575 .801 r
.50236 .82988 m .5036 .82827 L .5133 .84588 L p F P
0 g
s
.564 .56 .807 r
.51502 .84328 m .5133 .84588 L .5036 .82827 L p F P
0 g
s
.69 .856 .962 r
.59465 .87514 m .59853 .86887 L .61508 .87044 L p F P
0 g
s
.699 .858 .958 r
.61956 .863 m .61508 .87044 L .59853 .86887 L p F P
0 g
s
.817 .639 .662 r
.4626 .60631 m .46582 .62951 L .46397 .67359 L p F P
0 g
s
.817 .639 .662 r
.46397 .67359 m .45965 .65392 L .4626 .60631 L p F P
0 g
s
.554 .652 .9 r
.54234 .86498 m .54452 .86048 L .55827 .8717 L p F P
0 g
s
.535 .644 .904 r
.56099 .86678 m .55827 .8717 L .54452 .86048 L p F P
0 g
s
.58 .71 .931 r
.55827 .8717 m .56099 .86678 L .5757 .87528 L p F P
0 g
s
.545 .609 .868 r
.52793 .85547 m .52959 .85139 L .54234 .86498 L p F P
0 g
s
.519 .597 .872 r
.54452 .86048 m .54234 .86498 L .52959 .85139 L p F P
0 g
s
.571 .706 .933 r
.57899 .86981 m .5757 .87528 L .56099 .86678 L p F P
0 g
s
.627 .78 .955 r
.5757 .87528 m .57899 .86981 L .59465 .87514 L p F P
0 g
s
.627 .78 .955 r
.59853 .86887 m .59465 .87514 L .57899 .86981 L p F P
0 g
s
.773 .679 .759 r
.45709 .81402 m .46509 .82155 L .46457 .84537 L p F P
0 g
s
.773 .679 .759 r
.46457 .84537 m .45553 .8396 L .45709 .81402 L p F P
0 g
s
.55 .579 .836 r
.51502 .84328 m .51618 .83975 L .52793 .85547 L p F P
0 g
s
.519 .564 .841 r
.52959 .85139 m .52793 .85547 L .51618 .83975 L p F P
0 g
s
.76 .654 .746 r
.47205 .80263 m .47784 .80996 L .47932 .83377 L p F P
0 g
s
.76 .654 .746 r
.47932 .83377 m .4725 .82813 L .47205 .80263 L p F P
0 g
s
.778 .703 .781 r
.43561 .82568 m .44589 .83303 L .44339 .85617 L p F P
0 g
s
.778 .703 .781 r
.44339 .85617 m .43209 .85047 L .43561 .82568 L p F P
0 g
s
.679 .598 .758 r
.48966 .80668 m .49156 .80917 L .49818 .82976 L p F P
0 g
s
.679 .598 .758 r
.49818 .82976 m .49525 .82803 L .48966 .80668 L p F P
0 g
s
.652 .584 .766 r
.50055 .83038 m .49818 .82976 L .49156 .80917 L p F P
0 g
s
.702 .61 .751 r
.48719 .80285 m .48966 .80668 L .49525 .82803 L p F P
0 g
s
.702 .61 .751 r
.49525 .82803 m .49175 .82519 L .48719 .80285 L p F P
0 g
s
.652 .584 .766 r
.49156 .80917 m .4929 .8103 L .50055 .83038 L p F P
0 g
s
.621 .567 .773 r
.50236 .82988 m .50055 .83038 L .4929 .8103 L p F P
0 g
s
.564 .56 .807 r
.5036 .82827 m .50428 .82554 L .51502 .84328 L p F P
0 g
s
.53 .543 .812 r
.51618 .83975 m .51502 .84328 L .50428 .82554 L p F P
0 g
s
.722 .62 .744 r
.48415 .79765 m .48719 .80285 L .49175 .82519 L p F P
0 g
s
.722 .62 .744 r
.49175 .82519 m .48768 .82123 L .48415 .79765 L p F P
0 g
s
.81 .636 .667 r
.46582 .62951 m .46849 .65051 L .46772 .69133 L p F P
0 g
s
.81 .636 .667 r
.46772 .69133 m .46397 .67359 L .46582 .62951 L p F P
0 g
s
.621 .567 .773 r
.4929 .8103 m .49367 .81009 L .50236 .82988 L p F P
0 g
s
.586 .549 .78 r
.5036 .82827 m .50236 .82988 L .49367 .81009 L p F P
0 g
s
.739 .629 .737 r
.48055 .7911 m .48415 .79765 L .48768 .82123 L p F P
0 g
s
.739 .629 .737 r
.48768 .82123 m .48305 .81616 L .48055 .7911 L p F P
0 g
s
.895 .703 .636 r
.4732 .70012 m .47219 .68583 L .47087 .64795 L p F P
0 g
s
.77 .73 .816 r
.40753 .83704 m .42014 .8441 L .41577 .86537 L p F P
0 g
s
.77 .73 .816 r
.41577 .86537 m .40214 .85971 L .40753 .83704 L p F P
0 g
s
.771 .66 .739 r
.46568 .79416 m .47205 .80263 L .4725 .82813 L p F P
0 g
s
.771 .66 .739 r
.4725 .82813 m .46509 .82155 L .46568 .79416 L p F P
0 g
s
.586 .549 .78 r
.49367 .81009 m .49388 .80852 L .5036 .82827 L p F P
0 g
s
.548 .53 .787 r
.50428 .82554 m .5036 .82827 L .49388 .80852 L p F P
0 g
s
.754 .636 .731 r
.47638 .78319 m .48055 .7911 L .48305 .81616 L p F P
0 g
s
.754 .636 .731 r
.48305 .81616 m .47784 .80996 L .47638 .78319 L p F P
0 g
s
.84 .656 .653 r
.43686 .55617 m .44339 .58346 L .43713 .63875 L p F P
0 g
s
.84 .656 .653 r
.43713 .63875 m .42944 .61574 L .43686 .55617 L p F P
0 g
s
.783 .682 .753 r
.44848 .80555 m .45709 .81402 L .45553 .8396 L p F P
0 g
s
.783 .682 .753 r
.45553 .8396 m .44589 .83303 L .44848 .80555 L p F P
0 g
s
.53 .543 .812 r
.50428 .82554 m .5044 .8217 L .51618 .83975 L p F P
0 g
s
.494 .524 .816 r
.51679 .8353 m .51618 .83975 L .5044 .8217 L p F P
0 g
s
.519 .564 .841 r
.51618 .83975 m .51679 .8353 L .52959 .85139 L p F P
0 g
s
.487 .548 .844 r
.5307 .84655 m .52959 .85139 L .51679 .8353 L p F P
0 g
s
.519 .597 .872 r
.52959 .85139 m .5307 .84655 L .54452 .86048 L p F P
0 g
s
.548 .53 .787 r
.49388 .80852 m .49353 .8056 L .50428 .82554 L p F P
0 g
s
.509 .509 .791 r
.5044 .8217 m .50428 .82554 L .49353 .8056 L p F P
0 g
s
.493 .584 .874 r
.54616 .85532 m .54452 .86048 L .5307 .84655 L p F P
0 g
s
.535 .644 .904 r
.54452 .86048 m .54616 .85532 L .56099 .86678 L p F P
0 g
s
.834 .653 .658 r
.44339 .58346 m .44936 .60885 L .44425 .66009 L p F P
0 g
s
.834 .653 .658 r
.44425 .66009 m .43713 .63875 L .44339 .58346 L p F P
0 g
s
.845 .967 .88 r
.64204 .85102 m .64666 .84118 L .66586 .83156 L p F P
0 g
s
.86 .964 .868 r
.67109 .81928 m .66586 .83156 L .64666 .84118 L p F P
0 g
s
.767 .643 .724 r
.47163 .77392 m .47638 .78319 L .47784 .80996 L p F P
0 g
s
.767 .643 .724 r
.47784 .80996 m .47205 .80263 L .47163 .77392 L p F P
0 g
s
.827 .65 .663 r
.44936 .60885 m .45479 .63234 L .45079 .67978 L p F P
0 g
s
.827 .65 .663 r
.45079 .67978 m .44425 .66009 L .44936 .60885 L p F P
0 g
s
.782 .664 .733 r
.45872 .78455 m .46568 .79416 L .46509 .82155 L p F P
0 g
s
.782 .664 .733 r
.46509 .82155 m .45709 .81402 L .45872 .78455 L p F P
0 g
s
.516 .635 .906 r
.56318 .86126 m .56099 .86678 L .54616 .85532 L p F P
0 g
s
.571 .706 .933 r
.56099 .86678 m .56318 .86126 L .57899 .86981 L p F P
0 g
s
.786 .706 .776 r
.4247 .81751 m .43561 .82568 L .43209 .85047 L p F P
0 g
s
.786 .706 .776 r
.43209 .85047 m .42014 .8441 L .4247 .81751 L p F P
0 g
s
.509 .509 .791 r
.49353 .8056 m .49261 .80132 L .5044 .8217 L p F P
0 g
s
.468 .486 .794 r
.50396 .81672 m .5044 .8217 L .49261 .80132 L p F P
0 g
s
.494 .524 .816 r
.5044 .8217 m .50396 .81672 L .51679 .8353 L p F P
0 g
s
.456 .503 .819 r
.51683 .82992 m .51679 .8353 L .50396 .81672 L p F P
0 g
s
.487 .548 .844 r
.51679 .8353 m .51683 .82992 L .5307 .84655 L p F P
0 g
s
.779 .648 .718 r
.46631 .76327 m .47163 .77392 L .47205 .80263 L p F P
0 g
s
.779 .648 .718 r
.47205 .80263 m .46568 .79416 L .46631 .76327 L p F P
0 g
s
.561 .702 .935 r
.58176 .86378 m .57899 .86981 L .56318 .86126 L p F P
0 g
s
.627 .78 .955 r
.57899 .86981 m .58176 .86378 L .59853 .86887 L p F P
0 g
s
.468 .486 .794 r
.49261 .80132 m .49112 .79569 L .50396 .81672 L p F P
0 g
s
.82 .653 .676 r
.47714 .74307 m .47562 .73303 L .4732 .70012 L p F P
0 g
s
.791 .685 .747 r
.43925 .79611 m .44848 .80555 L .44589 .83303 L p F P
0 g
s
.791 .685 .747 r
.44589 .83303 m .43561 .82568 L .43925 .79611 L p F P
0 g
s
.776 .924 .934 r
.61956 .863 m .62356 .85493 L .64204 .85102 L p F P
0 g
s
.79 .925 .925 r
.64666 .84118 m .64204 .85102 L .62356 .85493 L p F P
0 g
s
.452 .529 .846 r
.53126 .84091 m .5307 .84655 L .51683 .82992 L p F P
0 g
s
.493 .584 .874 r
.5307 .84655 m .53126 .84091 L .54616 .85532 L p F P
0 g
s
.424 .462 .795 r
.50294 .81062 m .50396 .81672 L .49112 .79569 L p F P
0 g
s
.456 .503 .819 r
.50396 .81672 m .50294 .81062 L .51683 .82992 L p F P
0 g
s
.627 .78 .955 r
.6019 .86203 m .59853 .86887 L .58176 .86378 L p F P
0 g
s
.699 .858 .958 r
.59853 .86887 m .6019 .86203 L .61956 .863 L p F P
0 g
s
.424 .462 .795 r
.49112 .79569 m .48907 .78869 L .50294 .81062 L p F P
0 g
s
.792 .668 .727 r
.45116 .77378 m .45872 .78455 L .45709 .81402 L p F P
0 g
s
.792 .668 .727 r
.45709 .81402 m .44848 .80555 L .45116 .77378 L p F P
0 g
s
.708 .859 .954 r
.62356 .85493 m .61956 .863 L .6019 .86203 L p F P
0 g
s
.789 .653 .712 r
.46041 .75124 m .46631 .76327 L .46568 .79416 L p F P
0 g
s
.789 .653 .712 r
.46568 .79416 m .45872 .78455 L .46041 .75124 L p F P
0 g
s
.909 .975 .792 r
.67109 .81928 m .67586 .80609 L .69665 .78763 L p F P
0 g
s
.921 .969 .779 r
.702 .77105 m .69665 .78763 L .67586 .80609 L p F P
0 g
s
.776 .731 .811 r
.39423 .82928 m .40753 .83704 L .40214 .85971 L p F P
0 g
s
.776 .731 .811 r
.40214 .85971 m .38782 .85345 L .39423 .82928 L p F P
0 g
s
.377 .434 .793 r
.48907 .78869 m .48644 .78033 L .50136 .80337 L p F P
0 g
s
.377 .434 .793 r
.50136 .80337 m .50294 .81062 L .48907 .78869 L p F P
0 g
s
.464 .57 .876 r
.54725 .84948 m .54616 .85532 L .53126 .84091 L p F P
0 g
s
.516 .635 .906 r
.54616 .85532 m .54725 .84948 L .56318 .86126 L p F P
0 g
s
.414 .48 .819 r
.51631 .82359 m .51683 .82992 L .50294 .81062 L p F P
0 g
s
.452 .529 .846 r
.51683 .82992 m .51631 .82359 L .53126 .84091 L p F P
0 g
s
.414 .48 .819 r
.50294 .81062 m .50136 .80337 L .51631 .82359 L p F P
0 g
s
.326 .404 .789 r
.48644 .78033 m .48325 .77059 L .49921 .79498 L p F P
0 g
s
.326 .404 .789 r
.49921 .79498 m .50136 .80337 L .48644 .78033 L p F P
0 g
s
.799 .657 .706 r
.45393 .73783 m .46041 .75124 L .45872 .78455 L p F P
0 g
s
.799 .657 .706 r
.45872 .78455 m .45116 .77378 L .45393 .73783 L p F P
0 g
s
.793 .708 .77 r
.41313 .80853 m .4247 .81751 L .42014 .8441 L p F P
0 g
s
.793 .708 .77 r
.42014 .8441 m .40753 .83704 L .41313 .80853 L p F P
0 g
s
.801 .672 .721 r
.44301 .76184 m .45116 .77378 L .44848 .80555 L p F P
0 g
s
.801 .672 .721 r
.44848 .80555 m .43925 .79611 L .44301 .76184 L p F P
0 g
s
.496 .626 .908 r
.56483 .85515 m .56318 .86126 L .54725 .84948 L p F P
0 g
s
.561 .702 .935 r
.56318 .86126 m .56483 .85515 L .58176 .86378 L p F P
0 g
s
.8 .688 .742 r
.4294 .78569 m .43925 .79611 L .43561 .82568 L p F P
0 g
s
.8 .688 .742 r
.43561 .82568 m .4247 .81751 L .4294 .78569 L p F P
0 g
s
.416 .509 .846 r
.53125 .83449 m .53126 .84091 L .51631 .82359 L p F P
0 g
s
.464 .57 .876 r
.53126 .84091 m .53125 .83449 L .54725 .84948 L p F P
0 g
s
.271 .37 .781 r
.48325 .77059 m .47948 .75946 L .49648 .78543 L p F P
0 g
s
.271 .37 .781 r
.49648 .78543 m .49921 .79498 L .48325 .77059 L p F P
0 g
s
.37 .454 .817 r
.50136 .80337 m .49921 .79498 L .51522 .8163 L p F P
0 g
s
.37 .454 .817 r
.51522 .8163 m .51631 .82359 L .50136 .80337 L p F P
0 g
s
.416 .509 .846 r
.51631 .82359 m .51522 .8163 L .53125 .83449 L p F P
0 g
s
.808 .661 .7 r
.44686 .72302 m .45393 .73783 L .45116 .77378 L p F P
0 g
s
.808 .661 .7 r
.45116 .77378 m .44301 .76184 L .44686 .72302 L p F P
0 g
s
.551 .698 .937 r
.58401 .85718 m .58176 .86378 L .56483 .85515 L p F P
0 g
s
.627 .78 .955 r
.58176 .86378 m .58401 .85718 L .6019 .86203 L p F P
0 g
s
.212 .333 .77 r
.47948 .75946 m .47513 .74695 L .49317 .77471 L p F P
0 g
s
.212 .333 .77 r
.49317 .77471 m .49648 .78543 L .47948 .75946 L p F P
0 g
s
.86 .964 .868 r
.64666 .84118 m .65081 .83057 L .67109 .81928 L p F P
0 g
s
.873 .96 .856 r
.67586 .80609 m .67109 .81928 L .65081 .83057 L p F P
0 g
s
.434 .554 .877 r
.54779 .84297 m .54725 .84948 L .53125 .83449 L p F P
0 g
s
.496 .626 .908 r
.54725 .84948 m .54779 .84297 L .56483 .85515 L p F P
0 g
s
.809 .675 .716 r
.43424 .74873 m .44301 .76184 L .43925 .79611 L p F P
0 g
s
.809 .675 .716 r
.43925 .79611 m .4294 .78569 L .43424 .74873 L p F P
0 g
s
.816 .664 .695 r
.4392 .7068 m .44686 .72302 L .44301 .76184 L p F P
0 g
s
.322 .426 .813 r
.49921 .79498 m .49648 .78543 L .51356 .80806 L p F P
0 g
s
.322 .426 .813 r
.51356 .80806 m .51522 .8163 L .49921 .79498 L p F P
0 g
s
.627 .78 .955 r
.60477 .8546 m .6019 .86203 L .58401 .85718 L p F P
0 g
s
.708 .859 .954 r
.6019 .86203 m .60477 .8546 L .62356 .85493 L p F P
0 g
s
.15 .292 .755 r
.47513 .74695 m .4702 .73304 L .48927 .76281 L p F P
0 g
s
.15 .292 .755 r
.48927 .76281 m .49317 .77471 L .47513 .74695 L p F P
0 g
s
.816 .664 .695 r
.44301 .76184 m .43424 .74873 L .4392 .7068 L p F P
0 g
s
.807 .691 .736 r
.41892 .77428 m .4294 .78569 L .4247 .81751 L p F P
0 g
s
.807 .691 .736 r
.4247 .81751 m .41313 .80853 L .41892 .77428 L p F P
0 g
s
.8 .71 .765 r
.40089 .79871 m .41313 .80853 L .40753 .83704 L p F P
0 g
s
.8 .71 .765 r
.40753 .83704 m .39423 .82928 L .40089 .79871 L p F P
0 g
s
.376 .487 .845 r
.53068 .82725 m .53125 .83449 L .51522 .8163 L p F P
0 g
s
.434 .554 .877 r
.53125 .83449 m .53068 .82725 L .54779 .84297 L p F P
0 g
s
.376 .487 .845 r
.51522 .8163 m .51356 .80806 L .53068 .82725 L p F P
0 g
s
.79 .925 .925 r
.62356 .85493 m .62706 .84621 L .64666 .84118 L p F P
0 g
s
.803 .924 .917 r
.65081 .83057 m .64666 .84118 L .62706 .84621 L p F P
0 g
s
.716 .861 .951 r
.62706 .84621 m .62356 .85493 L .60477 .8546 L p F P
0 g
s
.824 .667 .689 r
.43095 .68917 m .4392 .7068 L .43424 .74873 L p F P
0 g
s
.475 .615 .91 r
.56595 .84842 m .56483 .85515 L .54779 .84297 L p F P
0 g
s
.551 .698 .937 r
.56483 .85515 m .56595 .84842 L .58401 .85718 L p F P
0 g
s
.271 .395 .806 r
.49648 .78543 m .49317 .77471 L .51132 .79883 L p F P
0 g
s
.271 .395 .806 r
.51132 .79883 m .51356 .80806 L .49648 .78543 L p F P
0 g
s
.084 .248 .736 r
.4702 .73304 m .46468 .71772 L .48478 .74971 L p F P
0 g
s
.084 .248 .736 r
.48478 .74971 m .48927 .76281 L .4702 .73304 L p F P
0 g
s
.921 .969 .779 r
.67586 .80609 m .68016 .79196 L .702 .77105 L p F P
0 g
s
.817 .678 .71 r
.42486 .73443 m .43424 .74873 L .4294 .78569 L p F P
0 g
s
.817 .678 .71 r
.4294 .78569 m .41892 .77428 L .42486 .73443 L p F P
0 g
s
.824 .667 .689 r
.43424 .74873 m .42486 .73443 L .43095 .68917 L p F P
0 g
s
.83 .67 .684 r
.42209 .67011 m .43095 .68917 L .42486 .73443 L p F P
0 g
s
.403 .537 .877 r
.54778 .83575 m .54779 .84297 L .53068 .82725 L p F P
0 g
s
.475 .615 .91 r
.54779 .84297 m .54778 .83575 L .56595 .84842 L p F P
0 g
s
.015 .202 .712 r
.46468 .71772 m .45858 .70097 L .47969 .7354 L p F P
0 g
s
.015 .202 .712 r
.47969 .7354 m .48478 .74971 L .46468 .71772 L p F P
0 g
s
.335 .463 .842 r
.51356 .80806 m .51132 .79883 L .52955 .8192 L p F P
0 g
s
.335 .463 .842 r
.52955 .8192 m .53068 .82725 L .51356 .80806 L p F P
0 g
s
.814 .693 .731 r
.40778 .76187 m .41892 .77428 L .41313 .80853 L p F P
0 g
s
.814 .693 .731 r
.41313 .80853 m .40089 .79871 L .40778 .76187 L p F P
0 g
s
.54 .693 .938 r
.58573 .84999 m .58401 .85718 L .56595 .84842 L p F P
0 g
s
.627 .78 .955 r
.58401 .85718 m .58573 .84999 L .60477 .8546 L p F P
0 g
s
.403 .537 .877 r
.53068 .82725 m .52955 .8192 L .54778 .83575 L p F P
0 g
s
.217 .361 .795 r
.49317 .77471 m .48927 .76281 L .5085 .78861 L p F P
0 g
s
.217 .361 .795 r
.5085 .78861 m .51132 .79883 L .49317 .77471 L p F P
0 g
s
.83 .67 .684 r
.42486 .73443 m .41486 .71892 L .42209 .67011 L p F P
0 g
s
.824 .68 .705 r
.41486 .71892 m .42486 .73443 L .41892 .77428 L p F P
0 g
s
0 .154 .684 r
.45858 .70097 m .45188 .6828 L .47399 .71986 L p F P
0 g
s
0 .154 .684 r
.47399 .71986 m .47969 .7354 L .45858 .70097 L p F P
0 g
s
.824 .68 .705 r
.41892 .77428 m .40778 .76187 L .41486 .71892 L p F P
0 g
s
.873 .96 .856 r
.65081 .83057 m .65447 .81919 L .67586 .80609 L p F P
0 g
s
.884 .956 .844 r
.68016 .79196 m .67586 .80609 L .65447 .81919 L p F P
0 g
s
.627 .78 .955 r
.60713 .84657 m .60477 .8546 L .58573 .84999 L p F P
0 g
s
.716 .861 .951 r
.60477 .8546 m .60713 .84657 L .62706 .84621 L p F P
0 g
s
.453 .605 .91 r
.56652 .84106 m .56595 .84842 L .54778 .83575 L p F P
0 g
s
.54 .693 .938 r
.56595 .84842 m .56652 .84106 L .58573 .84999 L p F P
0 g
s
.29 .437 .836 r
.51132 .79883 m .5085 .78861 L .52784 .81032 L p F P
0 g
s
.29 .437 .836 r
.52784 .81032 m .52955 .8192 L .51132 .79883 L p F P
0 g
s
.16 .325 .782 r
.48927 .76281 m .48478 .74971 L .50509 .77739 L p F P
0 g
s
.16 .325 .782 r
.50509 .77739 m .5085 .78861 L .48927 .76281 L p F P
0 g
s
0 .104 .653 r
.45188 .6828 m .44457 .66317 L .46768 .70308 L p F P
0 g
s
0 .104 .653 r
.46768 .70308 m .47399 .71986 L .45188 .6828 L p F P
0 g
s
.724 .862 .947 r
.63007 .83682 m .62706 .84621 L .60713 .84657 L p F P
0 g
s
.803 .924 .917 r
.62706 .84621 m .63007 .83682 L .65081 .83057 L p F P
0 g
s
.814 .924 .909 r
.65447 .81919 m .65081 .83057 L .63007 .83682 L p F P
0 g
s
.369 .518 .875 r
.5472 .82782 m .54778 .83575 L .52955 .8192 L p F P
0 g
s
.453 .605 .91 r
.54778 .83575 m .5472 .82782 L .56652 .84106 L p F P
0 g
s
.369 .518 .875 r
.52955 .8192 m .52784 .81032 L .5472 .82782 L p F P
0 g
s
.1 .286 .765 r
.48478 .74971 m .47969 .7354 L .50108 .76514 L p F P
0 g
s
.1 .286 .765 r
.50108 .76514 m .50509 .77739 L .48478 .74971 L p F P
0 g
s
.53 .688 .94 r
.58693 .84219 m .58573 .84999 L .56652 .84106 L p F P
0 g
s
.627 .78 .955 r
.58573 .84999 m .58693 .84219 L .60713 .84657 L p F P
0 g
s
.244 .408 .828 r
.5085 .78861 m .50509 .77739 L .52554 .80058 L p F P
0 g
s
.244 .408 .828 r
.52554 .80058 m .52784 .81032 L .5085 .78861 L p F P
0 g
s
.431 .593 .911 r
.56654 .83305 m .56652 .84106 L .5472 .82782 L p F P
0 g
s
.53 .688 .94 r
.56652 .84106 m .56654 .83305 L .58693 .84219 L p F P
0 g
s
.334 .498 .872 r
.52784 .81032 m .52554 .80058 L .54605 .81916 L p F P
0 g
s
.334 .498 .872 r
.54605 .81916 m .5472 .82782 L .52784 .81032 L p F P
0 g
s
.627 .78 .955 r
.60897 .83791 m .60713 .84657 L .58693 .84219 L p F P
0 g
s
.724 .862 .947 r
.60713 .84657 m .60897 .83791 L .63007 .83682 L p F P
0 g
s
.039 .245 .745 r
.47969 .7354 m .47399 .71986 L .49646 .75184 L p F P
0 g
s
.039 .245 .745 r
.49646 .75184 m .50108 .76514 L .47969 .7354 L p F P
0 g
s
.431 .593 .911 r
.5472 .82782 m .54605 .81916 L .56654 .83305 L p F P
0 g
s
.884 .956 .844 r
.65447 .81919 m .65765 .807 L .68016 .79196 L p F P
0 g
s
.195 .378 .818 r
.50509 .77739 m .50108 .76514 L .52266 .78997 L p F P
0 g
s
.195 .378 .818 r
.52266 .78997 m .52554 .80058 L .50509 .77739 L p F P
0 g
s
.731 .864 .943 r
.63258 .82674 m .63007 .83682 L .60897 .83791 L p F P
0 g
s
.814 .924 .909 r
.63007 .83682 m .63258 .82674 L .65447 .81919 L p F P
0 g
s
.825 .923 .9 r
.65765 .807 m .65447 .81919 L .63258 .82674 L p F P
0 g
s
0 .202 .721 r
.47399 .71986 m .46768 .70308 L .49122 .73747 L p F P
0 g
s
0 .202 .721 r
.49122 .73747 m .49646 .75184 L .47399 .71986 L p F P
0 g
s
.519 .684 .941 r
.58758 .83377 m .58693 .84219 L .56654 .83305 L p F P
0 g
s
.627 .78 .955 r
.58693 .84219 m .58758 .83377 L .60897 .83791 L p F P
0 g
s
.298 .477 .867 r
.52554 .80058 m .52266 .78997 L .54433 .80976 L p F P
0 g
s
.298 .477 .867 r
.54433 .80976 m .54605 .81916 L .52554 .80058 L p F P
0 g
s
.407 .58 .91 r
.566 .82438 m .56654 .83305 L .54605 .81916 L p F P
0 g
s
.519 .684 .941 r
.56654 .83305 m .566 .82438 L .58758 .83377 L p F P
0 g
s
.144 .345 .805 r
.50108 .76514 m .49646 .75184 L .51917 .77848 L p F P
0 g
s
.144 .345 .805 r
.51917 .77848 m .52266 .78997 L .50108 .76514 L p F P
0 g
s
.407 .58 .91 r
.54605 .81916 m .54433 .80976 L .566 .82438 L p F P
0 g
s
.627 .78 .955 r
.61029 .8286 m .60897 .83791 L .58758 .83377 L p F P
0 g
s
.731 .864 .943 r
.60897 .83791 m .61029 .8286 L .63258 .82674 L p F P
0 g
s
.738 .865 .939 r
.63458 .81594 m .63258 .82674 L .61029 .8286 L p F P
0 g
s
.825 .923 .9 r
.63258 .82674 m .63458 .81594 L .65765 .807 L p F P
0 g
s
.259 .454 .861 r
.52266 .78997 m .51917 .77848 L .54202 .79959 L p F P
0 g
s
.259 .454 .861 r
.54202 .79959 m .54433 .80976 L .52266 .78997 L p F P
0 g
s
.091 .311 .789 r
.49646 .75184 m .49122 .73747 L .51507 .76607 L p F P
0 g
s
.091 .311 .789 r
.51507 .76607 m .51917 .77848 L .49646 .75184 L p F P
0 g
s
.508 .678 .942 r
.58769 .82471 m .58758 .83377 L .566 .82438 L p F P
0 g
s
.627 .78 .955 r
.58758 .83377 m .58769 .82471 L .61029 .8286 L p F P
0 g
s
.383 .567 .909 r
.54433 .80976 m .54202 .79959 L .5649 .81503 L p F P
0 g
s
.383 .567 .909 r
.5649 .81503 m .566 .82438 L .54433 .80976 L p F P
0 g
s
.508 .678 .942 r
.566 .82438 m .5649 .81503 L .58769 .82471 L p F P
0 g
s
.627 .78 .954 r
.61107 .81863 m .61029 .8286 L .58769 .82471 L p F P
0 g
s
.738 .865 .939 r
.61029 .8286 m .61107 .81863 L .63458 .81594 L p F P
0 g
s
.22 .429 .853 r
.51917 .77848 m .51507 .76607 L .53911 .78863 L p F P
0 g
s
.22 .429 .853 r
.53911 .78863 m .54202 .79959 L .51917 .77848 L p F P
0 g
s
.497 .673 .943 r
.58724 .81498 m .58769 .82471 L .5649 .81503 L p F P
0 g
s
.627 .78 .954 r
.58769 .82471 m .58724 .81498 L .61107 .81863 L p F P
0 g
s
.357 .553 .907 r
.54202 .79959 m .53911 .78863 L .56321 .80497 L p F P
0 g
s
.357 .553 .907 r
.56321 .80497 m .5649 .81503 L .54202 .79959 L p F P
0 g
s
.497 .673 .943 r
.5649 .81503 m .56321 .80497 L .58724 .81498 L p F P
0 g
s
.25 Mabswid
.69946 0 m
.92452 .3667 L
s
.92452 .3667 m
1 .93867 L
s
1 .93867 m
.74097 .61863 L
s
.74097 .61863 m
.69946 0 L
s
.08538 .2522 m
0 .84112 L
s
0 .84112 m
.74097 .61863 L
s
.74097 .61863 m
.69946 0 L
s
.69946 0 m
.08538 .2522 L
s
.08538 .2522 m
.69946 0 L
s
.18743 .21028 m
.19229 .2156 L
s
[(-2)] .17772 .19965 .91372 1 Mshowa
.37499 .13326 m
.37948 .13889 L
s
[(0)] .36601 .122 .79722 1 Mshowa
.57657 .05047 m
.58062 .05642 L
s
[(2)] .56847 .03857 .68072 1 Mshowa
.125 Mabswid
.23309 .19153 m
.23595 .19477 L
s
.27955 .17245 m
.28236 .17573 L
s
.32684 .15303 m
.32959 .15636 L
s
.42401 .11312 m
.42664 .11655 L
s
.47393 .09262 m
.4765 .0961 L
s
.52478 .07174 m
.52728 .07526 L
s
.14256 .22871 m
.14553 .23185 L
s
.09846 .24682 m
.10147 .24992 L
s
.62935 .02879 m
.6317 .03241 L
s
.68312 .00671 m
.68541 .01038 L
s
.25 Mabswid
0 .84112 m
.35365 1.09002 L
s
.08711 .90242 m
.08795 .89527 L
s
[(-2)] .08541 .91672 .1185 -1 Mshowa
.22564 .99992 m
.2262 .99275 L
s
[(0)] .22452 1.01428 .07819 -1 Mshowa
.34666 1.0851 m
.34698 1.0779 L
s
[(2)] .34601 1.09948 .04466 -1 Mshowa
.125 Mabswid
.12359 .9281 m
.12405 .9238 L
s
.15879 .95288 m
.15921 .94858 L
s
.19279 .9768 m
.19317 .9725 L
s
.2574 1.02228 m
.2577 1.01797 L
s
.28812 1.0439 m
.28838 1.03959 L
s
.31786 1.06483 m
.31809 1.06052 L
s
.04928 .8758 m
.04984 .87152 L
s
.01004 .84818 m
.01065 .84391 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{443, 482.875},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006k0001hR000`400?l00000o`00003oo`3ooolg
0?ooo`800000P`3oool00?l0oooo=@3oool2000000030?ooo`00000000000880oooo003o0?oooc80
oooo0`0000030?ooo`800000PP3oool00?l0oooo<03oool2000000H0oooo00<000000?ooo`000000
P@3oool00?l0oooo;P3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00210?ooo`00o`3oool[0?ooo`<000002P3oool010000000oooo0?ooo`0000200?ooo`00o`3ooolY
0?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000007l0oooo003o0?ooobH0oooo0`00000?
0?ooo`050000003oool0oooo0?ooo`000000O`3oool00?/0oooo1000000T0?ooo`8000004`3oool0
1@000000oooo0?ooo`3oool0000007h0oooo003k0?ooo`030000003oool0oooo0280oooo0`00000E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N`3oool00?`0oooo00<000000?oo
o`3oool07`3oool2000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1k0?oo
o`00o@3oool00`000000oooo0?ooo`0K0?ooo`<000006P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07X0oooo003k0?ooo`040000003oool0oooo000001X0oooo0P00000M0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0NP3oool00?`0oooo0P00000I0?ooo`<00000
7P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo003o0?oooaD0oooo0`00
00030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1h0?ooo`00o`3ooolC0?ooo`800000903oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo07P0oooo003o0?oooa00oooo0`00000V0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0M`3oool00?l0oooo3P3oool2000002T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1f0?ooo`00o`3oool;0?ooo`<00000:`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07H0oooo003o0?ooo`T0oooo0P00000^0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0M@3oool00?l0oooo1P3oool300000300oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1e0?ooo`00o`3oool30?ooo`<00000<`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07@0oooo003o0?ooo`80oooo0`00000d0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0L`3oool00?h0oooo0`0000020?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1c0?ooo`00o03oool2000000H0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0780oooo003i
0?ooo`<00000?@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0780oooo003g0?oo
o`800000@03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0740oooo003d0?ooo`<0
0000@P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0700oooo003b0?ooo`800000
A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0700oooo003_0?ooo`<00000A`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06l0oooo003/0?ooo`<00000BP3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06h0oooo003[0?ooo`800000C03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo06h0oooo003X0?ooo`<000000P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K@3oool00>H0oooo
0P00001A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K@3oool00><0oooo0`00
001C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0K03oool00>40oooo0P00001F
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool00=h0oooo0`00001H0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool00=`0oooo0P00001L0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool00=T0oooo0`00001N0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool00=H0oooo0`00001Q0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0J@3oool00=D0oooo0P00001S0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0J03oool00=80oooo0`0000020?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1X0?ooo`00d03oool2000006P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1W0?ooo`00c@3oool3000006X0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1V0?ooo`00Y03oool2000002D0oooo0P00
001]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0IP3oool00:<0oooo00@00000
0?ooo`3oool000008@3oool3000006l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1U0?ooo`00X`3oool010000000oooo0?ooo`00000O0?ooo`800000LP3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo06D0oooo002S0?ooo`040000003oool0oooo000001`0oooo0`00
001d0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0I03oool00:<0oooo00@00000
0?ooo`3oool000006P3oool2000007L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`1S0?ooo`00Y03oool2000001T0oooo0`00000G0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`1S0?ooo`00_03oool3000000<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0HP3oool00;X0oooo0P00000M0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1Q0?ooo`00]`3oool3000001l0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640oooo002e0?ooo`8000008P3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H03o
ool00;80oooo0`00000T0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1P0?ooo`00/03oool2000002H0oooo0P00001Q0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0G`3oool00:d0oooo0`00000X0?ooo`800000H@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo05h0oooo002[0?ooo`800000:`3oool200000640oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1N0?ooo`00Z@3oool2000000030?ooo`00
0000oooo02X0oooo0P00001Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G@3o
ool00:H0oooo0`0000040?ooo`030000003oool0oooo02P0oooo0P00001Q0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0G@3oool00:@0oooo0P00000b0?ooo`800000H@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo05`0oooo002Q0?ooo`<00000=03oool200000640
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1K0?ooo`00W`3oool2000003L0oooo
0P00001Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0F`3oool009`0oooo0`00
000i0?ooo`800000H@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05X0oooo002J
0?ooo`800000?03oool200000640oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1I
0?ooo`00U`3oool3000003h0oooo0P00001Q0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0F@3oool009D0oooo0`0000100?ooo`800000H@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo05P0oooo002C0?ooo`8000000`3oool00`000000oooo0?ooo`0l0?ooo`030000
003MY9T000000680oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1H0?ooo`00T03o
ool3000004@0oooo00<000000=fTV@000000HP3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo05L0oooo002>0?ooo`800000A`3oool00`000000gJBI0000001R0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0EP3oool008/0oooo0`0000190?ooo`030000003MY9T00000
0680oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1F0?ooo`00R@3oool2000004`0
oooo00<000000=fTV@000000HP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05D0
oooo00260?ooo`<00000CP3oool00`000000gJBI0000001R0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0E@3oool008@0oooo0P00001A0?ooo`030000003MY9T000000680oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1D0?ooo`00P@3oool3000005<0oooo00<00000
0=fTV@000000HP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05<0oooo001o0?oo
o`8000000P3oool200000580oooo00<000000=fTV@000000HP3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo05<0oooo001m0?ooo`800000F03oool00`000000gJBI0000001R0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0DP3oool00580oooo1000000T0?ooo`<00000
FP3oool00`000000gJBI0000001R0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
D@3oool00580oooo00<000000?ooo`3oool08`3oool2000005d0oooo00<000000=fTV@000000HP3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0540oooo001C0?ooo`030000003oool0
oooo01l0oooo0`00001N0?ooo`040000003MY9T0000000000680oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`1@0?ooo`00C03oool4000000@0oooo00<000000?ooo`3oool0703oool2
00000640oooo00@000000=fTV@0000000000HP3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0500oooo001B0?ooo`040000003oool0oooo000001X0oooo0`00001S0?ooo`040000003M
Y9T0000000000680oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1?0?ooo`00D`3o
ool2000001T0oooo0P00001V0?ooo`040000003MY9T00000000006<0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1>0?ooo`00J`3oool3000000030?ooo`000000000001@0oooo00<0
00000?ooo`3oool0CP3oool010000000gJBI00000000001S0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0CP3oool006T0oooo0P00000J0?ooo`030000003oool0oooo04h0oooo00@0
00000=fTV@0000000000H`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04d0oooo
001W0?ooo`800000703oool00`000000oooo0?ooo`1>0?ooo`040000003MY9T00000000006<0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1<0?ooo`00I03oool3000001l0oooo00<0
00000?ooo`3oool0C@3oool010000000gJBI00000000001S0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0C03oool00680oooo0P00000R0?ooo`030000003oool0oooo04d0oooo00@0
00000=fTV@0000000000H`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04/0oooo
001O0?ooo`<00000903oool00`000000oooo0?ooo`1=0?ooo`040000003MY9T00000000006<0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1;0?ooo`00G@3oool2000002L0oooo00<0
00000?ooo`3oool0C@3oool010000000gJBI00000000001S0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0BP3oool005X0oooo0`00000Z0?ooo`030000003oool0oooo04/0oooo0`00
00000`3MYIX000000?ooo`1R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0B@3o
ool005P0oooo0P0000020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0B`3oool3
000000030=fUVP000000oooo0680oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`19
0?ooo`00E@3oool3000000D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1;0?oo
o`<0000000<0gJFJ0000003oool0HP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
04P0oooo001C0?ooo`800000<P3oool00`000000oooo0?ooo`1;0?ooo`<0000000<0gJFJ0000003o
ool0HP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04P0oooo001A0?ooo`800000
=@3oool00`000000oooo0?ooo`1:0?ooo`<0000000<0gJFJ0000003oool0HP3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo04L0oooo001>0?ooo`<00000=`3oool00`000000oooo0?oo
o`1:0?ooo`<0000000<0gJFJ0000003oool0HP3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo04H0oooo001<0?ooo`800000>P3oool00`000000oooo0?ooo`1:0?ooo`<0000000<0gJFJ
0000003oool0HP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04H0oooo00190?oo
o`<00000?03oool00`000000oooo0?ooo`1:0?ooo`<0000000<0gJFJ0000003oool0H`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo04D0oooo00170?ooo`800000@03oool00`000000
oooo0?ooo`190?ooo`<0000000<0gJFJ0000003oool0H`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo04@0oooo00140?ooo`<000000P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo04T0oooo0`0000000`3MYIX000000?ooo`1S0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0A03oool00480oooo0P0000150?ooo`030000003oool0oooo04T0oooo0`00
00000`3MYIX000000?ooo`1S0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0@`3o
ool003l0oooo0`0000170?ooo`030000003oool0oooo04P0oooo00<000000=bTV`0000000P3MYIX0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0@`3oool0
03d0oooo0P00001;0?ooo`030000003oool0oooo04L0oooo00<000000=bTV`0000000P3MYIX00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@P3oool003/0
oooo0P00001=0?ooo`030000003oool0oooo04L0oooo00<000000=bTV`0000000P3MYIX00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0@@3oool003P0oooo
0`00001?0?ooo`030000003oool0oooo04L0oooo00@000000=bTV`000000gJFJ0P00001T0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0@@3oool003H0oooo0P00001B0?ooo`030000
003oool0oooo04L0oooo00@000000=bTV`000000gJFJ0P00001T0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0@03oool003<0oooo0`00001D0?ooo`800000B03oool010000000g:BK
0000003MYIX2000006@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`100?ooo`00
<@3oool2000000<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`160?ooo`050000
003LY9/000000=fUVP000000I@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03l0
oooo000_0?ooo`800000FP3oool00`000000oooo0?ooo`160?ooo`050000003LY9/000000=fUVP00
0000I@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03h0oooo000_0?ooo`800000
FP3oool00`000000oooo0?ooo`160?ooo`050000003LY9/000000=fUVP000000I@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo03h0oooo000_0?ooo`030000003oool0000005T0oooo
0P0000170?ooo`050000003LY9/000000=fUVP000000I@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo03d0oooo000_0?ooo`040000003oool0oooo000005T0oooo00<000000?ooo`3o
ool0A@3oool01@000000g:BK0000003MYIX0000006H0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0l0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0A@3oool01@000000g:BK0000003MYIX0000006H0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0l0?ooo`00;P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0A03oool01P000000g:BK0=bTV`000000gJFJ
000006H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`00;P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo0P0000150?ooo`060000003LY9/00000
0000003MYIX00000IP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo000^
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`13
0?ooo`060000003LY9/000000000003MYIX00000IP3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo03X0oooo000^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`130?ooo`060000003LY9/000000000003MYIX00000IP3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo03T0oooo000^0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`130?ooo`040000003LY9/000000=^TW080
0000IP3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03T0oooo000^0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0D@3oool2000004@0oooo00@000000=bTV`000000
fjBL0P00001V0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool002d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0480oooo
00@000000=bTV`000000fjBL0P00001V0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0=`3oool002d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo0480oooo00H000000=bTV`000000fjBL0000003NYYYV0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo0480oooo00@000000=bTV`000000fjBL0P00001V0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0=P3oool002d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1>0?ooo`800000@`3oool010000000g:BK0000003KY9`20000
06H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0f0?ooo`00;@3oool2000000l0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`110?ooo`040000003LY9/000000=^T
W0800000IP3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03D0oooo000]0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`100?ooo`80
000000<0g:BK0000003KY9`00P00001V0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0=03oool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1<0?ooo`800000
@@3oool2000000030=bTV`000000fjBL00800000IP3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo03@0oooo000/0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0B`3o
ool200000440oooo0P0000000`3LY9/000000=^TW002000006L0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0c0?ooo`00;03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0?`3oool2000000030=bTV`000000fjBL00800000I`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo03<0oooo000/0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0o0?ooo`80000000<0g:BK0000
003KY9`00P00001W0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0<P3oool002`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`190?ooo`800000@03oool01@000000
fjBM000000000000fjBL00800000I`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0340oooo000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B@3oool200000400
oooo00<000000=^TW@0000000P3KY9`2000006L0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0a0?ooo`00;03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0?P3oool00`000000fjBM000000020=^TW0800000I`3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0300oooo000[0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0B03oool2000003l0oooo00@000000=^TW@000000fjBL0`00001W0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0;`3oool002/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`170?ooo`800000?`3oool010000000fjBM0000003KY9`3000006L0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0_0?ooo`00:`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0?03oool01@000000fjBM0=^T
W@000000fjBL00<00000I`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02h0oooo
000[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0l0?ooo`050000003KY9d0fjBM0000003KY9`00`00001W0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`00:`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo04D0oooo0P00000m0?ooo`050000003KY9d0fjBM0000003KY9`0
0`00001W0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0]0?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04@0oooo0P00
000m0?ooo`050000003KY9d0fjBM0000003KY9`00`00001W0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`00:`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0>`3oool01@000000fjBM0=^T
W@000000fjBL00<00000I`3oool00`000000oooo0?ooo`0l0?ooo`8000002`3oool00`000000oooo
0?ooo`0/0?ooo`00:P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0>`3oool01@000000fjBM0=^TW@000000fjBL00<00000I`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool002X0oooo00<0
00000?ooo`0000008@3oool00`000000oooo0?ooo`120?ooo`800000?03oool01@000000fjBM0=^T
W@000000fjBL00<00000I`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0:`3oool002X0oooo0P00000S0?ooo`030000003oool0oooo0440oooo0P00
000l0?ooo`050000003KY9d0fjBM0000003KY9`00`00001X0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`00:P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0>P3oool00`000000fjBM0=^T
W@02000000030=^TW@000000000006P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0@03oool2000003/0oooo00<000000=^TW@0000000P0000000`3KY9d000000000001X
0?ooo`030000003oool0oooo03X0oooo0P00000?0?ooo`030000003oool0oooo02T0oooo000Z0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0?`3oool2000003/0oooo00<000000=^T
W@0000000P0000000`3KY9d000000000001X0?ooo`030000003oool0oooo03X0oooo0P00000@0?oo
o`030000003oool0oooo02P0oooo000Z0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0?P3oool2000003X0oooo00<000000=^TW@3KY9d00`0000000`3KY9d000000000001X0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0W0?ooo`00
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
>03oool00`000000fjBM0=^TW@03000000030=^TW@000000000006P0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02L0oooo000Y0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0?@3oool2000003T0oooo00<000000=^TW@3KY9d00`00
00000`3KY9d000000000001X0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0V0?ooo`00:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03`0oooo0P00000i0?ooo`030000003KY9d0fjBM00<0000000<0fjBM0000003oool0J03oool0
0`000000oooo0?ooo`0i0?ooo`8000004`3oool00`000000oooo0?ooo`0V0?ooo`00:@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo03/0oooo0P00000i0?ooo`030000003KY9d0fjBM
00<0000000<0fjBM0000003oool0J03oool00`000000oooo0?ooo`0i0?ooo`800000503oool00`00
0000oooo0?ooo`0U0?ooo`00:@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03/0
oooo0P00000h0?ooo`030000003KY9d0fjBM00<0000000<0fjBM0000003oool0J03oool00`000000
oooo0?ooo`0i0?ooo`030=72?`000000oooo01@0oooo00<000000?ooo`3oool0903oool002T0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0j0?ooo`800000>03oool00`000000fjBM
0=^TW@03000000030=^TW@000000oooo06P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02@0oooo000Y0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0>@3oool2000003P0oooo00<000000=^TW@3KY9d00P0000020=^TW@030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02<0oooo000X0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>03oool2
000003P0oooo00H000000=^TW@000000fZBN0000003KY9d2000006T0oooo00<000000?ooo`3oool0
>03oool2000001P0oooo00<000000?ooo`3oool08P3oool002P0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0g0?ooo`<00000=`3oool01P000000fjBM0000003JY9h000000=^TW@80
0000J@3oool00`000000oooo0?ooo`0h0?ooo`800000603oool00`000000oooo0?ooo`0R0?ooo`00
:03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03L0oooo0P00000g0?ooo`060000
003KY9d000000=ZTWP000000fjBM0P00001Y0?ooo`030000003oool0oooo03P0oooo00<0dL8o0000
003oool0603oool00`000000oooo0?ooo`0Q0?ooo`00:03oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo03H0oooo0P00000f0?ooo`80000000D0fjBM0000003JY9h000000=^TW@020000
06X0oooo00<000000?ooo`3oool0=`3oool00`3A`Sl000000?ooo`0H0?ooo`030000003oool0oooo
0240oooo000X0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool3000003D0
oooo0P0000001@3KY9d000000=ZTWP000000fjBM00800000JP3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo01P0oooo0P00000R0?ooo`00:03oool2000003H0oooo00<000000?ooo`3o
ool0=03oool3000003D0oooo0P0000001@3KY9d000000=ZTWP000000fjBM00800000JP3oool00`00
0000oooo0?ooo`0f0?ooo`8000005`3oool3000000030?ooo`000000oooo0240oooo000X0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0=03oool2000003D0oooo0P0000001@3KY9d0
00000=ZTWP000000fjBM00800000JP3oool00`000000oooo0?ooo`0f0?ooo`030=72?`000000oooo
01<0oooo0`0000040?ooo`030000003oool0oooo0200oooo000W0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0<`3oool2000003D0oooo00L000000=ZUW`00000000000=ZTWP000000
fjBM00800000JP3oool00`000000oooo0?ooo`0f0?ooo`030=72?`000000oooo0100oooo0`000007
0?ooo`030000003oool0oooo0200oooo000W0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0<P3oool3000003@0oooo00L000000=ZUW`00000000000=ZTWP000000fjBM00800000JP3o
ool00`000000oooo0?ooo`0f0?ooo`8000003P3oool3000000/0oooo00<000000?ooo`3oool07`3o
ool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0a0?ooo`<00000=03oool0
1`000000fZFO000000000000fZBN0000003KY9d00P00001Z0?ooo`030000003oool0oooo03H0oooo
0P00000;0?ooo`<000003P3oool00`000000oooo0?ooo`0O0?ooo`009`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0340oooo0P00000d0?ooo`030000003JYIl000000080fZBN00@0
00000=^TW@0000000000JP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo
0`00000A0?ooo`030000003oool0oooo01l0oooo000W0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0<03oool3000003<0oooo00@000000=ZUW`000000fZBN0P0000000`3KY9d00000
0000001Z0?ooo`030000003oool0oooo03D0oooo0P0000060?ooo`<00000503oool00`000000oooo
0?ooo`0O0?ooo`009`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02l0oooo0`00
000c0?ooo`040000003JYIl000000=ZTWP80000000<0fjBM000000000000JP3oool00`000000oooo
0?ooo`0e0?ooo`8000000`3oool3000001L0oooo00<000000?ooo`3oool07`3oool002L0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0^0?ooo`<00000<P3oool01`000000fZFO0=ZU
W`000000fZBN0000003IY9l00`00001Z0?ooo`030000003oool0oooo03D0oooo1@00000J0?ooo`03
0000003oool0oooo01l0oooo000V0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
;P3oool200000380oooo00L000000=ZUW`3JYIl000000=ZTWP000000fJBO00<00000JP3oool00`00
0000oooo0?ooo`0d0?ooo`<000007@3oool00`000000oooo0?ooo`0O0?ooo`009P3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo02d0oooo0`00000a0?ooo`070000003JYIl0fZFO0000
003JY9h000000=VTW`03000006X0oooo00<000000?ooo`3oool0<@3oool5000001h0oooo00<00000
0?ooo`3oool07`3oool002H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0/0?oo
o`<00000<@3oool01`000000fZFO0=ZUW`000000fZBN0000003IY9l00P00001[0?ooo`030000003o
ool0oooo02h0oooo0`0000030?ooo`8000007`3oool00`000000oooo0?ooo`0N0?ooo`009P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo02`0oooo0P00000a0?ooo`070000003JYIl0
fZFO0000003JY9h000000=VTW`02000006`0oooo00<000000?ooo`3oool0:P3oool3000000H0oooo
0P00000O0?ooo`030000003oool0oooo01h0oooo000V0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0:`3oool300000300oooo00L000000=ZUW`3JYIl000000=ZTWP000000fJBO0080
0000K03oool00`000000oooo0?ooo`0W0?ooo`<000002@3oool2000001l0oooo00<000000?ooo`3o
ool07P3oool002H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0[0?ooo`<00000
<03oool01`000000fZFO0=ZUW`000000fZBN0000003IY9l00P00001/0?ooo`030000003oool0oooo
02@0oooo0`00000;0?ooo`800000803oool00`000000oooo0?ooo`0N0?ooo`009@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo02/0oooo0P00000`0?ooo`070000003JYIl000000000
003JY9h000000=VTW`02000006`0oooo00<000000?ooo`3oool08@3oool3000000h0oooo0P00000P
0?ooo`030000003oool0oooo01h0oooo000U0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0:P3oool3000002l0oooo00L000000=ZUW`00000000000=ZTWP000000fJBO00800000K03o
ool00`000000oooo0?ooo`0N0?ooo`<000004@3oool200000200oooo00<000000?ooo`3oool07P3o
ool002D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0Y0?ooo`<00000;`3oool0
1`000000fZFO000000000000fZBN0000003IY9l00P00001/0?ooo`030000003oool0oooo01/0oooo
0`00000D0?ooo`800000803oool00`000000oooo0?ooo`0N0?ooo`009@3oool010000000oooo0000
000000180?ooo`030000003oool0oooo02P0oooo0`00000_0?ooo`070000003JYIl000000000003J
Y9h000000=VTW`02000006`0oooo00<000000?ooo`3oool0603oool3000001H0oooo0`00000P0?oo
o`030000003oool0oooo01h0oooo000U0?ooo`800000B`3oool00`000000oooo0?ooo`0X0?ooo`<0
0000;@3oool01@000000fZFO0=ZUW`000000f:BP0080000000<0fJBO000000000000K03oool00`00
0000oooo0?ooo`0E0?ooo`<000006@3oool200000280oooo00<000000?ooo`3oool07@3oool002D0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0W0?ooo`<00000;@3oool01P000000
fZFO0=ZUW`000000f:BP00000080fJBO0P00001/0?ooo`030000003oool0oooo0180oooo0`00000L
0?ooo`8000008P3oool00`000000oooo0?ooo`0M0?ooo`009@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo02H0oooo0`00000]0?ooo`060000003JYIl0fZFO0000003HY:0000000P3I
Y9l2000006`0oooo00<000000?ooo`3oool03`3oool3000001l0oooo0P00000R0?ooo`030000003o
ool0oooo01d0oooo000L0?ooo`<000001@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo02H0oooo0P00000]0?ooo`060000003JYIl0fZFO0000003HY:0000000P3IY9l2000006`0oooo
00<000000?ooo`3oool0303oool300000240oooo0`00000R0?ooo`030000003oool0oooo01d0oooo
000M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0U0?ooo`<00000;03oool01`000000fZFO0=ZUW`000000f:BP0000003IY9l00`00001/0?ooo`03
0000003oool0oooo00T0oooo0`00000T0?ooo`8000008`3oool00`000000oooo0?ooo`0M0?ooo`00
6P3oool5000000D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0T0?ooo`<00000
;03oool01`000000fZFO0=ZUW`000000f:BP0000003IY9l00`00001/0?ooo`030000003oool0oooo
00H0oooo0`00000W0?ooo`8000008`3oool00`000000oooo0?ooo`0M0?ooo`00503oool400000080
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
02@0oooo0P00000/0?ooo`030000003JYIl000000080f:BP00<000000=VTW`0000000P00001/0?oo
o`030000003oool0oooo00<0oooo0`00000Z0?ooo`8000008`3oool00`000000oooo0?ooo`0M0?oo
o`006`3oool00`000000oooo000000060?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool08`3oool3000002/0oooo00<000000=ZUW`0000000P3HY:000`000000fJBO00000002000006`0
oooo00<000000?ooo`3oool00`00000/0?ooo`<00000903oool00`000000oooo0?ooo`0L0?ooo`00
703oool2000000H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0R0?ooo`<00000
:`3oool00`000000fZFO000000020=RTX0030000003IY9l0000000800000K03oool3000002l0oooo
0`00000T0?ooo`030000003oool0oooo01`0oooo000T0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool08P3oool2000002X0oooo0P0000001P3JYIl000000=RTX03HY:0000000=VTW`<0
0000J@3oool3000000030?ooo`000000oooo02l0oooo0P00000U0?ooo`030000003oool0oooo01`0
oooo000S0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool08@3oool3000002T0oooo
0P0000001P3JYIl000000=RTX03HY:0000000=VTW`<00000IP3oool3000000@0oooo00<000000?oo
o`3oool0;P3oool2000002D0oooo00<000000?ooo`3oool0703oool002<0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0P0?ooo`<00000:@3oool2000000060=ZUW`000000f:BP0=RT
X0000000fJBO0`00001S0?ooo`<000001`3oool00`000000oooo0?ooo`0]0?ooo`<000009@3oool0
0`000000oooo0?ooo`0L0?ooo`008`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0200oooo0P00000Y0?ooo`80000000H0fZFO0000003HY:00f:BP0000003IY9l300000600oooo0`00
000:0?ooo`030000003oool0oooo02d0oooo0`00000U0?ooo`030000003oool0oooo01`0oooo000S
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool07`3oool3000002P0oooo00@00000
0=VUX@00000000000P3HY:000`000000fJBO00000002000005d0oooo0`00000=0?ooo`030000003o
ool0oooo02d0oooo0P00000V0?ooo`030000003oool0oooo01`0oooo000S0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool07P3oool3000002P0oooo00@000000=VUX@00000000000P3H
Y:05000005X0oooo0`00000@0?ooo`030000003oool0oooo02d0oooo0P00000V0?ooo`030000003o
ool0oooo01`0oooo000S0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool07P3oool2
000002P0oooo00D000000=VUX@00000000000=RTX006000005L0oooo0`00000C0?ooo`030000003o
ool0oooo02`0oooo0`00000W0?ooo`030000003oool0oooo01/0oooo000S0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool07@3oool3000002H0oooo00@000000=VUX@3IYJ4000000P3H
Y:05000005D0oooo0`00000F0?ooo`030000003oool0oooo02`0oooo0`00000W0?ooo`030000003o
ool0oooo01/0oooo000R0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0703oool3
000002H0oooo00@000000=VUX@3IYJ4000000P3HY:000`000000ejBQ0000000200000580oooo0`00
000I0?ooo`030000003oool0oooo02`0oooo0P00000X0?ooo`030000003oool0oooo01/0oooo000R
0?ooo`030000003oool0000005l0oooo00<000000?ooo`3oool06`3oool3000002H0oooo00@00000
0=VUX@3IYJ4000000P3HY:001@000000ejBQ0000003HY:00000004l0oooo0`00000L0?ooo`030000
003oool0oooo02`0oooo0P00000X0?ooo`030000003oool0oooo01/0oooo000R0?ooo`800000H@3o
ool00`000000oooo0?ooo`0K0?ooo`<000009@3oool010000000fJFQ0=VUX@0000020=RTX0050000
003GY:4000000=RTX0000000C@3oool2000001l0oooo00<000000?ooo`3oool0:`3oool3000002P0
oooo00<000000?ooo`3oool06`3oool00280oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0J0?ooo`<000009@3oool010000000fJFQ0=VUX@0000020=RTX0050000003GY:4000000=RT
X0000000BP3oool300000240oooo00<000000?ooo`3oool0:`3oool3000002P0oooo00<000000?oo
o`3oool06`3oool00280oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0I0?ooo`<0
00009@3oool010000000fJFQ0=VUX@0000020=RTX0050000003GY:4000000=RTX0000000A`3oool3
000002@0oooo00<000000?ooo`3oool0:`3oool3000002P0oooo00<000000?ooo`3oool06`3oool0
0280oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0I0?ooo`8000009@3oool01000
0000fJFQ0=VUX@0000020=RTX0050000003GY:4000000=RTX0000000A03oool3000002L0oooo00<0
00000?ooo`3oool0:`3oool2000002T0oooo00<000000?ooo`3oool06`3oool00280oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0H0?ooo`<00000903oool010000000fJFQ0=VUX@00
00020=RTX0050000003GY:4000000=RTX0000000@@3oool3000002/0oooo00<000000?ooo`3oool0
:@3oool3000002X0oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0G0?ooo`<000008`3oool010000000fJFQ0=VUX@3IYJ42000000060=RT
X0000000ejBQ0000003HY:000000?P3oool3000002h0oooo00<000000?ooo`3oool0:@3oool30000
02X0oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0F0?ooo`<000008`3oool010000000fJFQ0=VUX@3IYJ42000000060=RTX0000000ejBQ
0000003HY:000000>`3oool300000340oooo00<000000?ooo`3oool0:@3oool3000002X0oooo00<0
00000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0F
0?ooo`<000008P3oool010000000fJFQ0=VUX@3IYJ42000000060=RTX0000000ejBQ0000003HY:00
0000>03oool3000003@0oooo00<000000?ooo`3oool0:@3oool00`3Kce8000000?ooo`0Z0?ooo`03
0000003oool0oooo01X0oooo000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
5@3oool300000280oooo00`000000=VUX@3IYJ4000000=NUXP000000f:BP0000003GY:4000000=RT
X000000e0?ooo`<00000=`3oool00`000000oooo0?ooo`0X0?ooo`<00000:`3oool00`000000oooo
0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01@0oooo0`00
000R0?ooo`0<0000003IYJ40fJFQ0000003GYJ8000000=RTX0000000ejBQ0000003HY:000000<P3o
ool3000003X0oooo00<000000?ooo`3oool0:03oool3000002/0oooo00<000000?ooo`3oool06P3o
ool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0D0?ooo`<000008@3oool0
1@000000fJFQ0=VUX@000000ejFR008000000P3GY:400`000000f:BP0000000_0?ooo`<00000?@3o
ool00`000000oooo0?ooo`0X0?ooo`<00000:`3oool00`000000oooo0?ooo`0J0?ooo`008@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01<0oooo0`00000Q0?ooo`050000003IYJ40
fJFQ0000003GYJ800P0000020=NTX@030000003HY:00000002`0oooo0`0000100?ooo`030000003o
ool0oooo02P0oooo00<0flmB0000003oool0;03oool00`000000oooo0?ooo`0I0?ooo`00803oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0180oooo0`00000P0?ooo`060000003IYJ40
fJFQ0=VUX@000000ejFR0P0000001@3GY:4000000000003HY:00000002T0oooo0`0000130?ooo`03
0000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo01T0oooo000P0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool04P3oool3000001l0oooo00D000000=VUX@3IYJ40
fJFQ000000020=NUXP040000003GY:4000000=JSXP8000009P3oool3000004H0oooo00<000000?oo
o`3oool09`3oool3000002d0oooo00<000000?ooo`3oool06@3oool00200oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0A0?ooo`<000007`3oool01@000000fJFQ0=VUX@3IYJ400000
0080ejFR00@000000=NTX@000000eZ>R0P00000S0?ooo`<00000B@3oool00`000000oooo0?ooo`0W
0?ooo`<00000;@3oool00`000000oooo0?ooo`0I0?ooo`00803oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo0100oooo0`00000O0?ooo`050000003IYJ40fJFQ0=VUX@0000000P3GYJ80
10000000ejBQ0000003FXj8200000200oooo0`00001<0?ooo`030000003oool0oooo02H0oooo0`00
000^0?ooo`030000003oool0oooo01T0oooo000P0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0403oool3000001h0oooo00D000000=VUX@3IYJ40fJFQ000000020=NUXP040000003G
Y:4000000=JSXP8000007@3oool3000004l0oooo00<000000?ooo`3oool09P3oool3000002h0oooo
00<000000?ooo`3oool06@3oool00200oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0?0?ooo`<000007P3oool01@000000fJFQ0=VUX@3IYJ4000000080ejFR00@000000=NTX@000000
eZ>R0P00000J0?ooo`<00000DP3oool00`000000oooo0?ooo`0V0?ooo`<00000;P3oool00`000000
oooo0?ooo`0I0?ooo`007`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00h0oooo
0`00000N0?ooo`8000000P3IYJ401`000000ejFR0=NUXP000000ejBQ0000003FXj800P00000G0?oo
o`<00000E@3oool00`000000oooo0?ooo`0V0?ooo`<00000;P3oool00`000000oooo0?ooo`0I0?oo
o`007`3oool3000007D0oooo00<000000?ooo`0000003P3oool4000001d0oooo0P0000020=VUX@07
0000003GYJ80ejFR0000003GY:4000000=JSXP02000001@0oooo0`00001I0?ooo`030000003oool0
oooo02@0oooo0`00000`0?ooo`030000003oool0oooo01P0oooo000O0?ooo`030000003oool0oooo
07H0oooo0`00000>0?ooo`<00000703oool00`000000f:JT000000020=VUX@070000003GYJ80ejFR
0000003GY:4000000=JSXP0200000140oooo0`00001L0?ooo`030000003oool0oooo02@0oooo0`00
000`0?ooo`030000003oool0oooo01P0oooo000O0?ooo`030000003oool0oooo07L0oooo0P00000>
0?ooo`@000006`3oool00`000000f:JT000000020=VUX@070000003GYJ80ejFR0000003GY:400000
0=JSXP02000000h0oooo0`00001O0?ooo`030000003oool0oooo02@0oooo0`00000`0?ooo`030000
003oool0oooo01P0oooo000O0?ooo`030000003oool0oooo07L0oooo00<000000=>2M00000003@3o
ool4000001/0oooo00D000000=RVY0000000fJFQ000000030=NUXP040000003GY:4000000=JSXP80
00002`3oool300000680oooo00<000000?ooo`3oool0903oool300000300oooo00<000000?ooo`3o
ool0603oool001l0oooo00<000000?ooo`3oool0M`3oool00`000000dh9d0000000>0?ooo`<00000
6`3oool00`000000f:JT0=RVY00200000080ejFR0P0000000`3GY:4000000=JSXP02000000P0oooo
0`00001U0?ooo`030000003oool0oooo02<0oooo0`00000a0?ooo`030000003oool0oooo01P0oooo
000O0?ooo`030000003oool0oooo07L0oooo00@000000=>2M03CPW@000003@3oool4000001X0oooo
00<000000=RVY03HYZ@00P0000020=NUXP030000003FY:@000000080eZ>R0P0000050?ooo`<00000
J03oool00`000000oooo0?ooo`0S0?ooo`030>3EG@00000000000340oooo00<000000?ooo`3oool0
603oool001h0oooo00<000000?ooo`3oool0N03oool00`000000dh9d0=>2M002000000`0oooo1000
000J0?ooo`030000003HYZ@0f:JT008000000P3GYJ8010000000eZBT0000003FXj8300000080oooo
0`00001[0?ooo`030000003oool0oooo02<0oooo0`00000a0?ooo`030000003oool0oooo01P0oooo
000N0?ooo`030000003oool0oooo07P0oooo00@000000=>2M03CPW@0dh9d0P00000<0?ooo`<00000
6P3oool00`000000f:JT0=RVY00200000080ejFR00@000000=JTY0000000eZ>R1@00001^0?ooo`03
0000003oool0oooo02<0oooo0`00000a0?ooo`030000003oool0oooo01P0oooo000N0?ooo`030000
003oool0oooo07P0oooo00L000000=>2M03CPW@0dh9d0000003oool0000000/0oooo1000000I0?oo
o`050000003HYZ@0f:JT0=RVY00000000P3GYJ8010000000eZBT0000003FXj8300000700oooo00<0
00000?ooo`3oool08P3oool3000003<0oooo00<000000?ooo`3oool05`3oool001h0oooo00<00000
0?ooo`3oool0N03oool00`000000dh9d0=>2M0020=>2M0030000003oool0000000X0oooo1000000I
0?ooo`050000003HYZ@0f:JT0=RVY00000000P3GYJ8010000000eZBT0000003FXj8300000700oooo
00<000000?ooo`3oool08P3oool00`3PeEd000000000000c0?ooo`030000003oool0oooo01L0oooo
000N0?ooo`030000003oool0oooo07P0oooo00<000000=>2M03CPW@00`3CPW@00`000000oooo0000
000:0?ooo`@000005`3oool00`000000f:JT0=RVY0020=RVY0070000003GYJ80ejFR0000003FY:@0
00000=JSXP0300000700oooo00<000000?ooo`3oool08P3oool00`3PeEd000000000000c0?ooo`03
0000003oool0oooo01L0oooo000N0?ooo`030000003oool0oooo07T0oooo00<000000=>2M03CPW@0
0P3CPW@010000000oooo0?ooo`0000090?ooo`@000005`3oool00`000000f:JT0=RVY0020=RVY007
0000003GYJ80ejFR0000003FY:@000000=JSXP0300000700oooo00<000000?ooo`3oool08P3oool3
000003<0oooo00<000000?ooo`3oool05`3oool001h0oooo00<000000?ooo`3oool0N@3oool00`00
0000dh9d0=>2M0030=>2M0040000003oool0oooo000000P0oooo1000000F0?ooo`800000103HYZ@0
1`000000ejFR0=NUXP000000eZBT0000003FXj800`00001`0?ooo`030000003oool0oooo0240oooo
0`00000d0?ooo`030000003oool0oooo01L0oooo000M0?ooo`030000003oool0oooo07X0oooo00<0
00000=>2M03CPW@00`3CPW@01@000000oooo0?ooo`3oool0000000P0oooo1000000B0?ooo`<00000
00<0oooo0000003HYZ@00`3HYZ@01`000000ejFR0=NUXP000000eZBT0000003FXj800`00001`0?oo
o`030000003oool0oooo0240oooo00<0h=EM000000000000=03oool00`000000oooo0?ooo`0G0?oo
o`007@3oool00`000000oooo0?ooo`1j0?ooo`030000003CPW@0dh9d00@0dh9d00D000000?ooo`3o
ool0oooo000000070?ooo`@000003`3oool3000000@0oooo00<000000=RVY03HYZ@00P3HYZ@20000
00050=NUXP000000eZBT0000003FXj800`00001`0?ooo`030000003oool0oooo0240oooo00<0h=EM
000000000000=03oool00`000000oooo0?ooo`0G0?ooo`007@3oool00`000000oooo0?ooo`1j0?oo
o`030000003CPW@0dh9d00@0dh9d00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`D000002`3oool3000000L0oooo00`000000=RVY03HYZ@0f:JT0000003FYZD000000=NUXP000000
eZBT0000003FXj82000000030=fZX03oool0oooo06l0oooo00<000000?ooo`3oool0803oool20000
03D0oooo00<000000?ooo`3oool05`3oool001d0oooo00<000000?ooo`3oool0NP3oool00`000000
dh9d0=>2M0050=>2M0030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool4000000P0
oooo0`00000:0?ooo`0<0000003HYZ@0f:JT0=RVY0000000eZJU0000003GYJ8000000=JTY0000000
eZ>R0P0000000`3MZZ00oooo0?ooo`1_0?ooo`030000003oool0oooo01l0oooo00<0h=EM00000000
0000=P3oool00`000000oooo0?ooo`0F0?ooo`007@3oool00`000000oooo0?ooo`1j0?ooo`030000
003CPW@0dh9d00D0dh9d00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`D00000
103oool3000000d0oooo00H000000=RVY03HYZ@0f:JT0000003FYZD200000080eZBT00D000000=JS
XP00000000000=fZX01a0?ooo`030000003oool0oooo01l0oooo0`00000f0?ooo`030000003oool0
oooo01H0oooo000M0?ooo`030000003oool0oooo07X0oooo00<000000=>2M03CPW@01P3CPW@00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1@000000103oool0000000000000000@
0?ooo`060000003HYZ@0f:JT0=RVY0000000eZJU0P0000020=JTY080000000<0eJ>S0000003MZZ00
L@3oool00`000000oooo0?ooo`0O0?ooo`800000=`3oool00`000000oooo0?ooo`0F0?ooo`007@3o
ool00`000000oooo0?ooo`1j0?ooo`030000003CPW@0dh9d00H0dh9d0P0000050?ooo`030000003o
ool0oooo0080oooo1@00000C0?ooo`060000003HYZ@0f:JT0=RVY0000000eZJU0P0000020=JTY080
000000<0eJ>S0000003oool0L@3oool00`000000oooo0?ooo`0N0?ooo`<00000=`3oool00`000000
oooo0?ooo`0F0?ooo`00703oool3000007/0oooo00<000000=>2M03CPW@01P3CPW@2000000H0oooo
00<000000?ooo`3oool01P00000B0?ooo`030000003HYZ@0f:JT0080f:JT00@000000=JVY@3FYZD0
00000P3FY:@2000000030=FSX`000000oooo0740oooo00<000000?ooo`3oool07P3oool3000003L0
oooo00<000000?ooo`3oool05P3oool001`0oooo00<000000?ooo`3oool0N`3oool00`000000dh9d
0=>2M0060=>2M0030000003AOg<0000000H0oooo0P0000000`3oool000000000000300000180oooo
00<000000=RVY03HYZ@00P3HYZ@010000000eZJU0=JVY@0000020=JTY080000000<0eJ>S0000003o
ool0L@3oool00`000000oooo0?ooo`0N0?ooo`<00000=`3oool00`000000oooo0?ooo`0F0?ooo`00
703oool00`000000oooo0?ooo`1k0?ooo`8000001`3CPW@00`000000dGmc000000060?ooo`040000
003oool0oooo0?ooo`D000004@3oool00`000000f:JT0=RVY0020=RVY0040000003FYZD0eZJU0000
0080eZBT0P0000000`3EXj<000000?ooo`1a0?ooo`030000003oool0oooo01d0oooo0`00000h0?oo
o`030000003oool0oooo01H0oooo000L0?ooo`030000003oool0oooo07/0oooo0P0000070=>2M004
0000003AOg<0dGmc000000D0oooo00@000000?ooo`3oool0oooo1@00000A0?ooo`050000003HYZ@0
f:JT0=RVY00000000`3FYZD01`000000eZBT0000003DXjD000000=FSX`000000LP3oool00`000000
oooo0?ooo`0M0?ooo`<00000>@3oool00`000000oooo0?ooo`0E0?ooo`00703oool00`000000oooo
0?ooo`1k0?ooo`030000003CPG80000000H0dh9d00@000000=5oL`3AOg<000001@3oool00`000000
oooo0?ooo`020?ooo`D00000403oool01@000000f:JT0=RVY03HYZ@0000000<0eZJU00L000000=JT
Y0000000e:>U0000003EXj<000000780oooo00<000000?ooo`3oool07@3oool3000003T0oooo00<0
00000?ooo`3oool05@3oool001`0oooo00<000000?ooo`3oool0N`3oool00`000000dh5b00000006
0=>2M0050000003AOg<0dGmc0=5oL`000000103oool00`000000oooo0?ooo`020?ooo`D00000403o
ool01@000000f:JT0=RVY03HYZ@0000000<0eZJU00L000000=JTY0000000e:>U0000003EXj<00000
0780oooo00<000000?ooo`3oool0703oool3000003X0oooo00<000000?ooo`3oool05@3oool001`0
oooo00<000000?ooo`3oool0N`3oool010000000dh5b0=>1LP0000050=>2M0050000003AOg<0dGmc
0=5oL`000000103oool00`000000oooo0?ooo`020?ooo`H000003`3oool01@000000f:JT0=RVY03H
YZ@0000000<0eZJU0`000000103DXjD000000=FSX`00001b0?ooo`030000003oool0oooo01`0oooo
0`00000j0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo07`0oooo00@0
00000=>1LP3CPG8000001@3CPW@00`000000dGmc0=5oL`020=5oL`050000003oool0oooo0?ooo`00
00001@3oool6000000h0oooo0P0000020=RVY0050000003FYZD0eZJU0000003DYJH00P000000103D
XjD000000=FSX`00001b0?ooo`030000003oool0oooo01`0oooo0`00000j0?ooo`030000003oool0
oooo01D0oooo000K0?ooo`030000003oool0oooo07`0oooo00D000000=>1LP3CPG80dh5b00000004
0=>2M0030000003AOg<0dGmc00<0dGmc00@000000?ooo`3oool000001@3oool7000000d0oooo0P00
00020=RVY0050000003FYZD0eZJU0000003DYJH00P000000103DXjD000000=FSX`00001b0?ooo`03
0000003oool0oooo01/0oooo0`00000k0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000
003oool0oooo07`0oooo00D000000=>1LP3CPG80dh5b000000040=>2M0030000003AOg<0dGmc00<0
dGmc00@000000?ooo`3oool000001@3oool7000000`0oooo00<000000=NWY`0000000P3HYZ@01@00
0000eZJU0=JVY@000000e:FV0080000000@0e:>U0000000000000000L`3oool00`000000oooo0?oo
o`0J0?ooo`<00000>`3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`1l
0?ooo`030000003CPG80dh5b0080dh5b00D000000=>2M03CPW@0dh9d000000060=5oL`030000003o
ool0000000H0oooo1@0000000`1fHJd000000?ooo`0:0?ooo`030000003GYjL000000080f:JT00D0
00000=JVY@3FYZD000000=BUYP02000000040=BSY@0000000000000007<0oooo00<000000?ooo`3o
ool06P3oool3000003/0oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0
O03oool00`000000dh5b0=>1LP020=>1LP050000003CPW@0dh9d0=>2M00000001P3AOg<00`000000
oooo000000060?ooo`H0000000<0MV6]0000003oool02@3oool01P000000ejNW0=NWY`000000f:JT
00000080eZJU00D000000=BUYP00000000000=BSY@03000007<0oooo00<000000?ooo`3oool06@3o
ool4000003`0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0O03oool0
0`000000dh5b0=>1LP030=>1LP040000003CPW@0dh9d000000L0dGmc0P0000070?ooo`80000000@0
0025000000000000MV6]0`0000080?ooo`030000003GYjL0ejNW008000000`3FYZD01@000000e:FV
0=BUYP000000e:>U00<00000L`3oool00`000000oooo0?ooo`0I0?ooo`@00000?03oool00`000000
oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`030000003CPG80dh5b00<0dh5b
00@000000=>2M03CPW@000001`3AOg<00`000000oooo0?ooo`060?ooo`D000000P1fHJd00`000000
PfV]00000002000000<0oooo0`0000020=NWY`8000000`3FYZD01@000000e:FV0=BUYP000000e:>U
00<00000L`3oool00`000000oooo0?ooo`0I0?ooo`<00000?@3oool00`000000oooo0?ooo`0D0?oo
o`006P3oool00`000000oooo0?ooo`1m0?ooo`030000003CPG80dh5b00@0dh5b00<000000=>2M000
0000203AOg<00`000000oooo0?ooo`050?ooo`D000000P1fHJd01@000000PfV]08=Y[@000000SW2]
00<0000000<0UgJ/0000000000000P3GYjL2000000<0eZJU00<000000=BUYP3DYJH00P0000000`3B
XjH000000000001c0?ooo`030000003oool0oooo01P0oooo1000000m0?ooo`030000003oool0oooo
01@0oooo000J0?ooo`030000003oool0oooo07d0oooo00<000000=>1LP3CPG80103CPG800`000000
dh9d000000080=5oL`8000001`3oool50000000307IQ[@000000PfV]0080PfV]00<0000008i`[@00
00000P2GMZ`2000000<0ejNW00@000000=JVY@3FYZD000000`3DYJH2000000030=:SYP0000000000
07<0oooo00<000000?ooo`3oool0603oool4000003d0oooo00<000000?ooo`3oool0503oool001X0
oooo00<000000?ooo`3oool0O@3oool00`000000dh5b0=>1LP050=>1LP800000203AOg<2000000L0
oooo1@00000207IQ[@0400000023JJd0PfV]00000080SW2]00@0000009Mf[02GMZ`000000`3GYjL0
10000000eZJU0=JVY@0000030=BUYP80000000<0dZ>V000000000000L`3oool00`000000oooo0?oo
o`0H0?ooo`<00000?P3oool00`000000oooo0?ooo`0D0?ooo`006P3oool00`000000oooo0?ooo`1m
0?ooo`030000003CPG80dh5b00D0dh5b0P0000080=5oL`030000003>O780000000H0oooo1P000000
1@1fHJd0000008=Y[@23JJd000000080SW2]00<0000009Mf[0000000103GYjL010000000eZJU0=JV
Y@0000030=BUYP80000000<0dZ>V000000000000L`3oool00`000000oooo0?ooo`0G0?ooo`@00000
?P3oool00`000000oooo0?ooo`0D0?ooo`006P3oool00`000000oooo0?ooo`1m0?ooo`030000003C
PG80dh5b00H0dh5b00<000000=5oL`3AOg<01P3AOg<00`000000cWab000000070?ooo`D0000000D0
MV6]00000023JJd0PfV]0000000208i`[@030000002GMZ`0000000@0ejNW00@000000=JVY@3FYZD0
00000`3DYJH2000000030=:SYP000000000007<0oooo00<000000?ooo`3oool05`3oool4000003h0
oooo00<000000?ooo`3oool0503oool001X0oooo00<000000?ooo`3oool0O@3oool00`000000dh5b
0=>1LP060=>1LP8000001`3AOg<010000000cWab0<ilLP0000060?ooo`H0000000T0MV6]00000023
JJd0PfV]0000002>L:d0000009Mf[0000000103GYjL2000000030=JVY@000000e:FV0080e:FV0P00
00000`3BXjH000000000001c0?ooo`030000003oool0oooo01L0oooo0`0000100?ooo`030000003o
ool0oooo01<0oooo000J0?ooo`<00000O@3oool00`000000dh5b0=>1LP060=>1LP8000001`3AOg<0
10000000cWab0<ilLP0000070?ooo`D0000000D0MV6]00000023JJd0PfV]0000000208i`[@800000
0`3GYjL01@000000eJNX0000003FYZD000000080e:FV00@000000=>TY`000000dZ>V0P00001c0?oo
o`030000003oool0oooo01H0oooo100000100?ooo`030000003oool0oooo01<0oooo000I0?ooo`80
0000O`3oool00`000000dh5b0=>1LP060=>1LP030000003AOW00000000H0dGmc00D000000<ilLP3>
O780cWab000000060?ooo`@0000000<000270000000000000P23JJd00`000000SW2]08i`[@020000
00<0ejNW00D000000=FWZ0000000eZJU000000020=BUYP040000003CY:L000000=:SYP800000L`3o
ool00`000000oooo0?ooo`0F0?ooo`@00000@03oool00`000000oooo0?ooo`0C0?ooo`006@3oool0
0`000000oooo0?ooo`1n0?ooo`030000003CPG80dh5b00H0dh5b00<000000=5nL00000001P3AOg<0
1@000000cWab0<ilLP3>O780000000L0oooo1@000000101fHJd0000008=Y[@00000208i`[@800000
0`3GYjL01@000000eJNX0000003FYZD000000080e:FV00@000000=>TY`000000dZ>V0P00001c0?oo
o`030000003oool0oooo01D0oooo100000110?ooo`030000003oool0oooo01<0oooo000?0?ooo`@0
00001P3oool00`000000oooo0?ooo`1n0?ooo`8000001`3CPG8010000000dGi`0=5nL00000050=5o
L`030000003>O780cWab0080cWab00<000000?ooo`3oool0103oool4000000030000Q`0000000000
0080PfV]00@0000008i`[@00000000000`3GYjL010000000eJNX0000000000030=BUYP040000003C
Y:L000000=:SYP800000L`3oool00`000000oooo0?ooo`0E0?ooo`@00000@@3oool00`000000oooo
0?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07h0oooo0P00
00070=>1LP050000003AOW00dGi`0=5nL0000000103AOg<00`000000cWab0<ilLP030<ilLP030000
003oool0oooo00<0oooo00<000^F0000000000001000000208=Y[@040000002>L:d0SW2]000000<0
ejNW00@000000=FWZ03EYjP000000`3DYJH010000000djBW0000003BXjH2000007@0oooo00<00000
0?ooo`3oool0503oool400000440oooo00<000000?ooo`3oool04`3oool00100oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1n0?ooo`030000003COfh0000000H0dh5b00D000000=5n
L03AOW00dGi`000000040=5oL`030000003>O780cWab00<0cWab00<000000?ooo`3oool0103oool4
000000070000Q`000000PfV]08=Y[@000000SW2]000000040=NWY`040000003EYjP0eJNX000000<0
e:FV00@000000=>TY`000000dZ>V0P00001d0?ooo`030000003oool0oooo01<0oooo100000120?oo
o`030000003oool0oooo01<0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07h0oooo00@000000==oKP3COfh000001@3CPG800`000000dGi`0=5nL0020=5n
L0050000003AOg<0dGmc0=5oL`0000001P3>O7800`000000oooo0?ooo`030?ooo`L0000000@0PfV]
0000002>L:d00000103GYjL010000000eJNX0=FWZ00000030=BUYP040000003CY:L000000=:SYP<0
0000L`3oool00`000000oooo0?ooo`0C0?ooo`@00000@`3oool00`000000oooo0?ooo`0B0?ooo`00
3`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo07l0oooo00@000000==oKP3C
Ofh000001@3CPG800`000000dGi`0=5nL0020=5nL0050000003AOg<0dGmc0=5oL`0000001P3>O780
0`000000oooo0?ooo`030?ooo`D0000000H00027000000000000000008i`[@0000040=NWY`040000
003EYjP0eJNX000000<0e:FV00@000000=>TY`000000dZ>V0`00001c0?ooo`030000003oool0oooo
0180oooo00<000000>WRMP0000000P0000130?ooo`030000003oool0oooo0180oooo000@0?ooo`80
00001P3oool00`000000oooo0?ooo`1o0?ooo`050000003COfh0dgm^0==oKP0000001@3CPG800`00
0000dGi`0=5nL0020=5nL0040000003AOg<0dGmc000000L0cWab00<000000?ooo`3oool00`3oool7
0000000308A//0000000000000<0ejNW00@000000=FWZ03EYjP0eJNX0P0000020=BUYP030000003C
Y:L0000000@00000L`3oool00`000000oooo0?ooo`0B0?ooo`@00000A03oool00`000000oooo0?oo
o`0B0?ooo`00603oool00`000000oooo0?ooo`1o0?ooo`030000003COfh0dgm^0080dgm^00<00000
0=>1LP3CPG800P3CPG800`000000dGi`0=5nL0030=5nL0030000003AOg<0000000L0cWab00<00000
0?ooo`3oool00`3oool5000000050000Q`000000Q6b`08A//00000000`3GYjL010000000eJNX0=FW
Z03EYjP200000080e:FV00<000000=>TY`0000001000001c0?ooo`030000003oool0oooo0180oooo
0`0000000`2oadL0oooo0?ooo`120?ooo`030000003oool0oooo0180oooo000H0?ooo`030000003o
ool0oooo07l0oooo00<000000==oKP3COfh00P3COfh00`000000dh5b0=>1LP020=>1LP030000003A
OW00dGi`00<0dGi`00<000000=5oL`000000203>O7800`000000oooo0?ooo`020?ooo`<0000000@0
002@0000000008L000000P24K;001@000000ejNW0=NWY`3GYjL0000000<0eJNX0P0000020=BUYP03
0000003CY:L0000000@00000L`3oool00`000000oooo0?ooo`0A0?ooo`030000003YhWH000000080
0000A03oool00`000000oooo0?ooo`0B0?ooo`00603oool00`000000oooo0?ooo`1o0?ooo`030000
003COfh0dgm^00<0dgm^00D000000=>1LP3CPG80dh5b000000060=5nL0800000203>O782000000@0
oooo1P00000208A//0050=JYZP000000ejNW0=NWY`0000000`3EYjP200000080e:FV00<000000=>T
Y`0000001000001b0?ooo`8000004`3oool010000000jN9f0000000000150?ooo`030000003oool0
oooo0180oooo000H0?ooo`030000003oool0oooo07l0oooo00<000000==oKP3COfh0103COfh01000
0000dh5b0=>1LP0000060=5nL0800000203>O782000000@0oooo1@0000001@0008L000000000003F
ZJX000000080ejNW00@000000=FWZ03EYjP000000P3CYZT200000080djBW1@00001^0?ooo`@00000
0P3oool00`000000oooo0?ooo`0?0?ooo`050000003YhWH000000000002oadL0A@3oool00`000000
oooo0?ooo`0B0?ooo`00603oool00`000000oooo0?ooo`200?ooo`030000003COfh0dgm^00<0dgm^
00@000000=>1LP3CPG8000001`3AOW000`000000cWab0<ilLP060<ilLP030000003<NG00000000@0
oooo1`0000001@3FZJX000000=NWY`3GYjL000000080eJNX00<000000=>VZ@3CYZT00P0000020=>T
Y`030000003AXjT0000000800000J`3oool3000000L0oooo00<000000?ooo`3oool03P3oool00`00
0000jN9f00000002000004D0oooo00<000000?ooo`3oool04P3oool001L0oooo00<000000?ooo`3o
ool0P@3oool00`000000dgm^0==oKP040==oKP030000003CPG80000000L0dGi`0P0000070<ilLP04
0000003<NG00c7U`000000<0oooo1`0000001@3FZJX000000=NWY`3GYjL000000080eJNX00<00000
0=>VZ@3CYZT00P0000020=>TY`030000003AXjT0000000800000J03oool3000000X0oooo00<00000
0?ooo`3oool03P3oool010000000jN9f0000000000170?ooo`030000003oool0oooo0140oooo000G
0?ooo`030000003oool0oooo0840oooo00<000000==oKP3COfh01@3COfh2000000L0dGi`0P000007
0<ilLP040000003<NG00c7U`000000<0oooo00<00000000LX@000000100000020=JYZP030000003G
YjL000000080eJNX00<000000=>VZ@3CYZT00P0000020=>TY`030000003AXjT0000000800000I03o
ool4000000h0oooo00<000000?ooo`3oool0303oool00`000000jN9f00000002000004L0oooo00<0
00000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool0P@3oool00`000000dgm^0==oKP05
0==oKP8000001`3AOW000`000000cWY_000000060<ilLP050000003<NG00c7U`0<aiL00000000`3o
ool600000080eZVZ0P0000030=FWZ0070000003CYZT0djJY0=>VZ@000000djBW000000020=6SZ@<0
0000H@3oool3000001<0oooo00<000000?ooo`3oool02`3oool010000000jN9f0000000000180?oo
o`030000003oool0oooo0140oooo000G0?ooo`030000003oool0oooo0840oooo00<000000==oKP3C
Ofh01P3COfh00`000000dGi`0=5nL0050=5nL0040000003>NVl0cWY_000000D0cWab00<000000<ai
L03<NG000P3<NG000`000000oooo0?ooo`07000000030=JYZP000000000000<0eJNX00L000000=>V
Z@3CYZT0djJY0000003CY:L000000080dJ>Y00<000000=6SZ0000000GP3oool3000001L0oooo00<0
00000?ooo`3oool02@3oool00`000000jN9f00000002000004P0oooo00<000000?ooo`3oool04@3o
ool001L0oooo00<000000?ooo`3oool0P@3oool00`000000dgm^0==oKP060==oKP8000001P3AOW00
1@000000cWY_0<ijK`3>NVl0000000@0cWab00<000000<aiL03<NG000P3<NG000`000000oooo0?oo
o`0700000080eZVZ00D000000=FWZ03EYjP0eJNX000000030=>VZ@030000003CY:L000000080dJ>Y
00<000000=6SZ0000000FP3oool4000001/0oooo00<000000?ooo`3oool0203oool00`000000jN9f
00000002000004P0oooo00<000000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool0P@3o
ool00`000000dgm^0==oKP060==oKP8000001P3AOW001@000000cWY_0<ijK`3>NVl0000000D0cWab
00<000000<aiL03<NG000P3<NG000`000000oooo0?ooo`0300000006000>W0000000eZVZ0000003F
ZJX000000`3EYjP01`000000djJY0=>VZ@3CYZT000000=>TY`0000000P3AXjT00`000000dJ>X0000
001G0?ooo`<000007`3oool00`000000oooo0?ooo`080?ooo`@00000B@3oool00`000000oooo0?oo
o`0A0?ooo`005`3oool00`000000oooo0?ooo`210?ooo`030000003COfh0dgm^00H0dgm^00<00000
0=1lK@0000001@3AOW000`000000cWY_0<ijK`020<ijK`030000003>O780cWab0080cWab00<00000
0<aiL03<NG000`3<NG000`000000oooo0000000300000080eZVZ00<000000=JYZP0000000`3EYjP0
10000000djJY0=>VZ@3CYZT300000080dJ>Y0`00001D0?ooo`<000008`3oool00`000000oooo0?oo
o`060?ooo`030000003YhWH0000000800000B@3oool00`000000oooo0?ooo`0A0?ooo`005P3oool0
0`000000oooo0?ooo`220?ooo`030000003COfh0dgm^00H0dgm^00@000000=1lK@3@O6d00000103A
OW000`000000cWY_0<ijK`030<ijK`050000003>O780cWab0<ilLP0000001@3<NG000`000000oooo
0?ooo`03000000<0eZVZ00<000000=BX[00000000P3EYjP010000000djJY0=>VZ@3CYZT300000080
dJ>Y0`00001@0?ooo`@000009`3oool00`000000oooo0?ooo`050?ooo`D00000B@3oool00`000000
oooo0?ooo`0A0?ooo`005P3oool300000880oooo00<000000==oKP3COfh01P3COfh010000000d7a]
0=1lK@0000040=5nL0030000003>NVl0cWY_00<0cWY_00D000000<ilLP3>O780cWab000000060<ai
L0030000003oool00000008000000`3FZJX00`0019H0e:R/000000020=FWZ0050000003CYZT0djJY
0000003AYJ/00P0000020=6SZ@<00000C@3oool3000002`0oooo00<000000?ooo`3oool00`3oool5
000004/0oooo00<000000?ooo`3oool0403oool001H0oooo00<000000?ooo`3oool0PP3oool20000
00L0dgm^00D000000=1lK@3@O6d0d7a]000000040=5nL0030000003>NVl0cWY_00<0cWY_00@00000
0<ilLP3>O78000001`3<NG04000000<0eZVZ00<000BF0000000000000P3EYjP01@000000djJY0=>V
Z@000000dJF[008000000P3AXjT3000004X0oooo0`00000`0?ooo`030000003oool0oooo0080oooo
00D000000>WRMP00000000000<K?E01;0?ooo`030000003oool0oooo0100oooo000F0?ooo`030000
003oool0oooo0880oooo0P0000070==oKP050000003@O6d0d7a]0=1lK@000000103AOW000`000000
cWY_0<ijK`040<ijK`030000003>O780000000L0c7U`00@000000?ooo`00000000000`3FZJX01@00
19H000000000003EYjP0000000<0djJY00@000000=6UZ`3AYJ/000000P3AXjT3000004H0oooo1000
000d0?ooo`030000003oool0oooo00H00000B`3oool00`000000oooo0?ooo`0@0?ooo`005P3oool0
0`000000oooo0?ooo`220?ooo`030000003BO6/0000000H0dgm^00<000000=1lK@3@O6d00P3@O6d0
1@000000dGi`0=5nL03AOW00000000L0cWY_0P0000080<aiL0<00000103FZJX4000000<0djJY00L0
00000=6UZ`3AYJ/000000=6SZ@000000cj:Z00800000@`3oool3000003P0oooo00<000000?ooo`3o
ool01@00001<0?ooo`030000003oool0oooo0100oooo000F0?ooo`030000003oool0oooo0880oooo
00@000000=9lJ`3BO6/000001@3COfh00`000000d7a]0=1lK@030=1lK@040000003AOW00dGi`0000
00L0cWY_0P0000080<aiL0<00000103FZJX4000000<0djJY00L000000=6UZ`3AYJ/000000=6SZ@00
0000cj:Z00800000?`3oool4000003`0oooo0P0000001@3]j8@000000000003GffH0000004`0oooo
00<000000?ooo`3oool0403oool001H0oooo00<000000?ooo`3oool0PP3oool010000000dWa[0=9l
J`0000050==oKP030000003@O6d0d7a]00<0d7a]00@000000=5nL03AOW000000203>NVl00`000000
c7U`0<aiL0060<aiL0<00000103FZJX01000000000BF0000000000030=>VZ@070000003AYJ/0dJF[
0000003AXjT000000<nRZP02000003`0oooo0`0000110?ooo`H00000C03oool00`000000oooo0?oo
o`0@0?ooo`005@3oool00`000000oooo0?ooo`230?ooo`050000003BO6/0dWa[0=9lJ`000000103C
Ofh00`000000d7a]0=1lK@040=1lK@030000003AOW00000000P0cWY_0P0000070<aiL00300000038
MFl0000000@0eZVZ00@00000000BX000000000000`3CYZT01`000000dJF[0=6UZ`000000dJ>Y0000
003?XZX00P00000i0?ooo`<00000@`3oool010000000kNR40000003ThgH2000004d0oooo00<00000
0?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0P`3oool00`000000dWa[0=9lJ`020=9l
J`050000003COfh0dgm^0==oKP0000001`3@O6d2000000P0cWY_0P0000070<aiL0800000103FZJX0
0`000000e:R/00000002000000<0djJY00<000000=6UZ`3AYJ/00`0000000`3?XZX000000000000e
0?ooo`@00000AP3oool01P000000kNR4000000000000em]V000004h0oooo00<000000?ooo`3oool0
3`3oool001D0oooo00<000000?ooo`3oool0P`3oool00`000000dWa[0=9lJ`030=9lJ`040000003C
Ofh0dgm^000000L0d7a]0P0000080<ijK`030000003<Mfh0000000H0c7U`0P0000040=JYZP050000
003DZ:`0e:R/000BX00000000`3CYZT00`000000dJF[0=6UZ`03000000030<nRZP00000000000380
oooo0`0000190?ooo`040000003]j8@000000>CSMP800000C`3oool00`000000oooo0?ooo`0?0?oo
o`005@3oool00`000000oooo0?ooo`230?ooo`030000003BO6/0dWa[00<0dWa[00@000000==oKP3C
Ofh00000203@O6d00`000000cWY_0<ijK`060<ijK`040000003<Mfh0c7M^000000D0c7U`0P000004
0=JYZP040000003DZ:`0e:R/000BX08000000P3CYZT00`000000dJF[0=6UZ`03000000030<nRZP00
0000000002l0oooo0`00001<0?ooo`030000003]j8@0000000<00000C`3oool00`000000oooo0?oo
o`0?0?ooo`005@3oool00`000000oooo0?ooo`240?ooo`030000003BO6/0dWa[00<0dWa[00<00000
0==oKP000000203@O6d2000000L0cWY_00@000000<agKP3<Mfh000001@3<NG02000000@0eZVZ00P0
00000=BX[03DZ:`0e:R/000BX0000000djJY000000<0dJF[0`0000000`3?XZX000000000000[0?oo
o`@00000CP3oool00`000000kNR40>gXQ005000004h0oooo00<000000?ooo`3oool03`3oool001D0
oooo00<000000?ooo`3oool0Q03oool00`000000dWa[0=9lJ`040=9lJ`800000203@O6d2000000L0
cWY_00D000000<agKP3<Mfh0c7M^000000040<aiL0800000103FZJX010000000e:R/0=BX[03DZ:`4
000000<0dJF[00H000000<nT[000000000000<fR[000000X0?ooo`<00000DP3oool00`000000kNR4
0000000300000080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?0?ooo`005@3o
ool00`000000oooo0?ooo`240?ooo`030000003BO6/0dWa[00@0dWa[0P0000080=1lK@030000003>
N6`0000000H0cWY_00<000000<agKP3<Mfh00P3<Mfh010000000c7U`0<aiL03<NG02000000@0eZVZ
00H000000=BX[03DZ:`0e:R/000000004Z02000000<0dJF[00H000000<nT[000000000000<fR[000
000U0?ooo`<00000E03oool00`000000kNR40>gXQ004000000<0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0?0?ooo`00503oool00`000000oooo0?ooo`250?ooo`030000003BO6/0
dWa[00D0dWa[00<000000=1lK@3@O6d01P3@O6d010000000cWQ/0<ihK00000050<ijK`030000003<
Mfh0c7M^00<0c7M^00<000000<aiL03<NG000`0000030=JYZP060000003DZ:`0e:R/0=BX[0000000
01:P0P0000030=6UZ`060000003?Y:`000000000003=XZ`000008@3oool4000005L0oooo00D00000
0>gXQ000000000000=gSM@02000000<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0?0?ooo`00503oool00`000000oooo0?ooo`250?ooo`030000003BO6/0dWa[00D0dWa[0P000007
0=1lK@050000003>N6`0cWQ/0<ihK0000000103>NVl00`000000c7M^0<agKP030<agKP030000003<
NG00c7U`00<000000`3FZJX010000000e:R/0=BX[03DZ:`200000005000BX000000000000=6UZ`00
00000P3?Y:`20000000307AMZP000000oooo01d0oooo0`00001J0?ooo`80000000<0kNR400000000
00000`0000040?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool001@0oooo
00<000000?ooo`3oool0Q@3oool00`000000dWa[0=9lJ`050=9lJ`8000001`3@O6d01@000000cWQ/
0<ihK03>N6`0000000@0cWY_00<000000<agKP3<Mfh0103<Mfh00`000000c7U`000000020=B[[`03
0000003FZJX0000000@0e:R/00<000000=:W[@004Z000P000000103AYJ/000000<nT[03?Y:`40000
01/0oooo0`00001M0?ooo`030000003]j8@0000000@000001P3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo08D0oooo00<000000=9lJ`3B
O6/01@3BO6/00`000000d7UY000000060=1lK@030000003>N6`0cWQ/0080cWQ/00D000000<ijK`3>
NVl0cWY_000000070<agKP8000000P3DZjl00`000000eZVZ000000030=BX[0050000003BYjd0dZN]
000000004Z000`0000020<nT[0@000005`3oool4000005l0oooo0P000000103]j8@000000000003M
hgD2000000L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`00503oool0
0`000000oooo0?ooo`250?ooo`030000003BO6/0dWa[00D0dWa[00@000000=1iJ@3@NFT000001@3@
O6d00`000000cWQ/0<ihK0030<ihK0040000003>NVl0cWY_000000L0c7M^0P0000030=B[[`800000
0`3DZ:`01@000000dZN]0=:W[@00000001:P00<000000P3?Y:`4000001@0oooo0`00001S0?ooo`80
000000<0kNR40000000000000P0000090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03P3oool001@0oooo00<000000?ooo`3oool0Q@3oool00`000000dWa[0=9lJ`050=9lJ`050000
003@NFT0d7UY0=1iJ@000000103@O6d00`000000cWQ/0<ihK0040<ihK0030000003>NVl0000000P0
c7M^00@000000=B[[`3DZjl0e:^_0P0000030=BX[0040000003BYjd0dZN]0=:W[@@000000P3?Y:`4
00000100oooo1000001U0?ooo`030000003`kY<000000080000000<0gN=e0000000000002@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo
08D0oooo0P0000060=9lJ`050000003@NFT0d7UY0=1iJ@000000103@O6d00`000000cWQ/0<ihK004
0<ihK0030000003>NVl0000000P0c7M^00<000000=B[[`3DZjl00P3DZjl01@000000e:R/0=BX[03D
Z:`0000000<0dZN]00@0022Y000BX000000000000P3?Y:`4000000d0oooo0`00001Y0?ooo`800000
00<0kNR40000000000000P00000;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
3P3oool001<0oooo00<000000?ooo`3oool0QP3oool2000000H0dWa[00<000000=1iJ@3@NFT00P3@
NFT01@000000d7a]0=1lK@3@O6d0000000L0cWQ/0P0000080<agKP030000003DZjl0e:^_0080e:^_
00D000000=BX[03DZ:`0e:R/000000030=:W[@D0000000<0cjB/0000000000000P0000000`3<XZh0
oooo0?ooo`070?ooo`<00000J`3oool00`000000l>jC00000002000000030=gSM@000000000000`0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo
0?ooo`260?ooo`030000003BNFH0000000D0dWa[00<000000=1iJ@3@NFT00`3@NFT010000000d7a]
0=1lK@0000080<ihK0030000003<Mfh0c7M^00H0c7M^00<000000=B[[`3DZjl00P3DZjl200000080
e:R/00P000000=:W[@3BYjd0dZN]0=2W[P008:T00000000W[`80000000D0cJ>^0000000000000000
0<bR[P050?ooo`@00000KP3oool00`000000l>jC00000004000000h0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0>0?ooo`004`3oool3000008H0oooo00@000000=9iIP3BNFH00000
1@3BO6/00`000000d7UY0=1iJ@030=1iJ@030000003@O6d0000000P0cWQ/0P0000060<agKP030000
003DZjl0e:^_00<0e:^_0P0000020=BX[0050000003BYjd0dZN]0=:W[@3@Yjh00P00000010009jl0
00000000003=Xjh400000080oooo0`00001a0?ooo`030000003`kY<0l>jC00D000003`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00h0oooo000C0?ooo`030000003oool0oooo08H0
oooo00D000000=9iIP3BNFH0dWUV000000040=9lJ`030000003@NFT0d7UY00<0d7UY00<000000=1l
K@000000203>N6`2000000H0c7M^00<000000=B[[`3DZjl00P3DZjl00`000000dZZ`000000020=BX
[0060000003BYjd0dZN]0=:W[@000000d:N^0P0000000`009jl0000000000006000007@0oooo00<0
00000?3^T`0000001@00000@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3o
ool001<0oooo00<000000?ooo`3oool0QP3oool01@000000dWUV0=9iIP3BNFH0000000@0dWa[00<0
00000=1iJ@3@NFT0103@NFT2000000P0cWQ/00<000000<]dJP0000001@3<Mfh00`000000e:^_0=B[
[`020=B[[`030000003BZ[00dZZ`008000000`3BYjd2000000040=2W[P0000000000000W[`H00000
M@3oool00`000000l>jC0?3^T`0500000140oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0=0?ooo`004`3oool00`000000oooo0?ooo`260?ooo`030000003BNFH0dWUV0080dWUV00D0
00000=9lJ`3BO6/0dWa[000000070=1iJ@030000003>N6`0cWQ/00H0cWQ/00@000000<]dJP3;M6X0
0000103<Mfh00`000000e:^_0=B[[`020=B[[`030000003BZ[00dZZ`008000000`3BYjd010000000
d:N^0=2W[P03;K08000007D0oooo00<000000?3^T`3`kY<01@00000B0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool0Q`3oool00`000000
dWUV0=9iIP030=9iIP040000003BO6/0dWa[000000L0d7UY0P0000070<ihK0050000003;M6X0bgAZ
0<]dJP0000000`3<Mfh00`000000e:^_0=B[[`020=B[[`050000003BZ[00dZZ`0=:Z/00000000`3B
Yjd60000008002N_1000001d0?ooo`030000003`kY<0l>jC00D00000503oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00d0oooo000B0?ooo`030000003oool0oooo08L0oooo00<00000
0=9iIP3BNFH0103BNFH00`000000dWa[000000070=1iJ@030000003>MVL0000000H0cWQ/00D00000
0<]dJP3;M6X0bgAZ000000030<agKP030000003DZjl0e:^_0080e:^_00@000000=:Z/03BZ[00dZZ`
1@0000020=2W[P050000003>Y[000000000000009jl01000001d0?ooo`030000003`kY<0l>jC00<0
000000<0eN9c0000003oool0503oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0
oooo000B0?ooo`030000003oool0oooo08P0oooo00<000000=9iIP3BNFH00`3BNFH00`000000dWa[
000000070=1iJ@030000003>MVL0000000H0cWQ/00<000000<]dJP3;M6X00P3;M6X010000000c7M^
0<agKP0000040=B[[`030000003BZ[000000008000000`3BYjd01@000000d:N^0=2W[P0000000bf`
00<0000000@002N_0000000000000000L`3oool00`000000l>jC0?3^T`05000001L0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`004P3oool00`000000oooo0?ooo`280?oo
o`030000003BNFH0dWUV00@0dWUV0P0000070=1iJ@040000003>MVL0cWIW000000D0cWQ/00<00000
0<]dJP3;M6X00`3;M6X2000000@0e:^_0`0000020=:Z/08000000P3BYjd00`000000d:N^0=2W[P02
0000000400<]/00000000000000W[`<00000L`3oool00`000000l>jC0?3^T`03000000030=GRL`00
0000oooo01H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`004P3oool0
0`000000oooo0?ooo`280?ooo`030000003BNFH0dWUV00D0dWUV00<000000=1iJ@3@NFT01@3@NFT0
1@000000cWIW0<ifI`3>MVL0000000@0cWQ/00<000000<]dJP3;M6X0103;M6X6000000@0dZZ`0P00
00020=:W[@070000003@Yjh0d:N^0000003>Y[00000000<]/00200000003000W[`00000000000780
oooo0P000000103`kY<000000000003SjhD3000001P0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0<0?ooo`004P3oool00`000000oooo0?ooo`280?ooo`030000003BNFH0dWUV00D0
dWUV0P0000060=1iJ@030000003>MVL0cWIW0080cWIW00D000000<ihK03>N6`0cWQ/000000040<]d
JP<00000103DZjl00`000000dZZ`0=:Z/0020=:Z/0040000003@ZK400000000000<0d:N^00H00000
0<jV/00000000bf`00000003<kH400000740oooo00<000000?3^T`3`kY<00`0000000`3EhW<00000
0?ooo`0I0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00180oooo00<0
00000?ooo`3oool0R03oool00`000000dWUV0=9iIP050=9iIP030000003@MV@0000000D0d7UY00<0
00000<ifI`3>MVL00`3>MVL00`000000cWQ/0<ihK00500000080bgAZ00<000000=B[[`3DZjl00P3D
Zjl01@000000dZZ`0=:Z/03BZ[0000000080d:Va0P0000030=2W[P030000003>Y[00000000@00000
00@002N_00000000<kP00000K`3oool2000000040?3^T`00000000000>?[Q@<000006`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo000A0?ooo`030000003oool0oooo08T0
oooo00<000000=9iIP3BNFH01@3BNFH00`000000d7IT000000050=1iJ@030000003>MVL0cWIW00@0
cWIW0`0000060<]dJP8000000`3DZjl01@000000dZZ`0=:Z/03BZ[00000000<0d:Va00D000000=2W
[P3@Yjh0d:N^000000020<jV/00400000003;K00000000<c]P@00000KP3oool01@000000lO>T0000
00000000k?2E00@000007@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo
000A0?ooo`030000003oool0oooo08T0oooo00<000000=9iIP3BNFH01@3BNFH010000000d7IT0=1f
I00000050=1iJ@030000003>MVL0cWIW00@0000000<0cWQ/0000003;M6X01@3;M6X2000000<0e:^_
00D000000=:Z/03BZ[00dZZ`000000030=2Y/@040000003@Yjh0d:N^000000<0cZJ`00D05SZg0000
00000000000000<c]P0200000003000c^0000000oooo06`0oooo0P000000103`kY<000000000003S
jhD3000001d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`004@3oool0
0`000000oooo0?ooo`290?ooo`030000003BNFH0dWUV00D0dWUV00D000000=1fI03@MV@0d7IT0000
00030=1iJ@@00000103>MVL2000000D0bgAZ00H000000=:^]03B[[@000000=B[[`0000040=:Z/005
0000003@ZK40d:Va0=2Y/@0000000P3@Yjh010000000cZJ`0<jV/03>Y[030000000301Do_0000000
00000080000000<003>h0000003oool0JP3oool01@000000lO>T000000000000k?2E00@000007`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo000A0?ooo`030000003oool0
oooo08T0oooo00<000000=9iIP3BNFH01@3BNFH00`000000d7IT0=1fI0020=1fI0<0000000<0d7UY
0000003>MVL01P3>MVL00`000000bgAZ0<]dJP030<]dJP040000003B[[@0dZjd0=:^]0800000103B
Z[0010000000d:Va0=2Y/@3@ZK42000000030=2W[P000000cZJ`0080cZJ`0`0000000`0E?k`00000
00<c]P04000006X0oooo00<000000?7cY03alj@01P0000000`2`cUT0oooo0?ooo`0N0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?ooo`3oool0R@3o
ool2000000H0dWUV00<000000=1fI00000000P0000001@3@MV@000000=1iJ@3@NFT0000000L0cWIW
0P0000040<]dJP040000003B[[@0dZjd0=:^]0800000103BZ[0010000000d:Va0=2Y/@3@ZK420000
00030=2W[P000000cZJ`0080cZJ`00T000000<^U/@000000000001Do_00000000c>f00000009?[h0
0P00001Y0?ooo`050000003alj@0lO>T0000003/l9D01000000R0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0303oool00140oooo00<000000?ooo`3oool0R@3oool00`000000dGIP
000000030=9iIP@000001@3@MV@00`000000d7UY000000070<ifI`030000003;LVD0000000<0bgAZ
00<000000=:^]03B[[@00P3B[[@00`000000dZZ`0=:Z/0020=:Z/0060000003@ZK40d:Va0=2Y/@00
0000cZVc0P0000030<jV/0070000000WA[`000000000000E?k`0000000<c]P0300000003000c^000
0000oooo06H0oooo00<000000?7cY03alj@01P0000000`2`cUT0oooo0?ooo`0Q0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool02`3oool00140oooo00<000000?ooo`3oool0R@3oool0
0`000000dGIP0=5fH003000000<0dWUV00<000000=1fI03@MV@00`3@MV@00`000000d7UY00000007
0<ifI`030000003;LVD0000000<0bgAZ00<000000=:^]03B[[@00P3B[[@2000000<0dZZ`00H00000
0=2Y/@3@ZK40d:Va0000003>ZK<2000000<0cZJ`00<0000002M6_00000000P0000001`0E?k`00000
00<c]P0000002Cjn00000000<kP0I`3oool01@000000lO>T0?7cY0000000k?2E00@000009@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo000@0?ooo`030000003oool0oooo
08X0oooo0`0000000`3AMV0000000=9iIP030=9iIP030000003@MV@0d7IT00@0d7IT0P0000070<if
I`040000003;LVD0bg9U00000080bgAZ00<000000=:^]03B[[@00P3B[[@2000000<0dZZ`00D00000
0=2Y/@3@ZK40d:Va000000020<jY/`040000003>Y[00cZJ`00000080bjFa00<0000002M6_0000000
0P0E?k`30000000300Tn_P000000000006D0oooo00<000000?7cY03alj@01P0000000`2`cUT0oooo
0?ooo`0S0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool00100oooo00<0
00000?ooo`3oool0QP3oool5000000<0dGIP00<000000=9iIP3BNFH00P3BNFH00`000000d7IT0=1f
I0050=1fI0030000003>MVL0cWIW00D0cWIW00@000000<]bI@3;LVD0bg9U0P0000040=:^]0060000
003A[KD0dJfe0000003BZ[000000103@ZK4010000000cZVc0<jY/`0000020<jV/0030000003;YK40
bjFa00@0000000D05Cnl00000003<kH0000000Tn_P03000006<0oooo00<000000?7cY03alj@00P00
0000103/l9D000000000003KjhD2000002H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0;0?ooo`00403oool00`000000oooo0?ooo`230?ooo`<00000103oool00`000000dGIP0=5f
H0020=5fH0050000003BNFH0dWUV0=9iIP0000001`3@MV@2000000H0cWIW00<000000<]bI@3;LVD0
0P3;LVD00`000000dZjd0=:^]0020=:^]0060000003A[KD0dJfe0000003BZ[0000000`3@ZK401000
0000cZVc0<jY/`3>ZK<2000000040<jV/0000000bjFa0<^U/@80000000@09dJl0000000000005Cnl
0`0000001009?[h0000000000000001R0?ooo`030000003alj@0lO>T00L00000:03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo000@0?ooo`030000003oool0oooo07l0oooo
100000070?ooo`030000003AMV00dGIP00<0dGIP00@000000=9iIP3BNFH000001`3@MV@00`000000
cG9R000000050<ifI`030000003;LVD0bg9U0080bg9U00<000000=:^]03B[[@00P3B[[@010000000
dJfe0=6]]@3A[KD2000000<0d:Va00@000000<jY/`3>ZK<0cZVc0P000000103>Y[0000000<^U/@3;
YK45000000805Cnl00L0000001U9``0000002Cjn0000000GClT000000600oooo00D000000?7cY03a
lj@000000>keYP03000000030=_[Q@000000000002T0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0;0?ooo`00403oool00`000000oooo0000001l0?ooo`<00000303oool00`000000
dGIP0=5fH0030=5fH0030000003BNFH0000000L0d7IT00@000000<ebHP3=LV8000001@3>MVL01@00
0000bg9U0<]bI@3;LVD0000000@0dZjd00@000000=6]]@3A[KD0dJfe0P0000030=2Y/@060000003>
ZK<0cZVc0<jY/`000000c:Rd0P0000020<^U/@040000000hDKl0000002M6_080000000@05Cnl0000
0000000000000P09?[h00`0000005do90000001N0?ooo`80000000<0lO>T0000003^mJH01P00000[
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02`3oool00100oooo0P00001j0?oo
o`<000003`3oool00`000000dGIP0=5fH0040=5fH08000001`3@MV@01@000000cG9R0<ebHP3=LV80
000000@0cWIW00D000000<]bI@3;LVD0bg9U000000040=:^]0030000003A[KD0dJfe0080dJfe00D0
00000=2Y/@3@ZK40d:Va000000030<jY/`040000003<Z;@0000000000080bjFa00<000000<RS/`00
0000100000001P0E?k`0000001U9``0000002Cjn000000805do900<000000?ooo`3oool0FP3oool2
000000040?7cY0000000k_FV0>keYP<0000000<0fn^5000000000000:`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00/0oooo000@0?ooo`030000003oool0oooo07D0oooo1000000B
0?ooo`030000003AMV00dGIP00D0dGIP00<000000=1fI03@MV@01@3@MV@00`000000cG9R0<ebHP02
0<ebHP050000003>MVL0cWIW0<ifI`0000000`3;LVD00`000000dZjd0=:^]0020=:^]0030000003A
[KD0dJfe0080dJfe0P0000020=2Y/@050000003>ZK<0cZVc0<jY/`0000000P3<Z;@01P000000bjFa
0<^U/@000000b:>c0<JR]0<0000000T09T[1000000000000000001U9``0000002Cjn0000000GClT0
0P00001K0?ooo`80000000@0lO>T0000003^mJH0k_FV1@00000]0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0L`3oool3000001H0oooo
00<000000=5fH03AMV001@3AMV02000000H0d7IT00<000000<ebHP3=LV800`3=LV8010000000cWIW
0<ifI`0000020<]bI@030000003B[[@0dZjd0080dZjd00<000000=6]]@3A[KD00`3A[KD01@000000
cjbg0000003@ZK40000000<0cZVc00<000000<bX]03<Z;@00P0000001@3;YK4000000<RS/`000000
aZ:d00@0000000@05Cnl0000000IBL<06DW30`0000000`0GClT000000000001I0?ooo`80000000@0
lO>T0000003^mJH0k_FV0`0000000`3KjhD000000000000^0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0L03oool3000001T0oooo00<0
00000=5fH03AMV001@3AMV000`000000cg9N000000050=1fI0030000003=LV80cG9R00@0cG9R00<0
00000<ifI`0000000P3;LVD00`000000dZjd0=:^]0020=:^]0030000003A[KD0dJfe00<0dJfe00D0
00000<n/]`000000d:Va000000020<jY/`040000003<Z;@0c:Rd0<bX]080000000D0bjFa00000038
Xk<000000<JR]0030000000702I:`@00000000000000000IBL<0000000Tn_P020000000301M?b@00
0000000005L0oooo00@000000?3g]@00000000000`3^mJH500000300oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`1/0?ooo`@00000703o
ool00`000000dGIP0=5fH0050=5fH0040000003?LUh0cg9N000000D0d7IT00<000000<ebHP3=LV80
103=LV8200000080bg9U00<000000=:^]03B[[@00P3B[[@00`000000dJfe0=6]]@020=6]]@040000
003?[;L0cjbg0<n/]`8000000P3>ZK<01P000000c:Rd0<bX]03<Z;@000000<VW]P80000000`0b:>c
00000018F/<0B5[30000000fELD0000002I:`@000000:5?80000000IBL<20000000302AHcP000000
5do900800000E@3oool010000000l?Ne0?3g]@0000030>keYPH00000<@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00X0oooo000?0?ooo`030000003oool0oooo06T0oooo0`00000P
0?ooo`030000003AMV00dGIP00D0dGIP00D000000<mbGP3?LUh0cg9N000000040=1fI0030000003=
LV80cG9R00D0cG9R00@000000<]bI@3;LVD00000103B[[@00`000000dJfe0=6]]@020=6]]@030000
003?[;L0cjbg0080cjbg00@000000<jY/`3>ZK<000000`3<Z;@020000000bJNf000000000000b:>c
00000036X[@0B5[30`000000100VB/40000000000000000201U9``050000000TF<h095S>0000000G
ClT00`00001B0?ooo`030000003`mkD0l?Ne008000000`3^mJH500000380oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`1V0?ooo`<00000
8`3oool00`000000dGIP0=5fH0050=5fH0030000003?LUh0cg9N0080cg9N00D000000=1fI03@MV@0
d7IT000000070<ebHP80000000<0bg9U0000000000000`3B[[@00`000000dJfe0=6]]@020=6]]@03
0000003?[;L0cjbg0080cjbg0P0000000`3>ZK<000000<bX]0020<bX]00A00000039YkH0bJNf0000
0038Xk<000000<JR]0000000B5[30000000fELD0000002I:`@000000:5?80000000IBL<00P000002
02AHcP050000000GClT000000;IPI`000000D03oool01@000000l?Ne0?3g]@3`mkD0000000<0k_FV
0P000000103QlYP0000000000000000c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool02P3oool000l0oooo00<000000?ooo`3oool0HP3oool4000002H0oooo0P0000060=5fH0030000
003?LUh0cg9N00<0cg9N00@000000=1fI03@MV@000001`3=LV800`000000bViP00000002000000<0
dZjd00<000000=6]]@3A[KD00P3A[KD00`000000cjbg0<n/]`020<n/]`80000000<0cZVc0000003<
Z;@00P3<Z;@02@000000bJNf0<VW]P000000b:>c00000036X[@0000004QJ``020000000803IEa@00
000000000000000XDlP0000001U9``00000202AHcP060000000GClT05do90000002fH6L00000CP3o
ool200000080l?Ne0P0000020>keYPH00000=@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00X0oooo000?0?ooo`030000003oool0oooo05l0oooo0`00000Z0?ooo`030000003@LET0
000000D0dGIP00<000000<mbGP3?LUh0103?LUh00`000000d7IT000000070<ebHP030000003:KV00
00000080d;6k00<000000=:^]00000001@3A[KD00`000000cjbg0<n/]`020<n/]`040000003=[;P0
0000000000<0c:Rd00<000000<VW]P39YkH00`0000001036X[@0000000000018F/<50000000302QC
b00000006DW3008000000P0TF<h01@0000005do9000000000000]V1W00800000BP3oool300000080
l?Ne0P0000020>keYP040000003YmjT000000>7bV0<00000=P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00T0oooo000>0?ooo`030000003oool0oooo05d0oooo0`00000]0?ooo`04
0000003@LET0d75I000000D0dGIP00<000000<mbGP3?LUh0103?LUh2000000L0cG9R00<000000<Y^
H00000000`3@/K/2000000D0dJfe00D000000<n/]`3?[;L0cjbg000000020<f/^08000000`3<Z;@0
0`000000bJNf0<VW]P03000000030<JR]0000000EV?40080000000<0AEk70000000000000P000000
1@0XDlP000000000000aH=400000008095S>00@0000001M?b@00000000000P2fH6L00`000000oooo
0?ooo`160?ooo`030000000]0300000000<0l?Ne0P0000020>keYPH00000>03oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00T0oooo000>0?ooo`030000003oool0oooo05T0oooo1000
000`0?ooo`050000003@LET0d75I0=1aF@000000103AMV000`000000cg9N0<mbGP050<mbGP030000
003=LV80cG9R00D0cG9R00<000000<Y^H00000000`3@/K/2000000D0dJfe00D000000<n/]`3?[;L0
cjbg000000030<f/^0050000003<Z;@0c:Rd0<bX]00000000P39YkH010000000ajFg00000036X[@8
0000000303MLb`000000:5?80080000000@0<F3A0000000TF<h095S>0P0000001@0hKMX000000;IP
I`2fH6L0000004H0oooo00@0000002d0<000000000000P3`mkD020000000kOVh0000003^mJH00000
0>WgZ@000000hO:H0`00000h0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3o
ool000h0oooo00<000000?ooo`3oool0EP3oool3000003@0oooo00<000000=1aF@3@LET00P3@LET0
1@000000dGIP0=5fH03AMV00000000L0cg9N0P0000060<ebHP030000003:KV00000000@0d;6k00<0
00000=6]]@3A[KD00`3A[KD01@000000cjbg0<n/]`3?[;L0000000<0cJbh0P0000020<bX]0070000
0039YkH0bJNf00000037YKL000000<JR]0020000000406=[a@000000000004ENa`8000000P0gG</3
00000080<F3A00<0000002AHcP0TF<h00P0000000`0hKMX000000;IPI`03000004<0oooo00@00000
02d0<000000000000P3`mkD00`000000kOVh0>gi^002000000030>WgZ@000000000000<00000>P3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo000>0?ooo`030000003oool0
oooo0580oooo1000000g0?ooo`030000003@LET0d75I00<0d75I00@000000=5fH03AMV0000001`3?
LUh00`000000c6iL000000050<ebHP030000003:KV00000000@0d;6k0P0000030=6]]@030000003?
[;L0cjbg0080cjbg00T000000<f/^03=[;P0cJbh0000003:ZkX000000<bX]00000000P39YkH00`00
0000ajFg000000030000000506=[a@000000000000000015G/L00P000000100gG</0000002QCb000
0002035Pd@050000000TF<h095S>02AHcP0000000P0hKMX200000080/5UT00<000000?ooo`3oool0
?`3oool3000000040>_ha`000000l?Ne00000080kOVh00H000000>keYP3YmjT0jONY0000003QlYP3
000003/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`003P3oool00`00
0000oooo0?ooo`1?0?ooo`<00000>`3oool00`000000d75I0=1aF@040=1aF@030000003AMV000000
00L0cg9N00@000000<a^G03<KU`00000103=LV82000000D0d;6k00<000000<j`_00000000P3A[KD0
0`000000cjbg0<n/]`020<n/]`090000003=[;P0cJbh0<f/^0000000bZ^j0000003<Z;@000000080
bJNf00<000000<NU]`0000000P0000001`33X;H00000000000000000DfO900000015G/L00P000000
100gG</00000000000000002035Pd@030000000TF<h095S>008000000P0hKMX010000000/5UT0;1I
I02`FF@2000003d0oooo100000020>_ha`8000000`3]nKP2000000030>WgZ@000000hO:H00<00000
?@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo000>0?ooo`030000003o
ool0oooo04`0oooo0`00000o0?ooo`030000003@LET0d75I00@0d75I0P0000070<mbGP050000003<
KU`0c6iL0<a^G00000000`3=LV82000000D0d;6k00H000000<j`_03>/;`000000=6]]@0000040<n/
]`050000003=[;P0cJbh0<f/^00000000P3:ZkX200000080bJNf00P000000<NU]`000000a:Bi0000
0033X;H000000;^L^@<0000000<0AEk70000000000000P0gG</300000080<F3A00D0000002AHcP00
0000@WCL0000000203Q]fP030000002`FF@0/5UT0080/5UT00<000000?ooo`3oool0>@3oool01000
0000B@0k04T0>`0000030>_ha`8000000`3]nKP00`000000jONY00000005000003h0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`090?ooo`003P3oool00`000000oooo0?ooo`180?oo
o`@00000@P3oool00`000000d75I0=1aF@050=1aF@030000003?LUh0cg9N00D0cg9N00<000000<a^
G03<KU`00P3<KU`00`000000cG9R0<ebHP02000000@0d;6k00<000000<j`_03>/;`00P3>/;`20000
00@0cjbg00D000000<f/^03=[;P0cJbh000000030<Z[^P0@00000039YkH0bJNf00000037YKL00000
0<BT^@000000`j2f0000002kW;T0QWVm0000001CIlT0000004ENa`8000000P0gG</00`000000?VSC
00000002035Pd@050000000TF<h00000049dg00000000P0hKMX00`000000/5UT0;1II0020;1II080
0000>03oool010000000B@0k04T0>`0000030>_ha`8000000`3]nKP00`000000jONY000000050000
0400oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`003@3oool00`000000
oooo0?ooo`160?ooo`<00000AP3oool00`000000d75I0=1aF@050=1aF@8000001P3?LUh00`000000
c6iL0<a^G0030<a^G0040000003=LV800000000000@0d;6k00<000000<j`_03>/;`00`3>/;`00`00
0000cjbg0<n/]`020<n/]`050000003=[;P0cJbh0<f/^00000000`3:ZkX2000000050<VW]P000000
ajFg00000034Y;T0200000001@15G/L00000000000000000=ec;0080000000@0?VSC0000000aH=40
<F3A0P000002049dg0040000000hKMX0>6gJ000000D0/5UT0P00000d0?ooo`8000000P1903/00`00
0000joS70>_ha`020>_ha`040000003]nKP0kOVh0>gi^0<0000000<0i?V[0000000000000`000010
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool000d0oooo00<000000?oo
o`3oool0@`3oool3000004T0oooo00<000000=1aF@3@LET01@3@LET00`000000cVeF000000050<mb
GP030000003<KU`0c6iL00@0c6iL0`0000040=2a^`030000003>/;`0c[2l00<0c[2l0P0000020<n/
]`050000003=[;P0cJbh0<f/^0000000103:ZkX2000000050<VW]P000000ajFg00000034Y;T01000
00000`25O/D00000000000040000000604EUcP000000=ec;0000000nJ=<000000`0aH=4010000000
@WCL049dg000000303Q]fP030000002`FF@0/5UT0080/5UT00@000000:Q@H@0000000000<@3oool0
1@000000B@0k04T0>`1903/0000000@0joS70P0000020>gi^080000000<0jONY0000000000001000
00120?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool000d0oooo00<00000
0?ooo`3oool0?`3oool4000004`0oooo00<000000=1aF@3@LET01@3@LET010000000cVeF0<i]EP00
00040<mbGP030000003<KU`0c6iL00D0c6iL0P0000040=2a^`030000003>/;`0c[2l00<0c[2l00D0
00000<b`_@000000cjbg000000030<f/^0030000003:ZkX0bZ^j0080bZ^j00T000000<RY^`000000
00000<NU]`000000a:Bi00000031X[/01P0000001@1CIlT00000000000000000AFG>00<0000000@0
?VSC0000000aH=40<F3A0P000002049dg0030000000hKMX0>6gJ00<000000P2`FF@010000000Z51Q
0:Q@H@2XD642000002d0oooo0`00000204T0>`030000003[n<L0joS70080joS70P0000020>gi^007
0000003Ynk/000000000003TnJ/000000=SbV002000004@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`080?ooo`003@3oool00`000000oooo0?ooo`0l0?ooo`<00000D03oool00`00
0000d75I0=1aF@050=1aF@050000003>KEH0cVeF0<i]EP0000000`3?LUh00`000000c6iL0<a^G005
0<a^G0030000003@/K/0d;6k00<0d;6k00<000000<j`_03>/;`00`3>/;`00`000000c;2m0<b`_@02
000000<0cJbh00<000000<Z[^P3:ZkX00P3:ZkX02@000000b:Vk0<RY^`000000ajFg00000034Y;T0
00000<6R^`090000000<059]d000000000000000001:KmH0000003iXd`000000<F3A0000001<N]d0
00000P12M=`00`000000>6gJ0000000205^=j0030000002`FF@0000000D0Z51Q0P00000Y0?ooo`80
000000<0H0a50000001903/00`0000030>_ha`060000003XnLX000000>gi^0000000jO^k0P000000
1P3TnJ/00000000000000000a>J1000004D0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`080?ooo`003@3oool00`000000oooo0?ooo`0i0?ooo`<00000D`3oool00`000000d75I0=1a
F@050=1aF@030000003>KEH0cVeF0080cVeF00@000000<mbGP3?LUh000001`3<KU`00`000000d;6k
0=2a^`030=2a^`030000003>/;`0c[2l0080c[2l00<000000<b`_@3</;d00P3</;d01@000000cJbh
0<f/^03=[;P0000000@0bZ^j00T000000<RY^`38ZK/000000<NU]`000000a:Bi00000031X[/01@00
00001`1/M//00000000000000000DVg@00000015ILh00P000000201:KmH0000003iXd`000000<F3A
0000001<N]d000000P12M=`00`000000>6gJ0000000205^=j08000001`2XD643000002@0oooo0P00
0003060<A@80000000@0h_CH0000003[n<L0joS70P000000103XnLX000000>gi^00000020>Wk^`03
0000003TnJ/0i?V[00@00000A`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0
oooo000=0?ooo`030000003oool0oooo03D0oooo1000001F0?ooo`8000001P3@LET00`000000cVeF
0<i]EP030<i]EP030000003?LUh0000000L0c6iL00<000000=2a^`3@/K/00`3@/K/00`000000c[2l
0<j`_0020<j`_0030000003</;d0c;2m0080c;2m0P0000020<f/^0030000003:ZkX0bZ^j0080bZ^j
00<000000<RY^`38ZK/00`0000020<BT^@H000000P1/M//300000004059]d0000000AFG>00000080
BVoF00@0000003iXd`00000000000P1<N]d00`000000@WCL049dg002000000<0FhgX0P0000070:Q@
H@030000002NAUd00000008000007P3oool3000000@0H0a50P0000020>;df0030000003[n<L00000
00<0j?W:0P0000020>Wk^`050000003TnJ/0i?V[0000003HlYP00P0000180?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool00P00000a0?oo
o`<00000FP3oool010000000cfY>0000000000050=1aF@030000003>KEH0cVeF00<0cVeF0P000007
0<a^G08000000`3@/K/00`000000c[2l0<j`_0030<j`_0030000003</;d0c;2m0080c;2m00D00000
0<Z__`000000cJbh000000030<Z[^P0400000038ZK/0b:Vk0<RY^`<000000P34Y;T70000000306af
b`00000000000080000000H0DVg@000000000000000004Y_eP00000203iXd`050000001<N]d0C7[M
04ajg@0000000P12M=`00`000000FhgX05^=j00305^=j0030000002XD640Z51Q00@0Z51Q00<00000
09i6G@2NAUd00P2NAUd3000001P0oooo0`0000000`1d7Td00000060<A@03060<A@8000000`3Rm=P2
000000<0j?W:0P0000020>Wk^`80000000<0i?V[0000000000000`0000190?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0203oool000`0oooo0`00000`0?ooo`<00000G@3oool01@00
0000cfY>0<mZCP3?JTh0000000@0d75I00<000000<i]EP3>KEH0103>KEH00`000000c6iL0<a^G005
0<a^G0060000003<]L<000000000003@/K/000001@3>/;`00`000000c;2m0<b`_@020<b`_@030000
003:[kl0bZno008000000`3:ZkX01`000000b:Vk0<RY^`38ZK/000000<FX_@0000000P34Y;T20000
00030;fQ_02hW[h0000000<0000000@0K7K;00000000000000000P1BKM001P000000EGKG0000001:
KmH0000003iXd`8000000`1<N]d00`000000@WCL00000002000000@0FhgX0P0000040:Q@H@030000
002NAUd0WTIM00D0WTIM1P00000?0?ooo`<000000`1d7Td00`000000H0a5060<A@02060<A@030000
003Rm=P0h_CH0080h_CH0P0000040>SibP030000003Ynk/0jO^k0080000000<0i?V[000000000000
0`00001;0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool000`0oooo00<0
00000?ooo`3oool0;03oool400000600oooo00<000000<mZCP3?JTh00P3?JTh01@000000d75I0=1a
F@3@LET0000000H0cVeF0P0000050<a^G0030000003<]L<0c;G30080c;G30P0000050<j`_0030000
003</;d0c;2m0080c;2m00D000000<Z__`3:[kl0bZno000000030<Z[^P0600000038ZK/0b:Vk0<RY
^`000000aJRm0P0000000`34Y;T000000<6R^`070000000506afb`00000000000000001BKM000P00
00000`1EM]L0000004Y_eP020000000305Eog`000000C7[M0080C7[M0P00000206:Aj0800000101K
SNP200000080Z51Q00<0000009i6G@2NAUd01P2NAUd00`000000Tc]I09<kF@0209<kF@l000001P1d
7Td00`000000H0a5060<A@02000000D0h_CH00<000000>SibP3XnLX00P3XnLX2000000030>Wk^`00
0000i?bn0080000000<0gOZ]0000003=lIL00P00001<0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01`3oool000<0oooo0P0000070?ooo`030000003oool0oooo02T0oooo0`00001T
0?ooo`030000003?JTh0cfY>00<0cfY>0P0000000`3@LET000000<i]EP050<i]EP040000003;J5<0
0000000000<0c6iL00<000000<be``3<]L<00`3<]L<00`000000c[2l0<j`_0030<j`_0030000003<
/;d0c;2m0080c;2m00@000000<Z__`3:[kl0bZno0P0000020<Z[^P0400000038ZK/0b:Vk00000080
aJRm00D000000<:W_P00000000000<6R^`050000000308:2bP000000K7K;0080000000@0GWCA0000
001BKM0000000P1EM]L01P000000BVoF000000000000EGoO000000<0C7[M0P00000306:Aj0060000
001KSNP0FhgX05^=j0000000Ojca0`00000809i6G@030000002C>eT0Tc]I00H0Tc]I00<0000008D]
D`25;E<01P25;E<00`000000M1i=07@NC@0407@NC@040000001P34D00000000000D0h_CH0`000003
0>SibP80000000D0jO^k0000003To;h000000>CiZ`05000004h0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`070?ooo`000P3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo02D0oooo1000001W0?ooo`030000003?JTh0cfY>00D0cfY>0P0000060<i]EP050000003;
J5<0bfQC0<]XD`0000000P3<KU`00`000000c;G30<be``030<be``8000000`3>/;`00`000000c;2m
0<b`_@030<b`_@090000003:[kl0bZno0<Z__`000000b:k00000003:ZkX000000080b:Vk00@00000
0<FX_@35Z;d000000P32Ykh01@000000`J:k000000000000^9jn00D0000000@0K7K;000000000000
GWCA0`0000001@1EM]L0000004Y_eP1:KmH000000080EGoO0P00000204ajg@030000001RTNP0HY7X
0080HY7X0P0000000`1KSNP0000007n/l@0307n/l@8000001P2NAUd00`000000Tc]I09<kF@0509<k
F@0300000025;E<0QBeC00H0QBeC00<0000007@NC@1d7Td01@1d7Td2000000030=?/iP000000h_CH
00<0h_CH00<000000=oef`0000000`3XnLX01P000000iO_>0000003Ynk/000000>Cl_P80000000@0
gOZ]0000003=lIL00000C`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
00020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool08P3oool3000006`0oooo
00<000000<mZCP3?JTh01@3?JTh00`000000cVeF0<i]EP040<i]EP030000003;J5<0bfQC0080bfQC
00<000000<a^G00000001@3<]L<01P000000bkG5000000000000c[2l000000@0c;2m00<000000<Z_
_`3:[kl00P3:[kl00`000000b:k00<R^`00200000080b:Vk00@000000<FX_@35Z;d000000P32Ykh3
000000030;fQ_02hW[h0000000H0000000T0JG[A0000000000000000061lf0000000EGKG0000001:
KmH00P00000305Eog`030000001<N]d0000000800000101RTNP3000000D0Ojca0`00000209i6G@03
0000002C>eT0Tc]I00H0Tc]I00<0000008D]D`25;E<01P25;E<00`000000M1i=07@NC@0207@NC@<0
00000`3Ck>H00`000000h_CH0>;df00200000080goGK00@000000>SibP00000000000P3Unlh20000
00060>Cl_P00000000000=gj[@000000cO6G0P00001@0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool01`3oool00080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`0O0?ooo`<00000K`3oool00`000000cfY>0<mZCP050<mZCP8000001@3>KEH00`000000bfQC0<]X
D`030<]XD`030000003<]L<0c;G300<0c;G300<000000<^ea@3;]LD00P3;]LD2000000@0c;2m00<0
00000<Z__`3:[kl00P3:[kl01@000000b:k00<R^`038[/0000000080b:Vk00@000000<FX_@35Z;d0
00000P32Ykh3000000050;fQ_02hW[h000000000002NTLD01P0000001P1NM=4000000000001PO=P0
000005Efe`80000000<0GXCO0000001EOml00P1EOml200000080J9CX0P00000406:Aj0030000001o
[?40Ojca00H0Ojca1000000709<kF@0300000025;E<0QBeC00H0QBeC00<0000007@NC@1d7Td00P00
00050=?/iP040000003Rm=P0h_CH000000@0goGK0P0000030>GkcP8000000P3To;h010000000gOZ]
0000003=lIL200000580oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`00
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01`0oooo1000001b0?ooo`03
0000003?JTh0cfY>00D0cfY>00<000000<aUB`0000001@3>KEH00`000000bfQC0<]XD`020<]XD`03
0000003<]L<0c;G300<0c;G300<000000<^ea@3;]LD00`3;]LD00`000000c;2m0<b`_@020<b`_@03
0000003:[kl0bZno0080bZno00@000000<R^`038[/00b:k00P0000001@38ZK/000000<FX_@35Z;d0
00000080`ZNn00@000000;jV`0000000_J6l200000001`1dP=4000000000001NM=400000061lf000
00000P1EM]L20000000305j4g`000000EGoO0080EGoO0P00000306RDj0060000001RTNP0HY7X06:A
j0000000PZga0P00000607n/l@030000002Pao@0X<Od00D000000P2C>eT00`000000QBeC08D]D`03
08D]D`H000001`3Ck>H3000000@0goGK0P0000040>GkcP050000003To;h0i?bn0000003MnZd01000
001D0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool000<0oooo0P000006
0?ooo`030000003oool0oooo01T0oooo0`00001f0?ooo`030000003?JTh0cfY>00D0cfY>00@00000
0<aUB`3<ID/00000103>KEH00`000000bfQC0<]XD`020<]XD`030000003<]L<0c;G300<0c;G300<0
00000<^ea@3;]LD00`3;]LD2000000<0c;2m00D000000<Z__`3:[kl0bZno000000040<R^`0040000
0035[L80000000000080aJRm00D000000<:W_P32Ykh000000;jV`00:0000000307B0d@000000JG[A
00<0000000D0H7cH0000001EM]L0EGKG0000000205j4g`8000000P1EOml00`000000J9CX06RDj002
06RDj080000000<0HY7X00000022[O400P22[O43000000<0Ojca00<000000:37m02Pao@01@2Pao@8
000000@0_=g`00<000000=?/iP3Ck>H01@3Ck>H2000000H0goGK00<000000>GkcP3Unlh00P3Unlh0
0`000000i?bn0>Cl_P06000005H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`07
0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`<00000N@3oool00`000000cfY>0<mZCP050<mZ
CP040000003<ID/0c6E;0<aUB`8000000P3>KEH00`000000bfQC0<]XD`020<]XD`030000003<]L<0
c;G300<0c;G300<000000<^ea@3;]LD00`3;]LD01P000000bKC6000000000000c;2m000000<0bZno
00<000000<R^`038[/000P38[/0010000000aJg20<F]`P0000020<FX_@0900000032Ykh0`ZNn0000
002nY/0000000;^T`P000000^9jn00L0000000T0M83A000000000000000006Z2f0000000H7cH0000
001EM]L00P00000305j4g`030000001EOml0000000800000101XU>P3000000D0PZga0P0000000`1o
[?4000000:37m0080:37m0030000002lgO00_=g`00H0_=g`00<000000=?/iP3Ck>H00`3Ck>H30000
00030=3/j0000000goGK00<0goGK0`0000020>GkcP<0000000@0i?bn000000000000gOZ]1000001F
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool000/0oooo00<000000?oo
o`3oool04P3oool4000007`0oooo00<000000<mZCP3?JTh01@3?JTh00`000000c6E;0<aUB`030<aU
B`030000003>KEH0000000<0bfQC00<000000<be``3<]L<00`3<]L<00`000000bkG50<^ea@030<^e
a@0300000039]<H0bKC60080bKC60P0000030<Z__`0300000038[/00b:k00080b:k000<000000<F]
`P35[L800P0000002035Z;d000000<:W_P32Ykh000000;jV`0000000^jC2200000001@1nQ]000000
0000001YN]4000000080JX;H00H00000061lf0000000000006N9h000000305j4g`8000000P1^UnT0
0`000000J9CX06RDj00306RDj00300000022[O40PZga00D0PZga100000070:37m0030000002lgO00
_=g`00H0_=g`00<000000=?/iP0000000`0000030=3/j0040000003OmM/0goGK0=oef`80000000X0
g?KN0000003Unlh0iO_>0000003Qo=4000000>Cl_P000000g_k21@00001H0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01P3oool000/0oooo00<000000?ooo`3oool03`3oool30000
0800oooo0`0000060<mZCP030000003<ID/0c6E;00<0c6E;0P0000030<]XD`030000003<]L<0c;G3
00<0c;G300<000000<^ea@3;]LD00`3;]LD00`000000bKC60<VdaP030<VdaP050000003:[kl0bZno
0<Z__`0000001038[/001@000000aJg20<F]`P000000`jc3008000000P32Ykh01P000000_ZK00000
002kY<8000000;NRa0@0000000D0UXc7000000000000000007B0d@030000000506Z2f0000000H7cH
061lf00000000P1WRN0010000000GXCO05j4g`1NQ=l200000080KYOY0P00000306RDj00400000024
[o000000000000D0PZga00<000000:37m02Pao@01@0000020:37m0030000002lgO00_=g`0080_=g`
1P0000070=3/j0040000003OmM/00000000000<0g?KN00<000000>GkcP0000000P3Qo=4200000004
0=kn`P00000000000=Cj[P800000FP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00H0oooo000;0?ooo`030000003oool0oooo00`0oooo0`0000230?ooo`040000003;H3l0bf0o0000
00D0cfY>00<000000<aUB`3<ID/0103<ID/01@000000bfQC0<]XD`3;J5<0000000D0c;G300<00000
0<^ea@3;]LD00`3;]LD00`000000bKC60<VdaP030<VdaP8000000P3:[kl01@000000b:k00<R^`038
[/00000000<0aJg200@000000<>/``33[<<000000P32Ykh00`000000_ZK00;jV`002000000030;NR
a0000000000000@0000000<0Qh_?0000000000000P0000001@1cQmP0000006Z2f0000000H7cH0080
00000P1WRN0200000080GXCO00<0000006jGj@1^UnT00P1^UnT010000000J9CX06RDj000000308B_
l08000000`22[O400`000000X<Od0:37m0050:37m0L00000102kgO400`000000d>cX0=3/j0050=3/
j0<00000103Lm]h300000080hOcA0P0000020=kn`P040000003DnZh00000000005`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`002`3oool00`000000oooo0?ooo`080?oo
o`@00000Q`3oool00`000000bf0o0<]P?`02000000<0cfY>00<000000<aUB`3<ID/0103<ID/30000
00030<]XD`000000000000@0c;G300<000000<^ea@3;]LD00`3;]LD00`000000bKC60<VdaP030<Vd
aP0300000037/lL00000008000000`38[/001@000000aJg20<F]`P35[L8000000080`jc310000002
0;jV`080000000<0]j;40000000000000`000000102HTld000000000001nQ]0200000080LhOH00H0
000006Z2f0000000000006n=h000000306N9h0030000001NQ=l00000008000000`1^UnT3000000D0
Q:o`0P0000000`22[O4000000:37m0080:37m0030000002kgO40^mga00H0^mga00<000000=3/j03@
k>P0103@k>P2000000D0g?KN0P0000040>7ld@050000003No/80g_k20000003DnZh00`00001M0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3o
ool01P3oool3000008/0oooo00<000000<]P?`3;H3l00P3;H3l010000000cfY>0<mZCP0000060<aU
B`0400000038H4P0b61800000080a[_?0P0000000`3<]L<000000<^ea@050<^ea@0300000039]<H0
bKC60080bKC600<000000<Nca`37/lL00P37/lL01@000000b:k00<R^`038[/00000000<0aJg200@0
00000<>/``33[<<000000P30ZlD030000000_ZK00;jV`0000000^jC20000002gX/@000000:fMa`00
0000WiO;09RCc@H000000P1cQmP01P000000JX;H000000000000KhgP000000<0IhWP0P00000207>J
j0030000001^UnT0KYOY0080KYOY00<0000008B_l024[o001@24[o04000000H0X<Od00<000000;_M
l@2kgO401P2kgO400`000000d>cX0=3/j0020=3/j0@00000103Lm]h3000000<0hOcA0P0000020=kn
`PD00000G`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo000:0?ooo`03
0000003oool0oooo00<0oooo0`00002>0?ooo`030000003;H3l0bf0o00<0bf0o0`0000060<aUB`04
00000038H4P0b618000000@0a[_?0P0000060<^ea@0300000039]<H0bKC60080bKC600<000000<Nc
a`37/lL00P37/lL200000080b:k000D000000<F]`P35[L80aJg2000000020<>/``0300000030ZlD0
`:_500@0000000<0^jC20000002gX/@01@0000000`2HTld00000000000020000000707b<f0000000
LhOH07>7f0000000JX;H0000000206n=h08000000P1WRN0010000000Li[X07>Jj01cV^P200000080
KYOY00@0000008N`l000000000001@24[o000`000000X<Od0:37m00400000080X<Od00<000000;_M
l@2kgO401P2kgO400`000000d>cX00000002000000<0cNcZ00<000000=cfgP3Lm]h00P0000020=Sg
h@050000003Qo=40hOcA0000003KoM@01`00001P0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool01P3oool000X0oooo00<000000?ooo`0000000`00002A0?ooo`030000003;H3l0bf0o
00D0bf0o00<000000<aUB`3<ID/0103<ID/010000000b6180<QPB00000050<Jkc`030000003;]LD0
bkG500<0bkG500<000000<VdaP39]<H00`39]<H00`000000ak?70<Nca`020<Nca`0300000034/lT0
0000008000000`35[L8010000000`jc30<>/``0000020<2[a@070000002lZ/L0_:[70000002kY<80
00000;NRa003000000050:JJb@00000000000000002@Slh00`000000101lS=P0000007>7f01cQmP3
000000<0KhgP00@0000006N9h00000000000101cV^P3000000<0Qk3`0P00000308B_l0030000002P
ao@0X<Od00@0X<Od3@0000050<g/jP040000003Lm]h00000000000<0f?OQ00D000000>7ld@000000
00000=_me002000000030=Ooa0000000000000800000HP3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00H0oooo000:0?ooo`800000U@3oool00`000000bf0o0<]P?`050<]P?`800000
1@3<ID/010000000b6180<QPB00000050<Jkc`<000000`3;]LD00`000000bKC60<VdaP030<VdaP03
00000037/lL0ak?70080ak?700D000000<Bcb@34/lT0a;?9000000030<F]`P0700000033[<<0`jc3
0<>/``000000`:_5000000020;bZa`<000000P2gX/@00`2bWlD00000000000020000000509RCc@00
0000000000000024T=L00P00000307>7f0030000001fTN00000000<0KhgP0P0000000`1iWNP00000
0000000407>Jj00300000027/?00Qk3`00<0Qk3`0P0000000`24[o0000000:37m0070:37m0030000
002ig?80^Mcb00H0^Mcb00<000000<g/jP3=k>X00`3=k>X3000000D0f?OQ0P0000030=_me0060000
003Gol@0eoo400000038n:h00000I03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00D0oooo000;0?ooo`800000U@3oool00`000000bf0o0<]P?`040<]P?`0400000038FS/000000000
00@0c6E;0P0000060<Jkc`0300000035^]00aK[@0080000000<0bkG500000039]<H01039]<H00`00
0000ak?70<Nca`020<Nca`0400000034/lT0a;?90<Bcb@<0000000<0aJg200000033[<<00P33[<<0
0`000000`:_5000000020;bZa`050000002iZ<P000000000002gX/@00`0000001@2VV/T000000000
00000000T8o>0080000000<0Q93G0000000000000P1cQmP20000000307JAh000000000000080KhgP
00D0000007VMj01iWNP0NIgX0000000307>Jj0<000001@27/?03000000H0X<Od00<000000;WLlP2i
g?801P2ig?800`000000cNcZ0<g/jP020<g/jP80000000<0b^c/0000003Hmn40103Hmn400`000000
fogD0=_me0020=_me0060000003Gol@0eoo400000038n:h00000IP3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00D0oooo000=0?ooo`030000003oool000000980oooo00<000000<]P
?`3;H3l0103;H3l01@000000b5Xk0<QJ>`38FS/0000000<0c6E;0P0000050<Jkc`0300000035^]00
aK[@00<0aK[@0`0000030<VdaP0300000037/lL0ak?70080ak?700<000000<Bcb@34/lT00P34/lT0
0`000000`[;:0<:bbP02000000<0`jc300T000000<2[a@30ZlD000000;bZa`000000^JS80000002e
Y/X00P0000000`2bWlD00000000000020000000709RCc@000000TiOD00000024T=L0000007b<f002
00000080OYGO00D0000007JAh01fTN00000006n=h00300000080NIgX00@0000007>Jj01cV^P00000
0P2:/O02000000@0Qk3`00<000000:37m00000000`0000020:37m0030000002ig?80^Mcb00H0^Mcb
00<000000<g/jP0000000P0000020<[/k0030000003Hmn40f?OQ0080f?OQ0P0000030=_me0800000
00D0eoo4000000000000b?R^0000001X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01@3oool000h0oooo0P00002B0?ooo`030000003;H3l0bf0o00@0bf0o00<000000<QJ>`38FS/0
0P38FS/00`000000c6E;0<aUB`02000000D0a[_?00<000000<Fjd035^]001035^]001P000000`k[B
000000000000bKC6000000@0ak?700<000000<Bcb@34/lT00P34/lT010000000`[;:0<:bbP32//X3
000000090<>/``000000`:_50<2[a@000000_:[70000002iZ<P000000080]JK:1`000000202JV]<0
TiOD000000000000Q93G0000001lS=P000000`1nUMl00`000000MY7P07JAh00200000080OZ3X00<0
000007VMj01iWNP00`00000408Zal080000000<0Qk3`0000002Pao@01@2Pao@=000000D0b^c/00<0
00000=Sgh@3Hmn400P000000103Cn>@000000=_me03KoM@2000000040=Ooa000000000000<Sh[P80
0000J03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo000?0?ooo`800000
T@3oool3000000D0bf0o00<000000<QJ>`38FS/00P38FS/4000000D0a[_?00<000000<Fjd035^]00
1035^]0010000000`k[B0<>jdP33^]82000000@0ak?700<000000<Bcb@34/lT00P34/lT01@000000
`[;:0<:bbP32//X000000080_k7<0P0000020<2[a@090000002lZ/L0_:[70000002iZ<P000000;FV
bP000000/JG<0080000000H0YZ3?0000002QWM40VY[C0000002CUm@20000000408B@e`0000000000
000000<0OYGO00@0000007JAh01fTN0000000`1nX>P01@000000NIgX07VMj01iWNP0000000H0R[7`
0`0000070:37m0030000002gg?<0]mcc00D0]mcc00<000000<[/k03:k>`0103:k>`010000000f?OQ
0000000000020=?hi0050000003KoM@000000000003Eo]P00P000000103=o/H0000000000000001Z
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?oo
o`3oool0SP3oool010000000aE0Y0<E@:@0000040<]P?`0300000038FS/0b5Xk00@0b5Xk00<00000
0<Jkc`36^ll01036^ll00`000000aK[@0<Fjd0030<Fjd00300000033^]80`k[B00<0`k[B0`000002
0<Nca`0500000034/lT0a;?90<Bcb@0000001032//X010000000_k7<0;nac02o/L`400000080_:[7
00<000000;VXb00000000P2eY/X01@000000/JG<000000000000YZ3?0080000000T0VY[C00000000
0000S9CF00000024T=L0000008BHg`0000000`1nUMl20000000308BRi`000000OZ3X0080OZ3X0`00
000208fbk`800000102:/O000`000000X<Od0000000300000080X<Od00<000000;OLl`2gg?<01P2g
g?<010000000b^c/0<[/k03:k>`5000000@0doST0P0000020=Gnf080000000@0cOk60000002imJd0
0000K03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo000B0?ooo`800000
SP3oool010000000aE0Y0<E@:@35D2T200000080bf0o00<000000<QJ>`38FS/01038FS/2000000@0
a[_?00<000000<Fjd035^]001035^]000`000000`k[B0<>jdP030<>jdP0300000031^M<0`KWC00<0
00000`34/lT00`000000`[;:0<:bbP020<:bbP050000002o/L`0_k7<0;nac00000000P2m/<d01P00
0000_:[70;bZa`000000^JS800000080]JK:00L000000;6Uc000000000000:JPc`000000XIgA0080
000000P0TiOD000000000000000008^KgP000000Q9SO000000<0OYGO00@0000008BRi`24X^L00000
101nX>P00`000000SK;_08fbk`0208fbk`80000000<0R[7`0000002Pao@01@2Pao@?00000080a^c_
00<000000=?hi03Cn>@00P3Cn>@2000000<0eOkH00H000000<gnaP3=o/H000000;We[@00001^0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool001@0oooo00<000000?ooo`3o
ool0R`3oool00`000000aE0Y0<E@:@030<E@:@<000001P38FS/00`000000^/;O0000000200000003
0<Jkc`000000aK[@00D0aK[@00<000000<>jdP33^]800`33^]800`000000`KWC0<6id`020<6id`05
00000034/lT0a;?90<Bcb@0000001032//X01@000000_k7<0;nac02o/L`000000080_K3=10000002
0;VXb080]JK:00H000000;6Uc0000000[:;>0000002VX<l20000000509ZJd`000000000008bDeP00
00000P2;Vmh00`000000Q9SO0000000207jEg`8000000P24X^L200000080OZ3X0`00000408fbk`<0
00001`2Pao@00`000000]M_d0;GKm0050;GKm00300000036k>l0a^c_00@0a^c_00<000000=?hi03C
n>@00`0000020=Gnf08000000P3=o/H00`000000^OF]0000001`0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool01@3oool001D0oooo0P00002<0?ooo`0300000035D2T0aE0Y00@0aE0Y
00<000000<QJ>`38FS/00`38FS/00`000000^/;O0;[2g`030;[2g`8000001P35^]000`000000`k[B
0<>jdP030<>jdP0300000031^M<0`KWC0080`KWC0`0000000`34/lT000000<:bbP030<:bbP050000
002o/L`0_k7<0;nac00000000P2m/<d00`000000^Zo?0;Z_c`020000000;0;VXb0000000]JK:0000
002aYL`000000:bRcP000000YZ3?0000002QWM400P0000001P2CUm@00000096Ng0000000Ri_N0000
0080Q9SO0P00000208RTi`0400000024X^L0Q:;W08BRi`8000000`2?/nl2000000<0SK;_00<00000
0:37m00000000`0000020:37m0030000002efo@0]M_d00D0]M_d00<000000<K/k`36k>l01036k>l0
10000000doST0000000000020<khi`090000003Eo]P000000<kof`000000cOk60000002imJd00000
0740oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`005`3oool00`000000
oooo0?ooo`290?ooo`0300000035D2T0aE0Y00@0aE0Y0`0000030<QJ>`030000002j`]l0^/;O00@0
^/;O0`0000030<Fjd00300000033^]80`k[B00<0`k[B00<000000<6id`31^M<00`31^M<00`000000
_kWD0;nie003000000<0`[;:00D000000;nac02o/L`0_k7<000000020;f`c@050000002j[ll0^Zo?
0000002g[]000`0000001`2eY/X000000;6Uc0000000[:;>0000002VX<l00P000000202JV]<00000
09NQf`000000TIkL0000002;Vmh000000P24V=l010000000R:CW08RTi`28Y>L200000080Q:;W00<0
000008nck`2?/nl00`2?/nl3000000H0X<Od1P0000040;GKm00400000036k>l0a^c_0<K/k`D00000
0`3>n>L010000000eOkH0000003>om/5000007<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`040?ooo`00603oool00`000000oooo0?ooo`280?ooo`0300000035D2T0aE0Y00D0aE0Y
00D000000<198`000000b5Xk000000060;[2g`040000002i`N00^L7P0;W1h080000000<0aK[@0000
0033^]801033^]800`000000`KWC0<6id`030<6id`060000002o^M@0_kWD0;nie0000000_KSE0P00
00000`32//X000000;nac0020;nac0040000002m/<d0_K3=00000080^Zo?00D000000;N^d02g[]00
00000;>/dP0:0000000709bSfP000000Uj7K0000002AW]`0000008^KgP020000000308fViP000000
R:CW00<0R:CW0P0000000`2B]>h000000000000508nck`8000001`2Pao@010000000/]_e0;;Km@2b
foD800000080`nca00<000000<khi`3>n>L00P3>n>L2000000<0c_oK00@000000<;ma`0000000000
M@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000R03o
ool2000000H0aE0Y00<000000<198`30BB<00P0000060;[2g`030000002i`N00^L7P00<0^L7P0`00
00040<>jdP0300000031^M<0`KWC0080`KWC00<000000;nie02o^M@00P2o^M@010000000_KSE0;fh
e@2m^=D2000000<0_k7<00L000000;f`c@2m/<d0_K3=0000002j[ll0000000<0]jk@00l000000;>/
dP000000[j_C0000002[ZMD000000:JWe`000000XZGH0000002LXmX0000009NQf`0000000P2AW]`0
0`000000Ri_N0000000208fViP0300000028Y>L0R:CW0080R:CW00@0000009:dkP2B]>h0T[C^0P00
000308nck`030000002Pao@0000000<000000P2Pao@00`000000/]_e0;;Km@050;;Km@0300000033
k?40`nca00@0`nca1P0000030<kof`0400000032oLL00000000007L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`040?ooo`006`3oool00`000000oooo0?ooo`250?ooo`040000002f
<`800000000000@0aE0Y00@000000<198`30BB<000001`2j`]l00`000000^L7P0;W1h0040;W1h003
0000002h`N4000000080000000<0`k[B00000031^M<00`31^M<00`000000_kWD0;nie0020;nie003
0000002m^=D0_KSE0080_KSE0`0000000`2o/L`000000;f`c@020;f`c@040000002j[ll0^Zo?0000
0080]jk@010000000;>/dP2c[=8000000:n[d`000000ZjWE0000002VYmL000000::Uf0000000W:?J
0000002GXM/000000P2AW]`01@000000TZSU000000000000SJKV008000000P28Y>L3000000<0T[C^
0`0000060:37m0H00000102bfoD00`000000`nca0<?/l@05000000<0bOSZ00<000000<kof`3>om/0
1@00001i0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool001`0oooo0P00
00020?ooo`030000003oool0oooo0840oooo00<000000;Hc0P2f<`800P0000020<E@:@0300000030
BB<0`4TS008000001P2j`]l00`000000^L7P0;W1h0030;W1h0030000002h`N40^<7Q00<0^<7Q0`00
00030<6id`030000002o^M@0_kWD0080_kWD00<000000;fhe@2m^=D00P2m^=D00`000000^[OG0;Zg
e`0300000080_K3=00@000000;Z_c`2j[ll000000P2g[]0030000000/jcB0;>/dP000000[j_C0000
002[ZMD000000:JWe`000000XZGH00000080W:?J00H0000009NQf`000000000009JZi000000209:X
i@030000002=Y^H0SJKV008000000`2D]Nh2000000<0T[C^0P0000060:37m0030000002`foH0/=_f
0080/=_f1`0000020;k/l`0300000039n>X0bOSZ00<0bOSZ1`00001k0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool001h0oooo0P0000240?ooo`030000002f<`80]S<20080
]S<20P0000001@35D2T000000<198`000000WlOd008000000`2j`]l00`000000^L7P0;W1h0040;W1
h0030000002h`N40^<7Q00@0^<7Q00H000000;K1hP00000000000<6id`0000040;nie0030000002m
^=D0_KSE0080_KSE00H000000;Zge`2j]mL0^[OG0000002h]mP4000000050;Z_c`000000]jk@0;N^
d00000000P2c[=800`000000[j_C000000020:^Ye@070000002VYmL000000::Uf0000000W:?J0000
000209NQf`040000002FZ^@0UZ[T00000080TZSU0P0000000`2=Y^H0000009BekP0409BekP<00000
0P2Pao@400000080X<Od00<000000;3KmP2`foH0102`foH00`000000_^cc0;k/l`030;k/l`030000
0039n>X0bOSZ00D0000000@0aOkM0000000000000000O@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`800000P`3oool00`000000]S<20;Hc0P040;Hc0P<00000
102Oao@2000000030;[2g`000000^L7P00D0^L7P00<000000;S1h@2h`N400`2h`N400`000000]/7R
0;K1hP020;K1hP<000000`2o^M@00`000000_KSE0;fhe@020;fhe@050000002j]mL0^[OG0;Zge`00
00000`2h]mP00`000000][KI0000000200000080]jk@00`000000;>/dP2c[=8000000:n[d`000000
ZjWE0000002VYmL000000::Uf000000209bSfP80000000D0VZcS0000002FZ^@0UZ[T0000000309:X
i@040000002G]^d00000000000D0U;G^00<000000:37m02Pao@0102Pao@5000000@0/=_f00<00000
0;k/l`2nk?<01P0000020<;hk@0600000035o]d000000000002cnLL00000O`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`030000003oool0oooo0840oooo00<0
00000;Hc0P2f<`80102f<`82000000H0WlOd0`0000050;W1h0030000002h`N40^<7Q00<0^<7Q00<0
00000;K1hP2f`N800`2f`N801P000000]<3S000000000000_kWD000000@0_KSE00D000000;Zge`2j
]mL0^[OG000000030;Rgf0050000002f]]T0][KI0000002c]MX0400000001@2N[N80000009Z/h`2J
[><000000080UZ[T00D0000009:Xi@000000VKO]0000000209Nfk@8000000P2D]Nh00`000000X<Od
0:37m00300000080X<Od00<000000:kJm`2^f_L00P2^f_L7000000030;[[m@000000`_S]00<0`_S]
1`0000210?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00280oooo00<0
00000?ooo`3oool0P03oool2000000D0]S<200<0000009o7m02Oao@01@2Oao@00`000000WlOd09o7
m003000000030;W1h0000000^<7Q00D0^<7Q00<000000;K1hP2f`N800`2f`N8010000000]<3S0;C0
h`2d`><400000080_KSE00D000000;Zge`2j]mL0^[OG000000030;Rgf0040000002f]]T0][KI0000
00<0/kGJ00H000000;2dg02`]=`000000:fcg@0000020:VagP060000002V/=l0Y[3O0000002R[n40
00000P2N[N8010000000VZcS09Z/h`00000209JZi0040000002I]nd0VKO]09Vgk@8000000P2G]^d2
000000H0X<Od0`0000060:kJm`030000002jjoD0^^_e0080^^_e00<000000<;hk@32n>d010000000
0`2joMl0000000000002000008<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`008`3oool200000840oooo0`0000030;Hc0P8000001P2Oao@00`000000WlOd09o7m00309o7
m0@000000`2h`N400`000000]/7R0;K1hP030;K1hP030000002d`><0]<3S00<0]<3S00<000000;>o
h`2c_n<0100000020;Zge`050000002h]mP0^;OH0;Rgf00000000P2f]]T01@000000/kGJ0;>efP2c
]MX0000000<0/;CL00<000000:fcg@0000000P2Y/Mh020000000Y[3O0:J`g`000000XZoQ0000002N
[N8000000`2J[><20000000309^hk0000000VKO]00<0VKO]00@0000009Nfk@000000X<Od0P000004
0:37m0030000002[f_P0Zm[h00<000000P2^f_L00`000000^^_e0;[[m@06000000030;[gk`000000
^_gO00@00000QP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo000U0?oo
o`030000003oool0oooo07h0oooo00<000000900002@00000`00000205Rho0@0000000<0WlOd0000
002Oao@01P2Oao@00`000000WlOd09o7m005000000@0]/7R00<000000;C0h`2d`><00`2d`><00`00
0000/koS0;>oh`020;>oh`030000002a_n@0000000<000000P2h]mP01@000000][KI0;Jff@2f]]T0
000000<0/kGJ00H000000;2dg02`]=`000000:fcg@0000020:VagP040000002V/=l0Y[3O00000080
XZoQ00L0000009j]hP000000VZcS0000002M^N`000000080VkS/0P00000309Vgk@030000002Pao@0
X<Od0080X<Od0P0000020:37m0030000002[f_P0Zm[h00<0Zm[h1@0000000`2ejoL000000;[gk`03
0;[gk`H00000Q`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo000V0?oo
o`800000OP3oool6000000H0F;Sl0`00000509o7m0030000002Oao@0WlOd00@0WlOd00<0000009o7
m00000000P0000000`2f`N8000000;C0h`030;C0h`030000002c_n<0/koS00<0/koS00H000000;6o
i02a_n@0/KoT0000002`_nD400000080][KI00D000000;>efP2c]MX0/kGJ000000020;2dg0040000
002]/md0[K?M00000080ZK7N00@000000:J`g`2V/=l000000P2R[n43000000<0WKW/0P00000209^h
k0040000002I]nd000000:37m0800000102Pao@4000000@0Zm[h00<000000;G[m`2ejoL00P2ejoL0
0`000000^_O_0;[gk`08000008T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`03
0?ooo`00:03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00D00000101H^?`00`00
0000G[_m05jko@040000000309o7m0000000WlOd00D0WlOd00<0000009o7m02Oao@00P2Oao@40000
0080]<3S00<000000;>oh`2c_n<00P2c_n<00`000000/KoT0;6oi0020;6oi0060000002`_nD0/;oU
0;2oi@000000[[kV200000020;2dg0030000002]/md000000080ZK7N00<000000:J`g`2V/=l00`00
0000102R^^X000000:2jj`00000409fik0040000002K^>`0VkS/000000@0X<Od0P0000020:37m004
0000002XfOT0Z=Wi0:SIn@`0000000<0/OKa0000000000001000002;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool002T0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`040?ooo`<000000P1H^?`00`000000G[_m05jko@0405jko@<00000102Oao@00`000000
WlOd09o7m00409o7m0030000002Oao@0WlOd00@000000`2c_n<00`000000/KoT0;6oi0020;6oi005
0000002`_nD0/;oU0;2oi@0000000`2^_^H01P000000[;gV0:bmiP2/_NH000000:Zmi`X000000P2T
^nT01@000000X[[Z0::jjP000000X;[[008000000P2M^N`300000080X<Od0P0000030:37m0@00000
0`2XfOT2000000@0[nWh00@000000;7fl@2am_40/OKa1P00002>0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool002X0oooo0P00001j0?ooo`030000003oool0oooo00L0oooo
0`00000605jko@030000001S__d0Hkkm00<0000000<0WlOd0000002Oao@0102Oao@00`000000WlOd
09o7m00309o7m0060000002Oao@000000000002c_n<00000102a_n@00`000000/;oU0;2oi@020;2o
i@040000002^_^H0[[kV000000@0[;gV00@000000:Zmi`2Z_NL000000P2X_>P01@000000Y[cY0:Jl
j@2V_>T000000080Y;_Y00D000000::jjP2R^^X0X[[Z000000020:2jj`8000000P2Pao@00`000000
X<Od0:37m0020:37m0<00000102Vf?T5000000<0[nWh00<000000;7fl@0000001`00002@0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool002`0oooo00D000000?ooo`3oool0
oooo0000001e0?ooo`030000003oool0oooo00X0oooo1000000205jko@030000001S__d0Hkkm00<0
Hkkm1000000309o7m0030000002Oao@0WlOd00<0WlOd00@0000009o7m02Oao@0WlOd100000020;6o
i0030000002`_nD0/;oU0080/;oU00D000000:jniP2^_^H0[[kV000000030:bmiP040000002Z_NL0
Z[gW000000<0Z;cX00@000000:Jlj@2V_>T000000`2T^nT00`000000X[[Z0::jjP030000000309o7
m0000000X<Od0080X<Od0P0000000`2Pao@00000000000020:?HnP8000000P2Vf?T2000000<0ZNSj
1@0000000`2Wlo8000000000000300000980oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`00;@3oool2000000030?ooo`000000oooo07@0oooo00<000000?ooo`3oool0303o
ool7000000<0Hkkm00@0000006S0oP1X`?h0J<3n1@00000409o7m0030000002Oao@0WlOd0080WlOd
00<0000009o7m02Oao@02@0000020:jniP030000002/_NH0[;gV0080[;gV00@000000:Zmi`2Z_NL0
00000P2X_>P01@000000Y[cY0:Jlj@2V_>T000000080Y;_Y0`00000209o7m0030000002Oao@0WlOd
008000000P2Pao@2000000H0XmSj100000030:WXnP8000000P2Wlo85000009D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`00;`3oool2000007@0oooo00<000000?ooo`3o
ool0403oool9000000D0J<3n00<0000006g3oP0000000P0000000`2Oao@0000009o7m00309o7m003
0000002Oao@0WlOd0080WlOd00<0000009o7m02Oao@00P2Oao@00`000000WlOd0000000C00000080
WlOd00D0000009o7m02Oao@0WlOd0000000209o7m0<000000`2Oeo/200000080XmSj0P0000030:;V
n`/00000U`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo000`0?ooo`80
0000L`3oool00`000000oooo0?ooo`0D0?ooo`P0000000<0J<3n0000001]`oh0101]`oh400000080
WlOd00<0000009o7m02Oao@00`2Oao@01@000000WlOd09o7m02Oao@0000000<0WlOd00<0000009o7
m02Oao@00P2Oao@010000000WlOd09o7m000000409o7m0050000002Oao@0WlOd09o7m00000000`2O
ao@00`000000WlOd09o7m00300000080W=Kl0P00000409oGn`<00000102Ri_/200000080V^oc1@00
002J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00380oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`0I0?ooo`L000000`1]`oh010000000L/Go07;5o`1b
aOl;00000080WlOd00D0000009o7m02Oao@0WlOd0000000309o7m0050000002Oao@0WlOd09o7m000
00000`2Oao@01@000000WlOd09o7m02Oao@0000000<0WlOd0`00000209WEo08000000`2Le_`40000
00<0V^Cm2P00002N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool003<0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0N0?ooo`P000000`1baOl00`000000
MlOo07O7o`0307O7o`030000001lbOl0O<Wo00T000000P2Oao@010000000WlOd09o7m000000309o7
m0P000000P2Edod2000000<0VMGl0`00000309;Ro@`00000X03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo000d0?ooo`800000K`3oool00`000000oooo0?ooo`0R0?ooo`X0
00000`1gaol00`000000O<Wo07c9o`0207c9o`0300000020c?l0P<co0080P<co00<0000008G=o`00
00002000000208gAoP040000002Ad_h0TM;n097BoP8000000`2Edod400000080RMkm0P00000209;R
o@8000000P1li?0400000:D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`00=P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02H0oooo3000000207c9o`03
00000020c?l0P<co0080P<co00D0000008G=o`25cOl0QLgo0000000408W?oP030000002=dOh0SM7n
0080SM7n00@00000097BoP2Ad_h0TM;n1000000207oJo@8000000`29g_d700000:X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00=`3oool2000006`0oooo00<000000?oo
o`3oool0;03ooolO00000080M=Gl0P00000307oJo@T00000[@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0<P3oool;00000080D<;e00@0000005c9n01LbOP0G<Wh5000002b0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00@3oool003X0oooo0P00001Y0?ooo`030000003oool0oooo03T0
oooo2P00000301JTc0T00000^`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040
oooo000l0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00@3oool003d0oooo00@000000?ooo`3oool00000
I03oool00`000000oooo0?ooo`3o0?ooo``0oooo00D000000?ooo`3oool0oooo000000030?ooo`00
;`3oool4000000/0oooo0P00001U0?ooo`030000003oool0oooo0?l0oooo3@3oool010000000oooo
0?ooo`0000030?ooo`00;`3oool00`000000oooo0?ooo`0=0?ooo`800000I03oool00`000000oooo
0?ooo`3o0?ooo`h0oooo00<000000?ooo`0000000`3oool00300oooo00<000000?ooo`3oool03P3o
ool200000680oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool000000080oooo000Y
0?ooo`@00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`030000003oool000000080oooo000_0?ooo`040000003oool0oooo
00000140oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooa00oooo0P000002
0?ooo`00<03oool2000001<0oooo0P00001N0?ooo`030000003oool0oooo0?l0oooo3`3oool30000
0080oooo00170?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0o`3oool;0?ooo`@0
00001@3oool004P0oooo0P00001K0?ooo`030000003oool0oooo0?l0oooo1`3oool4000000T0oooo
001:0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3oool30?ooo`@000003@3o
ool004/0oooo0P00001H0?ooo`030000003oool0oooo0?d0oooo1@00000A0?ooo`00C@3oool00`00
0000oooo0000001E0?ooo`030000003oool0oooo0?T0oooo1000000F0?ooo`00CP3oool2000005D0
oooo00<000000?ooo`3oool0m@3oool4000001X0oooo001?0?ooo`800000D`3oool00`000000oooo
0?ooo`3a0?ooo`D000007P3oool00540oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`3]0?ooo`@000008`3oool00580oooo0P00001@0?ooo`030000003oool0oooo0>T0oooo1000000W
0?ooo`00E03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>D0oooo1000000[0?oo
o`00E@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>00oooo1@00000_0?ooo`00
EP3oool2000004`0oooo00<000000?ooo`3oool0g03oool4000003@0oooo001H0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0f03oool4000003P0oooo001I0?ooo`800000B@3oool0
0`000000oooo0?ooo`3C0?ooo`D00000?03oool005/0oooo00<000000?ooo`000000AP3oool00`00
0000oooo0?ooo`3?0?ooo`@00000@@3oool005`0oooo0P0000160?ooo`030000003oool0oooo0</0
oooo100000150?ooo`00G@3oool2000004D0oooo00<000000?ooo`3oool0a`3oool4000004T0oooo
001O0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0`P3oool5000004d0oooo001P
0?ooo`800000@P3oool00`000000oooo0?ooo`2n0?ooo`@00000DP3oool00680oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`2j0?ooo`@00000EP3oool006<0oooo0P00000o0?ooo`03
0000003oool0oooo0;H0oooo1000001J0?ooo`00I@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo0;40oooo1@00001N0?ooo`00IP3oool2000003`0oooo00<000000?ooo`3oool0[@3o
ool4000006<0oooo001X0?ooo`050000003oool0oooo0?ooo`000000=`3oool00`000000oooo0?oo
o`2Y0?ooo`@00000I`3oool006T0oooo00@000000?ooo`3oool00000=`3oool00`000000oooo0?oo
o`2T0?ooo`D00000J`3oool006X0oooo0P00000h0?ooo`030000003oool0oooo0:00oooo1000001`
0?ooo`00J`3oool2000003L0oooo00<000000?ooo`3oool0W03oool4000007@0oooo001]0?ooo`80
0000=@3oool00`000000oooo0?ooo`2H0?ooo`@00000N03oool006l0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`2C0?ooo`D00000O03oool00700oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`2?0?ooo`@00000P@3oool00740oooo0P00000`0?ooo`030000003oool0
oooo08`0oooo100000250?ooo`00L`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
08P0oooo100000290?ooo`00M03oool2000002d0oooo00<000000?ooo`3oool0P`3oool5000008d0
oooo001f0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool0O`3oool400000980
oooo001g0?ooo`<00000:@3oool00`000000oooo0?ooo`1k0?ooo`@00000UP3oool007T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1f0?ooo`D00000VP3oool006X0oooo0P00000>
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0LP3oool4000009l0oooo001Y0?oo
o`040000003oool0oooo000000h0oooo0P00000V0?ooo`030000003oool0oooo06h0oooo1000002S
0?ooo`00J@3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0JP3oool400000:L0oooo001Y0?ooo`040000003oool0oooo00000140oooo0P00000S
0?ooo`030000003oool0oooo06D0oooo1@00002[0?ooo`00J@3oool010000000oooo0?ooo`00000C
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0H@3oool400000;00oooo001Z0?oo
o`8000005@3oool200000200oooo00<000000?ooo`3oool0G@3oool400000;@0oooo00230?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0F03oool500000;P0oooo00240?ooo`030000
003oool0000001`0oooo00<000000?ooo`3oool0E03oool400000;d0oooo00250?ooo`800000703o
ool00`000000oooo0?ooo`1@0?ooo`@00000`@3oool008H0oooo0P00000K0?ooo`030000003oool0
oooo04`0oooo100000350?ooo`00R03oool2000001T0oooo00<000000?ooo`3oool0A`3oool50000
0<T0oooo002:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@`3oool400000<h0
oooo002;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?`3oool400000=80oooo
002<0?ooo`8000005@3oool00`000000oooo0?ooo`0k0?ooo`@00000eP3oool008h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0f0?ooo`D00000fP3oool008l0oooo0P00000B0?oo
o`030000003oool0oooo0380oooo1000003O0?ooo`00T@3oool00`000000oooo0000000?0?ooo`03
0000003oool0oooo02h0oooo1000003S0?ooo`00TP3oool2000000h0oooo00<000000?ooo`3oool0
:P3oool500000>L0oooo002C0?ooo`8000003@3oool00`000000oooo0?ooo`0V0?ooo`@00000k03o
ool009D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`@00000l03oool0
09H0oooo0P00000:0?ooo`030000003oool0oooo01h0oooo1000003d0?ooo`00V03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo1@00003h0?ooo`00V@3oool2000000L0oooo
00<000000?ooo`3oool05@3oool400000?d0oooo002K0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0A0?ooo`@00000o`3oool20?ooo`00W03oool2000000050?ooo`00
0000oooo0?ooo`0000003P3oool500000?l0oooo1P3oool009h0oooo0P0000020?ooo`030000003o
ool0oooo00P0oooo1000003o0?ooo`/0oooo002O0?ooo`040000003oool0oooo000000H0oooo1000
003o0?ooo`l0oooo002P0?ooo`<000000P3oool400000?l0oooo4`3oool00:80oooo0`00003o0?oo
oaL0oooo003o0?oook`0oooo003o0?oook`0oooo003o0?oook`0oooo003o0?oook`0oooo003o0?oo
ok`0oooo003o0?oook`0oooo003o0?oook`0oooo002M0?ooo`@00000o`3ooolK0?ooo`00W@3oool0
0`000000oooo0?ooo`3o0?oooa`0oooo002N0?ooo`030000003oool0oooo0?l0oooo6`3oool009l0
oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`00W@3oool010000000oooo0?ooo`00003o0?oooa/0
oooo002N0?ooo`800000o`3ooolL0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 442}, {481.875, 0}} -> {0.0297798, -4.77247*^-06, \
0.00201849, 0.00201849}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SelfInt = 
        SurfaceSelfintersection[ConvolutionSurface, {\(-1\), 1}, {\(-1\), 1}, 
          0, {u, v, t}];\)\)], "Input",
  CellLabel->"In[38]:="],

Cell[BoxData[
    \("Initial system of equations ..."\)], "Print",
  CellLabel->"From In[38]:="],

Cell[BoxData[
    \("Eliminating variables from the system ..."\)], "Print",
  CellLabel->"From In[38]:="],

Cell[BoxData[
    \("Dixon"\)], "Print",
  CellLabel->"From In[38]:="],

Cell[BoxData[
    \("Finding start and singular points ..."\)], "Print",
  CellLabel->"From In[38]:="],

Cell[BoxData[
    \("Boundary points ... hotovo."\)], "Print",
  CellLabel->"From In[38]:="],

Cell[BoxData[
    \("Turning points ... hotovo."\)], "Print",
  CellLabel->"From In[38]:="],

Cell[BoxData[
    \("Eliminating improper components ..."\)], "Print",
  CellLabel->"From In[38]:="],

Cell[BoxData[
    \("Component splitting and tracing ..."\)], "Print",
  CellLabel->"From In[38]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.309017 0.309017 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -15 -9 ]
[.125 .29652 15 0 ]
[.25 .29652 -12 -9 ]
[.25 .29652 12 0 ]
[.375 .29652 -15 -9 ]
[.375 .29652 15 0 ]
[.625 .29652 -12 -9 ]
[.625 .29652 12 0 ]
[.75 .29652 -9 -9 ]
[.75 .29652 9 0 ]
[.875 .29652 -12 -9 ]
[.875 .29652 12 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -30 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -24 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -30 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -24 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -18 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -24 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-1)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-0.75)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-0.5)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.25)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.25)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(0.5)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(0.75)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(1)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-1)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-0.75)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-0.5)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.25)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.25)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(0.5)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(0.75)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .46353 m
.01 .46353 L
.02 .46353 L
.03 .46353 L
.04 .46353 L
.05 .46353 L
.06 .46353 L
.07 .46353 L
.08 .46353 L
.09 .46353 L
.1 .46353 L
.11 .46353 L
.12 .46353 L
.13 .46353 L
.14 .46353 L
.15 .46353 L
.16 .46353 L
.17 .46353 L
.18 .46353 L
.19 .46353 L
.2 .46353 L
.21 .46353 L
.22 .46353 L
.23 .46353 L
.24 .46353 L
.25 .46353 L
.26 .46353 L
.27 .46353 L
.28 .46353 L
.29 .46353 L
.3 .46353 L
.31 .46353 L
.32 .46353 L
.33 .46353 L
.34 .46353 L
.35 .46353 L
.36 .46353 L
.37 .46353 L
.38 .46353 L
.39 .46353 L
.4 .46353 L
.41 .46353 L
.42 .46353 L
.43 .46353 L
.44 .46353 L
.45 .46353 L
.46 .46353 L
.47 .46353 L
.48 .46353 L
.49 .46353 L
Mistroke
.5 .46353 L
.51 .46353 L
.52 .46353 L
.53 .46353 L
.54 .46353 L
.55 .46353 L
.56 .46353 L
.57 .46353 L
.58 .46353 L
.59 .46353 L
.6 .46353 L
.61 .46353 L
.62 .46353 L
.63 .46353 L
.64 .46353 L
.65 .46353 L
.66 .46353 L
.67 .46353 L
.68 .46353 L
.69 .46353 L
.7 .46353 L
.71 .46353 L
.72 .46353 L
.73 .46353 L
.74 .46353 L
.75 .46353 L
.76 .46353 L
.77 .46353 L
.78 .46353 L
.79 .46353 L
.8 .46353 L
.81 .46353 L
.82 .46353 L
.83 .46353 L
.84 .46353 L
.85 .46353 L
.86 .46353 L
.87 .46353 L
.88 .46353 L
.89 .46353 L
.9 .46353 L
.91 .46353 L
.92 .46353 L
.93 .46353 L
.94 .46353 L
.95 .46353 L
.96 .46353 L
.97 .46353 L
.98 .46353 L
.99 .46353 L
Mistroke
1 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[38]:=",
  ImageSize->{483.438, 298.813},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007S0001:R000`400?l00000o`00003oo`3ooooT
0?ooo`00o`3ooooT0?ooo`00i`3oool500000?L0oooo003Y0?ooo`030000003oool0oooo0?L0oooo
003Y0?ooo`030000003oool0oooo00H0oooo1000003]0?ooo`00h@3oool4000000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3^0?ooo`00j@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0>h0oooo003X0?ooo`800000203oool00`000000oooo0?ooo`3^0?ooo`00
lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool0
0`000000oooo0?ooo`3^0?ooo`00lP3oool300000>h0oooo003b0?ooo`030000003oool0oooo0>h0
oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b
0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`03
0000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`<00000kP3o
ool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80
oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<0
00000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo0`00003^0?oo
o`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3o
ool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`00
0000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool300000>h0oooo
003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?oo
o`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003F0?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0
kP3oool00=D0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3^0?ooo`00e@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool400000>d0
oooo003?0?ooo`@000000P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?oo
o`800000203oool00`000000oooo0?ooo`3^0?ooo`00e@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3^
0?ooo`00eP3oool2000000T0oooo100000030?ooo`<000001`3oool00`000000oooo0?ooo`3^0?oo
o`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3o
ool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool30000
0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo
003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?oo
o`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`<00000
kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool0
0?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo
00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo0`00003^
0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00
lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool0
0`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool300000>h0
oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b
0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003L0?ooo`80
0000103oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0>h0oooo003K0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3^0?oo
o`00f`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00D0oooo1000003]0?oo
o`00e@3oool400000080oooo00@000000?ooo`3oool000002@3oool2000000P0oooo00<000000?oo
o`3oool0kP3oool00=/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0>h0oooo003L0?ooo`8000002P3oool3000000L0oooo00<000000?ooo`3o
ool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3o
ool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80
oooo0`00003^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?oo
o`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?oo
o`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3o
ool300000>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo
0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo
003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?oo
o`<00000kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0
kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool0
0?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo
0`00003^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^
0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00
eP3oool2000000@0oooo0P0000030?ooo`@000000`3oool2000000P0oooo00<000000?ooo`3oool0
kP3oool00=D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0kP3oool00=D0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo1000003]0?ooo`00
c`3oool400000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`80
0000203oool00`000000oooo0?ooo`3^0?ooo`00e@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3^0?oo
o`00eP3oool2000000X0oooo0P0000040?ooo`<000001`3oool00`000000oooo0?ooo`3^0?ooo`00
lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool0
0`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool300000>h0
oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b
0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`03
0000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`<00000kP3o
ool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80
oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<0
00000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo0`00003^0?oo
o`002P3oool5000002d0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`80
0000:@3oool2000000@0oooo0P0000040?ooo`800000:P3oool2000000@0oooo0P0000030?ooo`@0
00000`3oool2000002d0oooo00<000000?ooo`3oool0;P3oool2000000@0oooo0P0000030?ooo`@0
00000`3oool2000002T0oooo0P0000040?ooo`800000103oool2000002T0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`800000;`3oool5000000@0oooo000<0?ooo`030000
003oool0oooo02`0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000002`0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?oo
o`00303oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`00103oool4000000@0
oooo00<000000?ooo`3oool09P3oool400000080oooo00@000000?ooo`3oool000002`3oool01000
0000oooo0?ooo`3oool200000280oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00
000S0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo
0P00000]0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`020?ooo`800000:03oool010000000oooo0?ooo`0000090?ooo`800000:03oool01000
0000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`800000<@3oool00`000000oooo0?oo
o`040?ooo`00303oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`04
0?ooo`002`3oool2000002l0oooo0P0000090?ooo`@000000`3oool3000002P0oooo0P00000:0?oo
o`<00000:@3oool2000000X0oooo0P0000040?ooo`<00000;03oool00`000000oooo0?ooo`0^0?oo
o`8000002P3oool2000000@0oooo0`00000X0?ooo`8000002P3oool3000002P0oooo0P0000090?oo
o`@000000`3oool3000002l0oooo0P0000060?ooo`00lP3oool300000>h0oooo003b0?ooo`030000
003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0
oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0
oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo0009
0?ooool00000e@0000060?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00090?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`040?ooo`002@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0103oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<00000
0?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo0`00003^0?ooo`00
lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool0
0`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000
oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool300000>h0oooo003b
0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`03
0000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003o
ool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`<00000kP3oool00?80
oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<0
00000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?oo
o`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo0`00003^0?ooo`00lP3o
ool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`00
0000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo
0?ooo`3^0?ooo`00eP3oool2000000@0oooo0P0000030?ooo`@000000`3oool2000000P0oooo00<0
00000?ooo`3oool0kP3oool00=D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0kP3oool00=D0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
1000003]0?ooo`00e@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo
0P0000080?ooo`030000003oool0oooo0>h0oooo003E0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>h0
oooo003F0?ooo`8000002P3oool2000000@0oooo0`0000070?ooo`030000003oool0oooo0>h0oooo
003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?oo
o`030000003oool0oooo0>h0oooo003b0?ooo`<00000kP3oool00?80oooo00<000000?ooo`3oool0
kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool0
0?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo
00<000000?ooo`3oool0kP3oool00?80oooo0`00003^0?ooo`00lP3oool00`000000oooo0?ooo`3^
0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00
lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool0
0`000000oooo0?ooo`3^0?ooo`00lP3oool300000>h0oooo003b0?ooo`030000003oool0oooo0>h0
oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b
0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`03
0000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`<00000kP3o
ool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80
oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00=`0oooo0P00
00040?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0kP3oool00=/0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0>h0oooo
00090?ooool00000e@0000060?ooo`00f`3oool010000000oooo0?ooo`0000090?ooo`800000203o
ool00`000000oooo0?ooo`3^0?ooo`00f`3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0kP3oool00=`0oooo0P00000:0?ooo`<000001`3oool0
0`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000
oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool300000>h0oooo003b
0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`03
0000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003o
ool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`<00000kP3oool00?80
oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<0
00000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?oo
o`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo0`00003^0?ooo`00lP3o
ool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`00
0000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo
0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^
0?ooo`00lP3oool300000>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000
003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0
oooo0>h0oooo003F0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool20000
00P0oooo00<000000?ooo`3oool0kP3oool00=D0oooo00@000000?ooo`3oool000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3^
0?ooo`00e@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool400000>d0oooo003E0?ooo`040000003oool0oooo000000/0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo0>h0oooo003E0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0>h0oooo003F0?ooo`8000002@3oool4000000<0oooo0`0000070?ooo`030000003o
ool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo
0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`<00000kP3oool00?80oooo00<0
00000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?oo
o`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0
kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo0`00003^0?ooo`00lP3oool00`00
0000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo
0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^
0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00lP3oool00`000000oooo0?ooo`3^0?ooo`00
lP3oool300000>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0
oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0
oooo003b0?ooo`030000003oool0oooo0>h0oooo003b0?ooo`030000003oool0oooo0>h0oooo003b
0?ooo`<00000kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3o
ool0kP3oool00?80oooo00<000000?ooo`3oool0kP3oool00?80oooo00<000000?ooo`3oool0kP3o
ool00>L0oooo1@0000060?ooo`030000003oool0oooo0>h0oooo003Y0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0kP3oool00>T0oooo00<000000?ooo`3oool01P3oool400000>d0
oooo003Y0?ooo`030000003oool0oooo0?L0oooo003Y0?ooo`030000003oool0oooo0?L0oooo003X
0?ooo`800000n@3oool00?l0ooooi03oool00001\
\>"],
  ImageRangeCache->{{{0, 482.438}, {297.813, 0}} -> {-1.0388, -1.03117, \
0.00427984, 0.00692493}}],

Cell[BoxData[
    \("Eliminating duplicit components ..."\)], "Print",
  CellLabel->"From In[38]:="],

Cell[BoxData[
    \("Finding approximate parametrizations in parametric domain ..."\)], \
"Print",
  CellLabel->"From In[38]:="],

Cell[BoxData[
    \(1\)], "Print",
  CellLabel->"From In[38]:="],

Cell[BoxData[
    \(0\)], "Print",
  CellLabel->"From In[38]:="]
}, Open  ]],

Cell[BoxData[
    \(\(SelfIntersectionCurves = 
        Map[\((ConvolutionSurface /. 
                Map[Thread[{u, 
                          v} \[Rule] #] &, \(SelfInt[\([2]\)]\)[\([#]\)]])\) \
&, Range[Length[SelfInt[\([2]\)]]]];\)\)], "Input",
  CellLabel->"In[39]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(SelfIntersectionCurvesFig = 
      Show[Map[Map[
              Graphics3D[{SurfaceColor[RGBColor[1, 0, 0]], 
                    TranslateShape[
                      Sphere[0.2, 10, 
                          10] /. {Polygon[a_] -> {EdgeForm[], 
                              Polygon[a]}}, #]}] &, #[\([Range[1, Length[#], 
                    4]]\)]] &, SelfIntersectionCurves]]\)], "Input",
  CellLabel->"In[40]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.82474 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.390283 1.87012 8.00683e-017 1.87012 [
[ 0 0 0 0 ]
[ 1 1.82474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09463 .12887 m
0 1.25815 L
s
0 1.25815 m
.67836 1.82474 L
s
.67836 1.82474 m
.65891 .79553 L
s
.65891 .79553 m
.09463 .12887 L
s
.40438 0 m
.93198 .70542 L
s
.93198 .70542 m
1 1.75034 L
s
1 1.75034 m
.37374 1.14416 L
s
.37374 1.14416 m
.40438 0 L
s
.09463 .12887 m
0 1.25815 L
s
0 1.25815 m
.37374 1.14416 L
s
.37374 1.14416 m
.40438 0 L
s
.40438 0 m
.09463 .12887 L
s
.65891 .79553 m
.93198 .70542 L
s
.93198 .70542 m
1 1.75034 L
s
1 1.75034 m
.67836 1.82474 L
s
.67836 1.82474 m
.65891 .79553 L
s
0 0 m
1 0 L
1 1.82474 L
0 1.82474 L
closepath
clip
newpath
.729 0 0 r
.7613 1.43476 m .67152 1.47943 L .68119 1.4294 L F
.7613 1.43476 m .76588 1.48563 L .67152 1.47943 L F
.6875 1.41649 m .68704 1.41698 L .67628 1.41574 L F
.68704 1.41698 m .6756 1.41923 L .67628 1.41574 L F
.75015 1.42424 m .68434 1.41981 L .68704 1.41698 L F
.68434 1.41981 m .6756 1.41923 L .68704 1.41698 L F
.726 0 0 r
.74113 1.41416 m .75641 1.42113 L .73845 1.41992 L F
.61 0 0 r
.75113 1.39263 m .74727 1.40094 L .74663 1.39384 L F
.73 0 0 r
.74663 1.39384 m .73411 1.40005 L .69724 1.3937 L F
.68889 1.38992 m .68698 1.39194 L .66644 1.3884 L F
.68698 1.39194 m .66508 1.39537 L .66644 1.3884 L F
.68467 1.39436 m .66508 1.39537 L .68698 1.39194 L F
.6938 1.39732 m .66508 1.39537 L .69724 1.3937 L F
.726 0 0 r
.72699 1.37624 m .74663 1.39384 L .71966 1.39201 L F
.61 0 0 r
.7387 1.35101 m .7329 1.3635 L .73195 1.35286 L F
.73 0 0 r
.73195 1.35286 m .71312 1.36214 L .68087 1.35437 L F
.68537 1.34966 m .68087 1.35437 L .65166 1.34733 L F
.73195 1.35286 m .68087 1.35437 L .68537 1.34966 L F
.816 0 0 r
.67589 1.35959 m .66644 1.3884 L .65418 1.38233 L F
.726 0 0 r
.71111 1.36201 m .72699 1.37624 L .66644 1.3884 L F
.7429 1.36419 m .74663 1.39384 L .72699 1.37624 L F
.7329 1.3635 m .72699 1.37624 L .71111 1.36201 L F
.7429 1.36419 m .72699 1.37624 L .7329 1.3635 L F
.73 0 0 r
.68087 1.35437 m .64961 1.35779 L .65166 1.34733 L F
.70975 1.36133 m .67589 1.35959 L .68087 1.35437 L F
.70843 1.36182 m .67589 1.35959 L .70975 1.36133 L F
.67589 1.35959 m .64961 1.35779 L .68087 1.35437 L F
.816 0 0 r
.67589 1.35959 m .66644 1.3884 L .65418 1.38233 L F
.726 0 0 r
.72699 1.37624 m .71966 1.39201 L .66644 1.3884 L F
.817 0 0 r
.68258 1.39656 m .67628 1.41574 L .66813 1.41174 L F
.726 0 0 r
.70604 1.39815 m .74113 1.41416 L .67628 1.41574 L F
.74113 1.41416 m .73845 1.41992 L .67628 1.41574 L F
.817 0 0 r
.68434 1.41981 m .68119 1.4294 L .67713 1.42741 L F
.68434 1.41981 m .68119 1.4294 L .67713 1.42741 L F
.726 0 0 r
.69607 1.4206 m .73606 1.42928 L .68119 1.4294 L F
.75289 1.43293 m .7613 1.43476 L .75232 1.43416 L F
.61 0 0 r
.75866 1.42053 m .75673 1.42468 L .75641 1.42113 L F
.73 0 0 r
.74663 1.39384 m .73411 1.40005 L .66644 1.3884 L F
.729 0 0 r
.75641 1.42113 m .75015 1.42424 L .67628 1.41574 L F
.726 0 0 r
.73606 1.42928 m .75289 1.43293 L .73436 1.43296 L F
.73606 1.42928 m .73436 1.43296 L .68119 1.4294 L F
.76006 1.4249 m .7613 1.43476 L .75289 1.43293 L F
.75673 1.42468 m .75289 1.43293 L .73606 1.42928 L F
.75673 1.42468 m .73606 1.42928 L .73877 1.42347 L F
.76006 1.4249 m .75289 1.43293 L .75673 1.42468 L F
.61 0 0 r
.75866 1.42053 m .75673 1.42468 L .75641 1.42113 L F
.729 0 0 r
.75015 1.42424 m .6756 1.41923 L .67628 1.41574 L F
.726 0 0 r
.75393 1.40139 m .75641 1.42113 L .74113 1.41416 L F
.74727 1.40094 m .74113 1.41416 L .71817 1.40368 L F
.74727 1.40094 m .71817 1.40368 L .72029 1.39911 L F
.75393 1.40139 m .74113 1.41416 L .74727 1.40094 L F
.75247 1.38976 m .75393 1.40139 L .75222 1.40128 L F
.75113 1.39263 m .75222 1.40128 L .74727 1.40094 L F
.75247 1.38976 m .75222 1.40128 L .75113 1.39263 L F
.628 0 0 r
.75249 1.37142 m .75368 1.38649 L .75024 1.37203 L F
.75368 1.38649 m .7523 1.38846 L .75024 1.37203 L F
.714 0 0 r
.75496 1.38467 m .75513 1.3857 L .75428 1.38564 L F
.726 0 0 r
.75512 1.3883 m .75758 1.40517 L .75672 1.40511 L F
.75512 1.3883 m .75672 1.40511 L .75509 1.39213 L F
.75513 1.3857 m .75538 1.38772 L .75512 1.3883 L F
.75538 1.38772 m .75758 1.40517 L .75512 1.3883 L F
.628 0 0 r
.75368 1.38649 m .75641 1.42113 L .7523 1.38846 L F
.7584 1.41844 m .75641 1.42113 L .75368 1.38649 L F
.75428 1.38564 m .75368 1.38649 L .75249 1.37142 L F
.7584 1.41844 m .75368 1.38649 L .75428 1.38564 L F
.714 0 0 r
.75496 1.38467 m .75513 1.3857 L .75428 1.38564 L F
.726 0 0 r
.75513 1.3857 m .75509 1.39213 L .75434 1.38616 L F
.628 0 0 r
.75249 1.37142 m .75641 1.42113 L .75024 1.37203 L F
.726 0 0 r
.75758 1.40517 m .76006 1.4249 L .75914 1.42431 L F
.75758 1.40517 m .75914 1.42431 L .75672 1.40511 L F
.628 0 0 r
.80832 1.37128 m .7613 1.43476 L .75513 1.3857 L F
.7584 1.41844 m .75641 1.42113 L .75249 1.37142 L F
.75061 1.38844 m .75113 1.39263 L .74663 1.39384 L F
.61 0 0 r
.75113 1.39263 m .74727 1.40094 L .74663 1.39384 L F
.73 0 0 r
.73411 1.40005 m .66508 1.39537 L .66644 1.3884 L F
.73411 1.40005 m .6938 1.39732 L .69724 1.3937 L F
.74663 1.39384 m .69724 1.3937 L .70011 1.39069 L F
.726 0 0 r
.72707 1.39957 m .75641 1.42113 L .71148 1.41811 L F
.75393 1.40139 m .75641 1.42113 L .72707 1.39957 L F
.70604 1.39815 m .71148 1.41811 L .67628 1.41574 L F
.73 0 0 r
.71312 1.36214 m .70843 1.36182 L .70975 1.36133 L F
.61 0 0 r
.7387 1.35101 m .7329 1.3635 L .73195 1.35286 L F
.726 0 0 r
.71111 1.36201 m .74663 1.39384 L .66644 1.3884 L F
.73 0 0 r
.73195 1.35286 m .7329 1.3635 L .71312 1.36214 L F
.726 0 0 r
.71252 1.31459 m .73195 1.35286 L .69594 1.35038 L F
.609 0 0 r
.72132 1.29559 m .71787 1.30304 L .71233 1.29812 L F
.71787 1.30304 m .71359 1.31229 L .71312 1.30709 L F
.71787 1.30304 m .71312 1.30709 L .71233 1.29812 L F
.714 0 0 r
.72465 1.29726 m .72572 1.30359 L .71787 1.30304 L F
.726 0 0 r
.72572 1.30359 m .72694 1.31322 L .71359 1.31229 L F
.73 0 0 r
.71233 1.29812 m .71359 1.31229 L .68717 1.31045 L F
.726 0 0 r
.71127 1.31213 m .71252 1.31459 L .65166 1.34733 L F
.71252 1.31459 m .69594 1.35038 L .65166 1.34733 L F
.72694 1.31322 m .73195 1.35286 L .71252 1.31459 L F
.71359 1.31229 m .71252 1.31459 L .71127 1.31213 L F
.72694 1.31322 m .71252 1.31459 L .71359 1.31229 L F
.628 0 0 r
.73248 1.3017 m .73195 1.35286 L .72572 1.30359 L F
.73788 1.3445 m .73195 1.35286 L .73248 1.3017 L F
.7379 1.34472 m .73411 1.3499 L .73788 1.3445 L F
.73411 1.3499 m .73195 1.35286 L .73788 1.3445 L F
.714 0 0 r
.73992 1.34157 m .74044 1.34468 L .73788 1.3445 L F
.73 0 0 r
.73195 1.35286 m .73 1.35382 L .65166 1.34733 L F
.73 1.35382 m .71312 1.36214 L .70975 1.36133 L F
.73 1.35382 m .70975 1.36133 L .65166 1.34733 L F
.70033 1.35906 m .64961 1.35779 L .65166 1.34733 L F
.71312 1.36214 m .69835 1.36113 L .70033 1.35906 L F
.69835 1.36113 m .64961 1.35779 L .70033 1.35906 L F
.726 0 0 r
.69126 1.37315 m .66644 1.3884 L .69005 1.36056 L F
.69126 1.37315 m .69005 1.36056 L .69657 1.36101 L F
.609 0 0 r
.72132 1.29559 m .71787 1.30304 L .71233 1.29812 L F
.71787 1.30304 m .71359 1.31229 L .71312 1.30709 L F
.71787 1.30304 m .71312 1.30709 L .71233 1.29812 L F
.714 0 0 r
.72465 1.29726 m .72572 1.30359 L .71787 1.30304 L F
.726 0 0 r
.71991 1.31273 m .73195 1.35286 L .69594 1.35038 L F
.73 0 0 r
.71233 1.29812 m .71359 1.31229 L .68717 1.31045 L F
.726 0 0 r
.71456 1.31018 m .69594 1.35038 L .65166 1.34733 L F
.72572 1.30359 m .69594 1.35038 L .71456 1.31018 L F
.69126 1.37315 m .70391 1.34423 L .70207 1.34981 L F
.69657 1.36101 m .69005 1.36056 L .70391 1.34423 L F
.70207 1.34981 m .70391 1.34423 L .70557 1.34227 L F
.72694 1.31322 m .73195 1.35286 L .71991 1.31273 L F
.74044 1.34468 m .73807 1.34608 L .73788 1.3445 L F
.628 0 0 r
.73248 1.3017 m .73195 1.35286 L .72572 1.30359 L F
.77885 1.28873 m .75959 1.31506 L .75948 1.31502 L F
.77624 1.28946 m .75865 1.3147 L .73248 1.3017 L F
.75865 1.3147 m .74021 1.34115 L .73307 1.30472 L F
.75865 1.3147 m .73307 1.30472 L .73248 1.3017 L F
.77885 1.28873 m .74021 1.34115 L .77624 1.28946 L F
.714 0 0 r
.73992 1.34157 m .74044 1.34468 L .73788 1.3445 L F
.643 0 0 r
.74193 1.34102 m .74044 1.34468 L .73992 1.34157 L F
.628 0 0 r
.77885 1.28873 m .74028 1.34147 L .73248 1.3017 L F
.7379 1.34472 m .73195 1.35286 L .73248 1.3017 L F
.726 0 0 r
.70557 1.34227 m .66644 1.3884 L .6821 1.34065 L F
.643 0 0 r
.74193 1.34102 m .7936 1.33004 L .74044 1.34468 L F
.79126 1.32742 m .7936 1.33004 L .74193 1.34102 L F
.551 0 0 r
.79292 1.32806 m .7936 1.33004 L .79126 1.32742 L F
.79292 1.32806 m .7936 1.33004 L .79126 1.32742 L F
.726 0 0 r
.74044 1.34468 m .7429 1.36419 L .74033 1.36401 L F
.74044 1.34468 m .74033 1.36401 L .73807 1.34608 L F
.74069 1.3467 m .7429 1.36419 L .74033 1.36401 L F
.7387 1.35101 m .74033 1.36401 L .7329 1.3635 L F
.74069 1.3467 m .74033 1.36401 L .7387 1.35101 L F
.75024 1.37203 m .75393 1.40139 L .75222 1.40128 L F
.628 0 0 r
.74495 1.34344 m .74602 1.3755 L .74044 1.34468 L F
.74602 1.3755 m .74663 1.39384 L .74458 1.37756 L F
.74602 1.3755 m .74458 1.37756 L .74044 1.34468 L F
.714 0 0 r
.74989 1.36997 m .75024 1.37203 L .74853 1.37192 L F
.726 0 0 r
.75024 1.37203 m .75222 1.40128 L .74876 1.37378 L F
.628 0 0 r
.75058 1.38823 m .74663 1.39384 L .74602 1.3755 L F
.74853 1.37192 m .74602 1.3755 L .74495 1.34344 L F
.75058 1.38823 m .74602 1.3755 L .74853 1.37192 L F
.714 0 0 r
.74989 1.36997 m .75024 1.37203 L .74853 1.37192 L F
.726 0 0 r
.7429 1.36419 m .74663 1.39384 L .71111 1.36201 L F
.75024 1.37203 m .74876 1.37378 L .74866 1.37296 L F
.75513 1.3857 m .7613 1.43476 L .76044 1.4347 L F
.75024 1.37203 m .75247 1.38976 L .75081 1.39006 L F
.628 0 0 r
.74495 1.34344 m .74663 1.39384 L .74044 1.34468 L F
.74701 1.35985 m .74663 1.39384 L .74495 1.34344 L F
.726 0 0 r
.75024 1.37203 m .75081 1.39006 L .74866 1.37296 L F
.628 0 0 r
.75059 1.3883 m .74663 1.39384 L .74701 1.35985 L F
.7526 1.38574 m .7488 1.3909 L .75257 1.38552 L F
.7488 1.3909 m .74663 1.39384 L .75257 1.38552 L F
.726 0 0 r
.75513 1.3857 m .76044 1.4347 L .75434 1.38616 L F
.628 0 0 r
.80832 1.37128 m .7613 1.43476 L .75513 1.3857 L F
.726 0 0 r
.75513 1.3857 m .75277 1.3871 L .75257 1.38552 L F
.628 0 0 r
.76497 1.36802 m .75403 1.38369 L .75249 1.37142 L F
.80342 1.35754 m .79122 1.364 L .7865 1.36215 L F
.80342 1.35754 m .79697 1.36626 L .79122 1.364 L F
.7936 1.33004 m .78073 1.34752 L .79098 1.33076 L F
.78073 1.34752 m .78016 1.3473 L .79098 1.33076 L F
.77431 1.35624 m .77343 1.35589 L .77959 1.34707 L F
.78016 1.3473 m .77959 1.34707 L .79098 1.33076 L F
.77431 1.35624 m .77959 1.34707 L .78016 1.3473 L F
.76704 1.36745 m .75496 1.38467 L .75249 1.37142 L F
.75496 1.38467 m .75428 1.38564 L .75418 1.38488 L F
.75496 1.38467 m .75418 1.38488 L .75249 1.37142 L F
.643 0 0 r
.75563 1.38449 m .80832 1.37128 L .75513 1.3857 L F
.75123 1.36961 m .80342 1.35754 L .75024 1.37203 L F
.628 0 0 r
.76676 1.36537 m .76669 1.36539 L .77337 1.35587 L F
.77343 1.35589 m .77337 1.35587 L .79098 1.33076 L F
.643 0 0 r
.80186 1.35579 m .80342 1.35754 L .75123 1.36961 L F
.75123 1.36961 m .80342 1.35754 L .75024 1.37203 L F
.628 0 0 r
.76683 1.36535 m .77337 1.35587 L .77343 1.35589 L F
.76677 1.36537 m .77337 1.35587 L .76683 1.36535 L F
.643 0 0 r
.80186 1.35579 m .80342 1.35754 L .75123 1.36961 L F
.628 0 0 r
.75481 1.38256 m .77337 1.35587 L .75482 1.38256 L F
.78073 1.34752 m .77431 1.35624 L .78016 1.3473 L F
.79122 1.364 m .79048 1.37503 L .75403 1.38369 L F
.79048 1.37503 m .75418 1.38488 L .75403 1.38369 L F
.7865 1.36215 m .75403 1.38369 L .76497 1.36802 L F
.79122 1.364 m .75403 1.38369 L .7865 1.36215 L F
.643 0 0 r
.80754 1.37041 m .80832 1.37128 L .75563 1.38449 L F
.75563 1.38449 m .75513 1.3857 L .75496 1.38467 L F
.628 0 0 r
.80342 1.35754 m .75689 1.38415 L .76704 1.36745 L F
.643 0 0 r
.75563 1.38449 m .75513 1.3857 L .75496 1.38467 L F
.628 0 0 r
.75689 1.38415 m .75496 1.38467 L .76704 1.36745 L F
.77431 1.35624 m .75497 1.38251 L .77343 1.35589 L F
.75497 1.38251 m .75482 1.38256 L .77343 1.35589 L F
.643 0 0 r
.75563 1.38449 m .75496 1.38467 L .75461 1.38261 L F
.628 0 0 r
.7936 1.33004 m .77431 1.35624 L .7472 1.34282 L F
.77431 1.35624 m .7678 1.36509 L .74779 1.34583 L F
.7678 1.36509 m .75238 1.36929 L .74779 1.34583 L F
.77431 1.35624 m .74779 1.34583 L .7472 1.34282 L F
.643 0 0 r
.75123 1.36961 m .75024 1.37203 L .74989 1.36997 L F
.75123 1.36961 m .75024 1.37203 L .74989 1.36997 L F
.628 0 0 r
.75497 1.38251 m .75228 1.38324 L .75059 1.36978 L F
.75238 1.36929 m .75059 1.36978 L .7472 1.34282 L F
.75497 1.38251 m .75059 1.36978 L .75238 1.36929 L F
.726 0 0 r
.73788 1.3445 m .69089 1.37396 L .70557 1.34227 L F
.628 0 0 r
.7379 1.34472 m .7387 1.35101 L .73195 1.35286 L F
.7379 1.34472 m .7387 1.35101 L .73195 1.35286 L F
.726 0 0 r
.73807 1.34608 m .69089 1.37396 L .73788 1.3445 L F
.69089 1.37396 m .66644 1.3884 L .70557 1.34227 L F
.70956 1.3619 m .69126 1.37315 L .69687 1.36103 L F
.73807 1.34608 m .66644 1.3884 L .73788 1.3445 L F
.73 0 0 r
.69724 1.3937 m .68467 1.39436 L .68698 1.39194 L F
.70011 1.39069 m .69724 1.3937 L .68698 1.39194 L F
.70011 1.39069 m .68698 1.39194 L .68889 1.38992 L F
.726 0 0 r
.75024 1.37203 m .67628 1.41574 L .69194 1.36804 L F
.75024 1.37203 m .67628 1.41574 L .69194 1.36804 L F
.628 0 0 r
.75257 1.38552 m .75059 1.3883 L .7472 1.34282 L F
.75059 1.3883 m .74701 1.35985 L .7472 1.34282 L F
.7472 1.34282 m .74701 1.35985 L .74495 1.34344 L F
.643 0 0 r
.75563 1.38449 m .80832 1.37128 L .75513 1.3857 L F
.79104 1.37488 m .80832 1.37128 L .75563 1.38449 L F
.628 0 0 r
.80832 1.37128 m .83457 1.41524 L .7613 1.43476 L F
.80832 1.37128 m .83457 1.41524 L .7613 1.43476 L F
.486 0 0 r
.82655 1.40148 m .83457 1.41524 L .82618 1.40119 L F
.61 0 0 r
.82967 1.40151 m .82835 1.40287 L .82749 1.4022 L F
.486 0 0 r
.81052 1.37395 m .82655 1.40148 L .8094 1.37308 L F
.82655 1.40148 m .82618 1.40119 L .8094 1.37308 L F
.80873 1.37087 m .81052 1.37395 L .80832 1.37128 L F
.81052 1.37395 m .8094 1.37308 L .80832 1.37128 L F
.8346 1.4142 m .83457 1.41524 L .82655 1.40148 L F
.8346 1.4142 m .82655 1.40148 L .82736 1.4021 L F
.82739 1.40212 m .81052 1.37395 L .81061 1.37401 L F
.8346 1.4142 m .82736 1.4021 L .82739 1.40212 L F
.82736 1.4021 m .81052 1.37395 L .82739 1.40212 L F
.81061 1.37401 m .81052 1.37395 L .80873 1.37087 L F
.81052 1.37395 m .82655 1.40148 L .8094 1.37308 L F
.82655 1.40148 m .83457 1.41524 L .82618 1.40119 L F
.82655 1.40148 m .82618 1.40119 L .8094 1.37308 L F
.8346 1.4142 m .83457 1.41524 L .82655 1.40148 L F
.8346 1.4142 m .82655 1.40148 L .82736 1.4021 L F
.82739 1.40212 m .81052 1.37395 L .81061 1.37401 L F
.8346 1.4142 m .82736 1.4021 L .82739 1.40212 L F
.82736 1.4021 m .81052 1.37395 L .82739 1.40212 L F
.61 0 0 r
.82967 1.40151 m .83091 1.40484 L .82835 1.40287 L F
.82967 1.40151 m .83091 1.40484 L .82835 1.40287 L F
.486 0 0 r
.82736 1.4021 m .82655 1.40148 L .81052 1.37395 L F
.82736 1.4021 m .82655 1.40148 L .81052 1.37395 L F
.628 0 0 r
.81289 1.3734 m .82967 1.40151 L .79516 1.3782 L F
.486 0 0 r
.81061 1.37401 m .81052 1.37395 L .80873 1.37087 L F
.80873 1.37087 m .81052 1.37395 L .80832 1.37128 L F
.81052 1.37395 m .8094 1.37308 L .80832 1.37128 L F
.55 0 0 r
.8081 1.37062 m .80873 1.37087 L .80832 1.37128 L F
.628 0 0 r
.80342 1.35754 m .8106 1.36958 L .80754 1.37041 L F
.79697 1.36626 m .80754 1.37041 L .79048 1.37503 L F
.80342 1.35754 m .80754 1.37041 L .79697 1.36626 L F
.55 0 0 r
.8081 1.37062 m .80873 1.37087 L .80832 1.37128 L F
.643 0 0 r
.80754 1.37041 m .80832 1.37128 L .79104 1.37488 L F
.55 0 0 r
.8081 1.37062 m .80832 1.37128 L .80754 1.37041 L F
.8081 1.37062 m .80832 1.37128 L .80754 1.37041 L F
.628 0 0 r
.8106 1.36958 m .82967 1.40151 L .79048 1.37503 L F
.80342 1.35754 m .8106 1.36958 L .80833 1.37019 L F
.8106 1.36958 m .81289 1.3734 L .79048 1.37503 L F
.77885 1.28873 m .79674 1.31869 L .78527 1.32508 L F
.551 0 0 r
.79292 1.32806 m .79483 1.32881 L .7936 1.33004 L F
.643 0 0 r
.74193 1.34102 m .7936 1.33004 L .74044 1.34468 L F
.79126 1.32742 m .7936 1.33004 L .74193 1.34102 L F
.628 0 0 r
.79098 1.33076 m .77334 1.35585 L .76747 1.35355 L F
.79098 1.33076 m .74853 1.37192 L .77408 1.33541 L F
.7488 1.3909 m .74663 1.39384 L .75256 1.38542 L F
.75257 1.38552 m .75256 1.38542 L .79098 1.33076 L F
.7488 1.3909 m .75256 1.38542 L .75257 1.38552 L F
.75451 1.38264 m .75058 1.38823 L .75003 1.38386 L F
.7526 1.38574 m .7488 1.3909 L .75257 1.38552 L F
.73 0 0 r
.74663 1.39384 m .74727 1.40094 L .73411 1.40005 L F
.74663 1.39384 m .74727 1.40094 L .73411 1.40005 L F
.726 0 0 r
.75513 1.3857 m .75277 1.3871 L .75257 1.38552 L F
.628 0 0 r
.7936 1.33004 m .81115 1.35943 L .81102 1.35938 L F
.551 0 0 r
.80296 1.35623 m .80424 1.35673 L .80342 1.35754 L F
.628 0 0 r
.79048 1.37503 m .82967 1.40151 L .75641 1.42113 L F
.61 0 0 r
.82967 1.40151 m .82749 1.4022 L .82739 1.40212 L F
.628 0 0 r
.81289 1.3734 m .79516 1.3782 L .79048 1.37503 L F
.61 0 0 r
.82967 1.40151 m .82835 1.40287 L .82749 1.4022 L F
.82967 1.40151 m .82749 1.4022 L .82739 1.40212 L F
.628 0 0 r
.82524 1.39851 m .82967 1.40151 L .82739 1.40212 L F
.486 0 0 r
.81272 1.37564 m .8346 1.4142 L .81061 1.37401 L F
.81531 1.37526 m .82967 1.40151 L .81289 1.3734 L F
.412 0 0 r
.85924 1.33573 m .85619 1.34786 L .85365 1.34968 L F
.85109 1.34823 m .85365 1.34968 L .84704 1.35445 L F
.85924 1.33573 m .85365 1.34968 L .85109 1.34823 L F
.84812 1.34654 m .84704 1.35445 L .8426 1.35192 L F
.85924 1.33573 m .85109 1.34823 L .84812 1.34654 L F
.85109 1.34823 m .84704 1.35445 L .84812 1.34654 L F
.157 0 0 r
.86324 1.35514 m .86915 1.3636 L .85406 1.34992 L F
.86324 1.35514 m .86915 1.3636 L .85406 1.34992 L F
.412 0 0 r
.86915 1.3636 m .86762 1.36964 L .86357 1.36896 L F
.86762 1.36964 m .86726 1.37107 L .86655 1.37067 L F
.86762 1.36964 m .86655 1.37067 L .86357 1.36896 L F
.486 0 0 r
.83499 1.40093 m .84092 1.39738 L .83457 1.41524 L F
.84092 1.39738 m .87411 1.37752 L .84777 1.40265 L F
.84092 1.39738 m .84777 1.40265 L .83457 1.41524 L F
.86655 1.37067 m .87411 1.37752 L .83499 1.40093 L F
.412 0 0 r
.86357 1.36896 m .86243 1.37462 L .82967 1.40151 L F
.86243 1.37462 m .83091 1.40484 L .82967 1.40151 L F
.486 0 0 r
.82234 1.38068 m .81993 1.38301 L .81531 1.37526 L F
.8301 1.38666 m .81993 1.38301 L .82234 1.38068 L F
.82973 1.39942 m .82967 1.40151 L .81531 1.37526 L F
.81531 1.37526 m .82967 1.40151 L .81289 1.3734 L F
.412 0 0 r
.85924 1.33573 m .85619 1.34786 L .85365 1.34968 L F
.85109 1.34823 m .85365 1.34968 L .84704 1.35445 L F
.85924 1.33573 m .85365 1.34968 L .85109 1.34823 L F
.84812 1.34654 m .84704 1.35445 L .8426 1.35192 L F
.85924 1.33573 m .85109 1.34823 L .84812 1.34654 L F
.85109 1.34823 m .84704 1.35445 L .84812 1.34654 L F
.157 0 0 r
.86324 1.35514 m .8677 1.35767 L .86915 1.3636 L F
.86324 1.35514 m .8677 1.35767 L .86915 1.3636 L F
.486 0 0 r
.8305 1.37277 m .86915 1.3636 L .83844 1.39309 L F
.8301 1.38666 m .83844 1.39309 L .82967 1.40151 L F
.8305 1.37277 m .83844 1.39309 L .8301 1.38666 L F
.8301 1.38666 m .82973 1.39942 L .81993 1.38301 L F
.82234 1.38068 m .81993 1.38301 L .81531 1.37526 L F
.8301 1.38666 m .81993 1.38301 L .82234 1.38068 L F
.82973 1.39942 m .82967 1.40151 L .81531 1.37526 L F
.61 0 0 r
.81723 1.37674 m .81888 1.38039 L .81591 1.3781 L F
.81987 1.37403 m .82234 1.38068 L .81723 1.37674 L F
.486 0 0 r
.8301 1.38666 m .82973 1.39942 L .81993 1.38301 L F
.412 0 0 r
.86915 1.3636 m .86762 1.36964 L .86357 1.36896 L F
.86762 1.36964 m .86726 1.37107 L .86655 1.37067 L F
.86762 1.36964 m .86655 1.37067 L .86357 1.36896 L F
.61 0 0 r
.82234 1.38068 m .82357 1.38401 L .81723 1.37674 L F
.486 0 0 r
.83499 1.40093 m .84092 1.39738 L .83457 1.41524 L F
.84092 1.39738 m .84777 1.40265 L .83457 1.41524 L F
.84092 1.39738 m .87411 1.37752 L .84777 1.40265 L F
.86655 1.37067 m .87411 1.37752 L .83499 1.40093 L F
.83499 1.40093 m .83466 1.41212 L .83053 1.4052 L F
.412 0 0 r
.86357 1.36896 m .86243 1.37462 L .82967 1.40151 L F
.486 0 0 r
.83466 1.41212 m .8346 1.4142 L .82986 1.40585 L F
.83466 1.41212 m .82986 1.40585 L .83053 1.4052 L F
.412 0 0 r
.86243 1.37462 m .83091 1.40484 L .82967 1.40151 L F
.61 0 0 r
.82357 1.38401 m .81888 1.38039 L .81723 1.37674 L F
.486 0 0 r
.85406 1.34992 m .86915 1.3636 L .8305 1.37277 L F
.82628 1.32549 m .85924 1.33573 L .83301 1.36124 L F
.82048 1.35163 m .83301 1.36124 L .81987 1.37403 L F
.411 0 0 r
.84435 1.29386 m .8398 1.31215 L .83555 1.31467 L F
.83019 1.31166 m .83555 1.31467 L .82083 1.32342 L F
.84435 1.29386 m .83555 1.31467 L .83019 1.31166 L F
.82777 1.3103 m .82083 1.32342 L .81683 1.32115 L F
.84435 1.29386 m .83019 1.31166 L .82777 1.3103 L F
.83019 1.31166 m .82083 1.32342 L .82777 1.3103 L F
.16 0 0 r
.85035 1.32299 m .85924 1.33573 L .83663 1.31527 L F
.85035 1.32299 m .85924 1.33573 L .83663 1.31527 L F
.486 0 0 r
.82105 1.33065 m .83301 1.36124 L .82048 1.35163 L F
.411 0 0 r
.81352 1.32776 m .80884 1.34271 L .80514 1.33274 L F
.486 0 0 r
.82628 1.32549 m .83301 1.36124 L .82105 1.33065 L F
.412 0 0 r
.8426 1.35192 m .84704 1.35445 L .81987 1.37403 L F
.85619 1.34786 m .82234 1.38068 L .81987 1.37403 L F
.628 0 0 r
.7936 1.33004 m .81115 1.35943 L .81102 1.35938 L F
.7936 1.33004 m .81974 1.37406 L .81357 1.37164 L F
.81357 1.37164 m .81974 1.37406 L .81531 1.37526 L F
.55 0 0 r
.80764 1.36932 m .80873 1.37087 L .8081 1.37062 L F
.551 0 0 r
.80296 1.35623 m .80424 1.35673 L .80342 1.35754 L F
.628 0 0 r
.81102 1.35938 m .81987 1.37403 L .81974 1.37406 L F
.81115 1.35943 m .81987 1.37403 L .81102 1.35938 L F
.7936 1.33004 m .81357 1.37164 L .79084 1.33429 L F
.81357 1.37164 m .81531 1.37526 L .81301 1.37142 L F
.81357 1.37164 m .81301 1.37142 L .79084 1.33429 L F
.7936 1.33004 m .81974 1.37406 L .81301 1.37142 L F
.7936 1.33004 m .81301 1.37142 L .80424 1.35673 L F
.81102 1.35938 m .81987 1.37403 L .81974 1.37406 L F
.81115 1.35943 m .81987 1.37403 L .81102 1.35938 L F
.411 0 0 r
.82083 1.32342 m .82015 1.33154 L .81352 1.32776 L F
.8398 1.31215 m .82563 1.32614 L .82083 1.32342 L F
.82563 1.32614 m .82071 1.33099 L .82083 1.32342 L F
.82071 1.33099 m .82015 1.33154 L .82019 1.33105 L F
.82071 1.33099 m .82019 1.33105 L .82083 1.32342 L F
.628 0 0 r
.79674 1.31869 m .80514 1.33274 L .80501 1.33278 L F
.79674 1.31869 m .80501 1.33278 L .79785 1.32999 L F
.79674 1.31869 m .7983 1.33462 L .79245 1.32482 L F
.486 0 0 r
.80424 1.35673 m .80497 1.35795 L .80342 1.35754 L F
.55 0 0 r
.80826 1.36956 m .80956 1.37007 L .80873 1.37087 L F
.486 0 0 r
.79483 1.32881 m .79786 1.33429 L .7936 1.33004 L F
.79786 1.33429 m .81987 1.37403 L .79468 1.33184 L F
.79786 1.33429 m .79468 1.33184 L .7936 1.33004 L F
.628 0 0 r
.79084 1.33429 m .79357 1.33886 L .7849 1.34344 L F
.486 0 0 r
.80367 1.34361 m .81987 1.37403 L .79786 1.33429 L F
.7983 1.33462 m .79786 1.33429 L .79483 1.32881 L F
.80367 1.34361 m .79786 1.33429 L .7983 1.33462 L F
.80497 1.35795 m .80538 1.35864 L .80342 1.35754 L F
.61 0 0 r
.80514 1.33274 m .79964 1.33565 L .79917 1.33529 L F
.80514 1.33274 m .80118 1.33683 L .79964 1.33565 L F
.628 0 0 r
.79785 1.32999 m .80501 1.33278 L .7983 1.33462 L F
.411 0 0 r
.82015 1.33154 m .80884 1.34271 L .81352 1.32776 L F
.81683 1.32115 m .82083 1.32342 L .80514 1.33274 L F
.61 0 0 r
.80514 1.33274 m .80884 1.34271 L .80118 1.33683 L F
.628 0 0 r
.79674 1.31869 m .80514 1.33274 L .7983 1.33462 L F
.79674 1.31869 m .7983 1.33462 L .79245 1.32482 L F
.61 0 0 r
.80514 1.33274 m .80118 1.33683 L .79964 1.33565 L F
.486 0 0 r
.81995 1.37088 m .80367 1.34361 L .79928 1.33538 L F
.61 0 0 r
.80514 1.33274 m .79964 1.33565 L .79917 1.33529 L F
.628 0 0 r
.77408 1.33541 m .74853 1.37192 L .74495 1.34344 L F
.73 0 0 r
.73195 1.35286 m .7329 1.3635 L .71312 1.36214 L F
.726 0 0 r
.73807 1.34608 m .74033 1.36401 L .71111 1.36201 L F
.61 0 0 r
.75434 1.34671 m .7345 1.36225 L .7387 1.35101 L F
.628 0 0 r
.80649 1.36711 m .80833 1.37019 L .80754 1.37041 L F
.80342 1.35754 m .80833 1.37019 L .80649 1.36711 L F
.80342 1.35754 m .80754 1.37041 L .79697 1.36626 L F
.80342 1.35754 m .7584 1.41844 L .75428 1.38564 L F
.78922 1.33599 m .80956 1.37007 L .77431 1.35624 L F
.486 0 0 r
.81995 1.37088 m .79928 1.33538 L .79981 1.33578 L F
.82048 1.35163 m .81995 1.37088 L .80561 1.34589 L F
.80884 1.34271 m .80561 1.34589 L .79981 1.33578 L F
.82048 1.35163 m .80561 1.34589 L .80884 1.34271 L F
.412 0 0 r
.85924 1.33573 m .86274 1.3415 L .85619 1.34786 L F
.86274 1.3415 m .88309 1.37504 L .87079 1.36278 L F
0 0 0 r
.8677 1.35767 m .87765 1.37541 L .86915 1.3636 L F
.87765 1.37541 m .89437 1.40521 L .87153 1.36752 L F
.87765 1.37541 m .87153 1.36752 L .86915 1.3636 L F
.311 0 0 r
.86946 1.33514 m .8666 1.34187 L .86484 1.33962 L F
.412 0 0 r
.86274 1.3415 m .87079 1.36278 L .86403 1.35162 L F
.86274 1.3415 m .86467 1.35668 L .85816 1.34594 L F
0 0 0 r
.88751 1.39057 m .88854 1.39483 L .87765 1.37541 L F
.88132 1.38014 m .87765 1.37541 L .8677 1.35767 L F
.88743 1.39022 m .87765 1.37541 L .88132 1.38014 L F
.88937 1.39342 m .88751 1.39057 L .88743 1.39022 L F
.88751 1.39057 m .87765 1.37541 L .88743 1.39022 L F
.486 0 0 r
.8305 1.37277 m .86915 1.3636 L .82967 1.40151 L F
.412 0 0 r
.8426 1.35192 m .84704 1.35445 L .81987 1.37403 L F
.85619 1.34786 m .82234 1.38068 L .81987 1.37403 L F
.486 0 0 r
.82048 1.35163 m .83301 1.36124 L .81987 1.37403 L F
.81995 1.37088 m .81987 1.37403 L .80367 1.34361 L F
.61 0 0 r
.81987 1.37403 m .82234 1.38068 L .81723 1.37674 L F
.628 0 0 r
.81301 1.37142 m .81974 1.37406 L .81531 1.37526 L F
.61 0 0 r
.81987 1.37403 m .81588 1.37571 L .81571 1.37557 L F
.81588 1.37571 m .81591 1.3781 L .81389 1.37654 L F
.81987 1.37403 m .81723 1.37674 L .81588 1.37571 L F
.81723 1.37674 m .81591 1.3781 L .81588 1.37571 L F
.81987 1.37403 m .81389 1.37654 L .81303 1.37588 L F
.81987 1.37403 m .81591 1.3781 L .81389 1.37654 L F
.81531 1.37526 m .81363 1.37634 L .81303 1.37588 L F
.81987 1.37403 m .81571 1.37557 L .81531 1.37526 L F
.81571 1.37557 m .81363 1.37634 L .81531 1.37526 L F
.80514 1.33274 m .80884 1.34271 L .80118 1.33683 L F
.411 0 0 r
.84435 1.29386 m .8398 1.31215 L .83555 1.31467 L F
.83019 1.31166 m .83555 1.31467 L .82083 1.32342 L F
.84435 1.29386 m .83555 1.31467 L .83019 1.31166 L F
.16 0 0 r
.85035 1.32299 m .85702 1.32673 L .85924 1.33573 L F
0 0 0 r
.85805 1.33092 m .88441 1.3772 L .85924 1.33573 L F
.85702 1.32673 m .86212 1.33613 L .85805 1.33092 L F
.86212 1.33613 m .88441 1.3772 L .85805 1.33092 L F
.306 0 0 r
.84948 1.27896 m .84569 1.28798 L .84337 1.28504 L F
.486 0 0 r
.80662 1.27444 m .84435 1.29386 L .80514 1.33274 L F
.81425 1.26672 m .84435 1.29386 L .80662 1.27444 L F
.411 0 0 r
.81683 1.32115 m .82083 1.32342 L .80514 1.33274 L F
.82777 1.3103 m .82083 1.32342 L .81683 1.32115 L F
.84435 1.29386 m .83019 1.31166 L .82777 1.3103 L F
.83019 1.31166 m .82083 1.32342 L .82777 1.3103 L F
.409 0 0 r
.82445 1.23794 m .81844 1.26248 L .81186 1.26541 L F
.82445 1.23794 m .81186 1.26541 L .80252 1.26025 L F
.165 0 0 r
.83246 1.27678 m .83559 1.28129 L .81425 1.26672 L F
.83559 1.28129 m .84435 1.29386 L .82839 1.27947 L F
.83559 1.28129 m .82839 1.27947 L .81425 1.26672 L F
.486 0 0 r
.79039 1.29085 m .80514 1.33274 L .78398 1.29732 L F
.80662 1.27444 m .8059 1.30267 L .79039 1.29085 L F
.8059 1.30267 m .80514 1.33274 L .79039 1.29085 L F
.609 0 0 r
.78546 1.2776 m .78858 1.28598 L .78019 1.28307 L F
.78858 1.28598 m .79039 1.29085 L .78261 1.28492 L F
.78858 1.28598 m .78261 1.28492 L .78019 1.28307 L F
.409 0 0 r
.80252 1.26025 m .81186 1.26541 L .78628 1.27676 L F
.81186 1.26541 m .7979 1.28326 L .78628 1.27676 L F
.81844 1.26248 m .81425 1.26672 L .81186 1.26541 L F
.81425 1.26672 m .7979 1.28326 L .81186 1.26541 L F
.78628 1.27676 m .79098 1.29025 L .78546 1.2776 L F
.79098 1.29025 m .79063 1.2906 L .78546 1.2776 L F
.486 0 0 r
.79039 1.29085 m .80514 1.33274 L .78398 1.29732 L F
.80662 1.27444 m .8059 1.30267 L .79039 1.29085 L F
.8059 1.30267 m .80514 1.33274 L .79039 1.29085 L F
.609 0 0 r
.78546 1.2776 m .78858 1.28598 L .78019 1.28307 L F
.78858 1.28598 m .79039 1.29085 L .78261 1.28492 L F
.78858 1.28598 m .78261 1.28492 L .78019 1.28307 L F
.409 0 0 r
.79451 1.30038 m .79409 1.3008 L .78858 1.28598 L F
.78873 1.28583 m .78858 1.28598 L .78546 1.2776 L F
.79451 1.30038 m .78858 1.28598 L .78873 1.28583 L F
.411 0 0 r
.82083 1.32342 m .80884 1.34271 L .80514 1.33274 L F
.8398 1.31215 m .82563 1.32614 L .82083 1.32342 L F
.82563 1.32614 m .82071 1.33099 L .82083 1.32342 L F
.82071 1.33099 m .81573 1.33162 L .82083 1.32342 L F
.82071 1.33099 m .80884 1.34271 L .81573 1.33162 L F
.61 0 0 r
.80514 1.33274 m .79917 1.33529 L .7983 1.33462 L F
.80514 1.33274 m .79917 1.33529 L .7983 1.33462 L F
.486 0 0 r
.80662 1.27444 m .84435 1.29386 L .80514 1.33274 L F
.81043 1.31327 m .81583 1.34807 L .7936 1.33004 L F
.409 0 0 r
.81149 1.29086 m .80994 1.29719 L .79098 1.29025 L F
.7979 1.28326 m .79098 1.29025 L .78628 1.27676 L F
.81149 1.29086 m .79098 1.29025 L .7979 1.28326 L F
.628 0 0 r
.74028 1.34147 m .73759 1.34222 L .73248 1.3017 L F
.74028 1.34147 m .73759 1.34222 L .73248 1.3017 L F
.609 0 0 r
.74746 1.30188 m .74047 1.31261 L .71774 1.32165 L F
.71559 1.32225 m .71774 1.32165 L .71453 1.32293 L F
.74746 1.30188 m .71774 1.32165 L .71559 1.32225 L F
.552 0 0 r
.7772 1.28395 m .78261 1.28492 L .77885 1.28873 L F
.7772 1.28395 m .78261 1.28492 L .77885 1.28873 L F
.643 0 0 r
.72873 1.29612 m .77885 1.28873 L .72572 1.30359 L F
.7741 1.2834 m .77885 1.28873 L .72873 1.29612 L F
.72873 1.29612 m .77885 1.28873 L .72572 1.30359 L F
.609 0 0 r
.78546 1.2776 m .77816 1.28226 L .7741 1.2834 L F
.77362 1.28331 m .7741 1.2834 L .77252 1.28384 L F
.78546 1.2776 m .7741 1.2834 L .77362 1.28331 L F
.552 0 0 r
.7772 1.28395 m .77885 1.28873 L .7741 1.2834 L F
.643 0 0 r
.7741 1.2834 m .77885 1.28873 L .72873 1.29612 L F
.609 0 0 r
.77816 1.28226 m .77588 1.28372 L .7741 1.2834 L F
.552 0 0 r
.7772 1.28395 m .77885 1.28873 L .7741 1.2834 L F
.609 0 0 r
.77816 1.28226 m .75991 1.30414 L .74746 1.30188 L F
.78201 1.28118 m .75991 1.30414 L .77816 1.28226 L F
.78546 1.2776 m .77252 1.28384 L .72132 1.29559 L F
.643 0 0 r
.72873 1.29612 m .72572 1.30359 L .72465 1.29726 L F
.609 0 0 r
.77252 1.28384 m .72604 1.29687 L .72132 1.29559 L F
.643 0 0 r
.72873 1.29612 m .72572 1.30359 L .72465 1.29726 L F
.609 0 0 r
.78546 1.2776 m .7385 1.30026 L .72132 1.29559 L F
.726 0 0 r
.72572 1.30359 m .72694 1.31322 L .71991 1.31273 L F
.72572 1.30359 m .71359 1.31229 L .71456 1.31018 L F
.73 0 0 r
.71233 1.29812 m .68717 1.31045 L .66854 1.30439 L F
.67692 1.29563 m .66854 1.30439 L .63191 1.29248 L F
.71233 1.29812 m .66854 1.30439 L .67692 1.29563 L F
.816 0 0 r
.66426 1.30885 m .65833 1.32697 L .63525 1.33911 L F
.65833 1.32697 m .65166 1.34733 L .63676 1.33987 L F
.65833 1.32697 m .63676 1.33987 L .63525 1.33911 L F
.726 0 0 r
.73788 1.3445 m .70956 1.3619 L .70557 1.34227 L F
.728 0 0 r
.71684 1.34887 m .71293 1.3505 L .70691 1.34887 L F
.726 0 0 r
.71127 1.31213 m .65166 1.34733 L .66426 1.30885 L F
.70557 1.34227 m .66644 1.3884 L .6821 1.34065 L F
.73 0 0 r
.66854 1.30439 m .62917 1.3064 L .63191 1.29248 L F
.68717 1.31045 m .66426 1.30885 L .66854 1.30439 L F
.66426 1.30885 m .62917 1.3064 L .66854 1.30439 L F
.6415 1.30726 m .6221 1.34234 L .62917 1.3064 L F
.63693 1.33056 m .6221 1.34234 L .6415 1.30726 L F
.64107 1.33305 m .63595 1.33555 L .66426 1.30885 L F
.63595 1.33555 m .6221 1.34234 L .63693 1.33056 L F
.63595 1.33555 m .63693 1.33056 L .66426 1.30885 L F
.728 0 0 r
.63153 1.34299 m .62168 1.34888 L .6221 1.34234 L F
.845 0 0 r
.65166 1.34733 m .63289 1.35112 L .63445 1.34319 L F
.63676 1.33987 m .63445 1.34319 L .63525 1.33911 L F
.65166 1.34733 m .63445 1.34319 L .63676 1.33987 L F
.728 0 0 r
.63445 1.34319 m .62168 1.34888 L .63153 1.34299 L F
.63103 1.34812 m .62168 1.34888 L .63445 1.34319 L F
.73 0 0 r
.63595 1.33555 m .63451 1.34287 L .6221 1.34234 L F
.845 0 0 r
.65166 1.34733 m .63289 1.35112 L .63445 1.34319 L F
.63676 1.33987 m .63445 1.34319 L .63525 1.33911 L F
.65166 1.34733 m .63445 1.34319 L .63676 1.33987 L F
.63289 1.35112 m .62831 1.35205 L .63445 1.34319 L F
.728 0 0 r
.63055 1.34881 m .62168 1.34888 L .63069 1.34861 L F
.816 0 0 r
.66426 1.30885 m .65833 1.32697 L .63525 1.33911 L F
.65833 1.32697 m .65166 1.34733 L .63676 1.33987 L F
.65833 1.32697 m .63676 1.33987 L .63525 1.33911 L F
.728 0 0 r
.63153 1.34299 m .62168 1.34888 L .6221 1.34234 L F
.845 0 0 r
.63289 1.35112 m .62831 1.35205 L .63445 1.34319 L F
.73 0 0 r
.71233 1.29812 m .68717 1.31045 L .63191 1.29248 L F
.726 0 0 r
.71127 1.31213 m .68322 1.32869 L .67273 1.30944 L F
.73 0 0 r
.68717 1.31045 m .62917 1.3064 L .63191 1.29248 L F
.726 0 0 r
.68322 1.32869 m .65833 1.32697 L .66732 1.2995 L F
.73 0 0 r
.68717 1.31045 m .6221 1.34234 L .62917 1.3064 L F
.726 0 0 r
.72572 1.30359 m .71127 1.31213 L .66732 1.2995 L F
.71127 1.31213 m .67273 1.30944 L .66732 1.2995 L F
.68322 1.32869 m .65166 1.34733 L .65833 1.32697 L F
.73 0 0 r
.71312 1.36214 m .70027 1.36848 L .69946 1.36843 L F
.714 0 0 r
.6921 1.36792 m .69574 1.36817 L .69194 1.36804 L F
.73 0 0 r
.71312 1.36214 m .69946 1.36843 L .67589 1.35959 L F
.714 0 0 r
.6921 1.36792 m .69194 1.36804 L .69201 1.36792 L F
.73 0 0 r
.69352 1.3662 m .66942 1.36637 L .67589 1.35959 L F
.69946 1.36843 m .6919 1.36791 L .69352 1.3662 L F
.6919 1.36791 m .66942 1.36637 L .69352 1.3662 L F
.817 0 0 r
.69194 1.36804 m .69171 1.36811 L .69182 1.36798 L F
.714 0 0 r
.73344 1.37085 m .74853 1.37192 L .7334 1.37088 L F
.61 0 0 r
.73407 1.37031 m .73355 1.37076 L .73353 1.3706 L F
.714 0 0 r
.74989 1.36997 m .74862 1.37179 L .73355 1.37076 L F
.628 0 0 r
.76747 1.35355 m .75451 1.38264 L .74853 1.37192 L F
.643 0 0 r
.75123 1.36961 m .74989 1.36997 L .74797 1.35856 L F
.61 0 0 r
.75148 1.35559 m .74791 1.35857 L .73826 1.36122 L F
.643 0 0 r
.75123 1.36961 m .74797 1.35856 L .74894 1.35829 L F
.714 0 0 r
.74989 1.36997 m .73355 1.37076 L .73506 1.36948 L F
.61 0 0 r
.73826 1.36122 m .7346 1.36971 L .73779 1.36142 L F
.74791 1.35857 m .7346 1.36971 L .73826 1.36122 L F
.7346 1.36971 m .73385 1.36991 L .73779 1.36142 L F
.73409 1.3703 m .73353 1.3706 L .7346 1.36971 L F
.486 0 0 r
.81583 1.34807 m .81987 1.37403 L .79468 1.33184 L F
.551 0 0 r
.80296 1.35623 m .80342 1.35754 L .80186 1.35579 L F
.80296 1.35623 m .80342 1.35754 L .80186 1.35579 L F
.628 0 0 r
.79068 1.33401 m .80956 1.37007 L .78922 1.33599 L F
.7936 1.33004 m .80424 1.35673 L .79068 1.33401 L F
.486 0 0 r
.80538 1.35864 m .80717 1.36163 L .80342 1.35754 L F
.8301 1.38666 m .81289 1.3734 L .80342 1.35754 L F
.81583 1.34807 m .79468 1.33184 L .7936 1.33004 L F
.8213 1.32157 m .81987 1.37403 L .81043 1.31327 L F
.81155 1.34954 m .8301 1.38666 L .80342 1.35754 L F
.82105 1.33065 m .85924 1.33573 L .83301 1.36124 L F
.82105 1.33065 m .83301 1.36124 L .82048 1.35163 L F
.83663 1.31527 m .85924 1.33573 L .82105 1.33065 L F
.82104 1.33102 m .82048 1.35163 L .79546 1.32819 L F
.82048 1.35163 m .79981 1.33578 L .79546 1.32819 L F
.83174 1.32968 m .83074 1.36427 L .81155 1.34954 L F
.83074 1.36427 m .8301 1.38666 L .81155 1.34954 L F
.628 0 0 r
.79573 1.34247 m .79532 1.34288 L .79068 1.33401 L F
.80424 1.35673 m .79532 1.34288 L .79573 1.34247 L F
.486 0 0 r
.8301 1.38666 m .81289 1.3734 L .80342 1.35754 L F
.628 0 0 r
.80424 1.35673 m .80956 1.37007 L .79532 1.34288 L F
.486 0 0 r
.8305 1.37277 m .82355 1.37951 L .80717 1.36163 L F
.8305 1.37277 m .80717 1.36163 L .80538 1.35864 L F
.82214 1.36252 m .8305 1.37277 L .81853 1.36604 L F
.83074 1.36427 m .8305 1.37277 L .81155 1.34954 L F
.8305 1.37277 m .8301 1.38666 L .82355 1.37951 L F
.85406 1.34992 m .86915 1.3636 L .8305 1.37277 L F
.412 0 0 r
.85406 1.34992 m .85466 1.35391 L .82234 1.38068 L F
.85466 1.35391 m .82357 1.38401 L .82234 1.38068 L F
.61 0 0 r
.81723 1.37674 m .82357 1.38401 L .81591 1.3781 L F
.82234 1.38068 m .82357 1.38401 L .81723 1.37674 L F
.412 0 0 r
.85619 1.34786 m .85466 1.35391 L .82234 1.38068 L F
.486 0 0 r
.82945 1.37831 m .83479 1.40784 L .82026 1.38722 L F
.412 0 0 r
.85466 1.35391 m .82357 1.38401 L .82234 1.38068 L F
.486 0 0 r
.83174 1.32968 m .85406 1.34992 L .8305 1.37277 L F
.83174 1.32968 m .85406 1.34992 L .8305 1.37277 L F
.83588 1.3706 m .83479 1.40784 L .8268 1.36363 L F
.83479 1.40784 m .8346 1.4142 L .82739 1.40212 L F
.81727 1.38298 m .82739 1.40212 L .80873 1.37087 L F
.83479 1.40784 m .82981 1.404 L .81727 1.38298 L F
.82981 1.404 m .82739 1.40212 L .81727 1.38298 L F
.628 0 0 r
.79697 1.36626 m .80754 1.37041 L .79048 1.37503 L F
.79697 1.36626 m .79048 1.37503 L .79122 1.364 L F
.643 0 0 r
.80599 1.36867 m .80754 1.37041 L .75662 1.38207 L F
.80754 1.37041 m .79104 1.37488 L .75662 1.38207 L F
.55 0 0 r
.80764 1.36932 m .80873 1.37087 L .8081 1.37062 L F
.628 0 0 r
.7849 1.34344 m .80825 1.36788 L .80624 1.36876 L F
.55 0 0 r
.80826 1.36956 m .80873 1.37087 L .80764 1.36932 L F
.486 0 0 r
.80956 1.37007 m .81727 1.38298 L .80873 1.37087 L F
.55 0 0 r
.80826 1.36956 m .80873 1.37087 L .80764 1.36932 L F
.486 0 0 r
.83053 1.4052 m .82986 1.40585 L .80956 1.37007 L F
.80956 1.37007 m .81272 1.37564 L .80873 1.37087 L F
.81272 1.37564 m .81061 1.37401 L .80873 1.37087 L F
.55 0 0 r
.80826 1.36956 m .80956 1.37007 L .80873 1.37087 L F
.628 0 0 r
.79048 1.37503 m .82524 1.39851 L .75641 1.42113 L F
.55 0 0 r
.8081 1.37062 m .80754 1.37041 L .80599 1.36867 L F
.8081 1.37062 m .80599 1.36867 L .80651 1.36887 L F
.80764 1.36932 m .8081 1.37062 L .80651 1.36887 L F
.643 0 0 r
.75662 1.38207 m .80754 1.37041 L .75563 1.38449 L F
.80599 1.36867 m .80754 1.37041 L .75662 1.38207 L F
.55 0 0 r
.8081 1.37062 m .80754 1.37041 L .80599 1.36867 L F
.8081 1.37062 m .80599 1.36867 L .80651 1.36887 L F
.80764 1.36932 m .8081 1.37062 L .80651 1.36887 L F
.628 0 0 r
.79048 1.37503 m .7584 1.41844 L .75418 1.38488 L F
.82524 1.39851 m .82739 1.40212 L .75641 1.42113 L F
.726 0 0 r
.75434 1.38616 m .76044 1.4347 L .75874 1.43459 L F
.75434 1.38616 m .75874 1.43459 L .75277 1.3871 L F
.75434 1.38616 m .75502 1.40499 L .75277 1.3871 L F
.75509 1.39213 m .75502 1.40499 L .75434 1.38616 L F
.628 0 0 r
.80825 1.36788 m .81303 1.37588 L .75339 1.39202 L F
.79357 1.33886 m .81301 1.37142 L .80649 1.36493 L F
.79156 1.33992 m .80649 1.36493 L .7849 1.34344 L F
.79357 1.33886 m .80649 1.36493 L .79156 1.33992 L F
.81301 1.37142 m .81081 1.37056 L .7849 1.34344 L F
.55 0 0 r
.80293 1.35572 m .80826 1.36956 L .80764 1.36932 L F
.80334 1.3558 m .80826 1.36956 L .80293 1.35572 L F
.643 0 0 r
.75662 1.38207 m .79104 1.37488 L .75563 1.38449 L F
.628 0 0 r
.77614 1.35695 m .80624 1.36876 L .75339 1.39202 L F
.7849 1.34344 m .80624 1.36876 L .77614 1.35695 L F
.80825 1.36788 m .81531 1.37526 L .81303 1.37588 L F
.486 0 0 r
.8268 1.36363 m .82945 1.37831 L .81727 1.38298 L F
.628 0 0 r
.81301 1.37142 m .81531 1.37526 L .81081 1.37056 L F
.486 0 0 r
.82214 1.36252 m .81853 1.36604 L .80538 1.35864 L F
.82214 1.36252 m .80538 1.35864 L .80497 1.35795 L F
.81155 1.34954 m .82214 1.36252 L .80497 1.35795 L F
.628 0 0 r
.80424 1.35673 m .81301 1.37142 L .80956 1.37007 L F
.643 0 0 r
.75662 1.38207 m .75563 1.38449 L .75525 1.38244 L F
.75563 1.38449 m .75461 1.38261 L .75525 1.38244 L F
.628 0 0 r
.75689 1.38415 m .75428 1.38564 L .75496 1.38467 L F
.643 0 0 r
.75563 1.38449 m .75496 1.38467 L .75461 1.38261 L F
.75563 1.38449 m .75461 1.38261 L .75525 1.38244 L F
.75662 1.38207 m .75563 1.38449 L .75525 1.38244 L F
.714 0 0 r
.75461 1.38261 m .75496 1.38467 L .75323 1.38458 L F
.726 0 0 r
.75247 1.38976 m .75113 1.39263 L .75081 1.39006 L F
.714 0 0 r
.75467 1.38294 m .75496 1.38467 L .75346 1.38459 L F
.75467 1.38294 m .75346 1.38459 L .75323 1.38458 L F
.75461 1.38261 m .75467 1.38294 L .75323 1.38458 L F
.628 0 0 r
.75461 1.38261 m .75257 1.38552 L .75228 1.38324 L F
.714 0 0 r
.75496 1.38467 m .7532 1.38462 L .75323 1.38458 L F
.75496 1.38467 m .75428 1.38564 L .75257 1.38552 L F
.75496 1.38467 m .75257 1.38552 L .7532 1.38462 L F
.726 0 0 r
.74866 1.37296 m .75059 1.38834 L .72553 1.38664 L F
.74866 1.37296 m .71148 1.41811 L .7263 1.38618 L F
.74876 1.37378 m .71148 1.41811 L .74866 1.37296 L F
.628 0 0 r
.75062 1.38851 m .7511 1.39234 L .74677 1.3938 L F
.7488 1.3909 m .74677 1.3938 L .74663 1.39384 L F
.714 0 0 r
.75496 1.38467 m .75428 1.38564 L .75257 1.38552 L F
.726 0 0 r
.73728 1.38743 m .75222 1.40128 L .72707 1.39957 L F
.74876 1.37378 m .75059 1.38834 L .73728 1.38743 L F
.714 0 0 r
.75496 1.38467 m .75257 1.38552 L .7532 1.38462 L F
.75496 1.38467 m .7293 1.38394 L .72994 1.3834 L F
.628 0 0 r
.75497 1.38251 m .74677 1.3938 L .7488 1.3909 L F
.81301 1.37142 m .81531 1.37526 L .74663 1.39384 L F
.726 0 0 r
.75059 1.38834 m .75222 1.40128 L .73728 1.38743 L F
.714 0 0 r
.7532 1.38462 m .75257 1.38552 L .7293 1.38394 L F
.628 0 0 r
.75497 1.38251 m .81301 1.37142 L .7511 1.39234 L F
.75497 1.38251 m .7511 1.39234 L .75062 1.38851 L F
.714 0 0 r
.72994 1.3834 m .7293 1.38394 L .69686 1.38173 L F
.726 0 0 r
.72553 1.38664 m .75081 1.39006 L .70604 1.39815 L F
.75059 1.38834 m .75081 1.39006 L .72553 1.38664 L F
.714 0 0 r
.75323 1.38458 m .7293 1.38394 L .72994 1.3834 L F
.7532 1.38462 m .7293 1.38394 L .75323 1.38458 L F
.628 0 0 r
.75497 1.38251 m .7526 1.38574 L .75257 1.38552 L F
.75497 1.38251 m .75257 1.38552 L .75461 1.38261 L F
.714 0 0 r
.7532 1.38462 m .75257 1.38552 L .7293 1.38394 L F
.628 0 0 r
.77431 1.35624 m .80599 1.36867 L .75497 1.38251 L F
.80599 1.36867 m .81301 1.37142 L .75497 1.38251 L F
.643 0 0 r
.75674 1.35616 m .75123 1.36961 L .74894 1.35829 L F
.75674 1.35616 m .75123 1.36961 L .74894 1.35829 L F
.628 0 0 r
.77334 1.35585 m .75451 1.38264 L .76747 1.35355 L F
.7678 1.36509 m .75497 1.38251 L .75238 1.36929 L F
.643 0 0 r
.75237 1.36683 m .7528 1.36918 L .75123 1.36961 L F
.75674 1.35616 m .7528 1.36918 L .75237 1.36683 L F
.75787 1.35585 m .7528 1.36918 L .75674 1.35616 L F
.486 0 0 r
.79928 1.33538 m .80367 1.34361 L .7983 1.33462 L F
.628 0 0 r
.7936 1.33004 m .75339 1.39202 L .7531 1.38973 L F
.7936 1.33004 m .75113 1.39263 L .75061 1.38844 L F
.61 0 0 r
.78603 1.34482 m .78874 1.34739 L .77778 1.35039 L F
.79964 1.33565 m .79038 1.34563 L .78603 1.34482 L F
.79038 1.34563 m .78874 1.34739 L .78603 1.34482 L F
.486 0 0 r
.81043 1.31327 m .82104 1.33102 L .79546 1.32819 L F
.82184 1.3019 m .8213 1.32157 L .81043 1.31327 L F
.8213 1.32157 m .82104 1.33102 L .81043 1.31327 L F
.81425 1.26672 m .84435 1.29386 L .80662 1.27444 L F
.165 0 0 r
.83246 1.27678 m .83559 1.28129 L .81425 1.26672 L F
.83559 1.28129 m .84435 1.29386 L .82839 1.27947 L F
.83559 1.28129 m .82839 1.27947 L .81425 1.26672 L F
.486 0 0 r
.83663 1.31527 m .85924 1.33573 L .82628 1.32549 L F
.411 0 0 r
.8398 1.31215 m .83671 1.32457 L .82834 1.33002 L F
.8398 1.31215 m .82834 1.33002 L .82557 1.33037 L F
.82071 1.33099 m .82327 1.33331 L .82015 1.33154 L F
.8398 1.31215 m .82557 1.33037 L .82071 1.33099 L F
.82557 1.33037 m .82327 1.33331 L .82071 1.33099 L F
.83164 1.3296 m .83172 1.32959 L .83174 1.32968 L F
.83164 1.3296 m .83172 1.32959 L .83174 1.32968 L F
.551 0 0 r
.81147 1.3494 m .83174 1.32968 L .81155 1.34954 L F
.83159 1.3296 m .83174 1.32968 L .81147 1.3494 L F
.411 0 0 r
.83164 1.3296 m .83174 1.32968 L .83159 1.3296 L F
.157 0 0 r
.83172 1.32959 m .84666 1.3417 L .83174 1.32968 L F
.413 0 0 r
.87411 1.37752 m .85233 1.46303 L .83457 1.41524 L F
.87411 1.37752 m .85233 1.46303 L .83457 1.41524 L F
.412 0 0 r
.86243 1.37462 m .85659 1.40366 L .84532 1.39102 L F
.85659 1.40366 m .84742 1.44927 L .84532 1.39102 L F
.84532 1.39102 m .84742 1.44927 L .83091 1.40484 L F
0 0 0 r
.88971 1.40264 m .89934 1.41919 L .88788 1.40028 L F
.89019 1.40232 m .89189 1.40547 L .87338 1.37458 L F
.89189 1.40547 m .89934 1.41919 L .88971 1.40264 L F
.89189 1.40547 m .88971 1.40264 L .87338 1.37458 L F
.317 0 0 r
.89437 1.40521 m .89341 1.40743 L .89282 1.40666 L F
.89437 1.40521 m .89341 1.40743 L .89282 1.40666 L F
.412 0 0 r
.88412 1.39231 m .89437 1.40521 L .89282 1.40666 L F
.86915 1.3636 m .87709 1.3767 L .87338 1.37458 L F
.86844 1.36641 m .87338 1.37458 L .86726 1.37107 L F
.86915 1.3636 m .87338 1.37458 L .86844 1.36641 L F
0 0 0 r
.88971 1.40264 m .89934 1.41919 L .88788 1.40028 L F
.317 0 0 r
.89437 1.40521 m .89549 1.41013 L .89341 1.40743 L F
0 0 0 r
.87338 1.37458 m .88971 1.40264 L .87411 1.37752 L F
.88971 1.40264 m .88788 1.40028 L .87411 1.37752 L F
.412 0 0 r
.87663 1.3724 m .88441 1.3772 L .88132 1.38014 L F
.317 0 0 r
.89437 1.40521 m .89549 1.41013 L .89341 1.40743 L F
.412 0 0 r
.87709 1.3767 m .89437 1.40521 L .88412 1.39231 L F
0 0 0 r
.89282 1.40666 m .88971 1.40264 L .87338 1.37458 L F
.87338 1.37458 m .88971 1.40264 L .87411 1.37752 L F
.88971 1.40264 m .88788 1.40028 L .87411 1.37752 L F
.155 0 0 r
.87115 1.3733 m .87338 1.37458 L .87411 1.37752 L F
.87115 1.3733 m .87411 1.37752 L .86655 1.37067 L F
.87115 1.3733 m .87411 1.37752 L .86655 1.37067 L F
.413 0 0 r
.87411 1.37752 m .89934 1.41919 L .85233 1.46303 L F
.87411 1.37752 m .89934 1.41919 L .85233 1.46303 L F
.412 0 0 r
.86915 1.3636 m .87709 1.3767 L .86726 1.37107 L F
0 0 0 r
.87765 1.37541 m .89437 1.40521 L .87153 1.36752 L F
.315 0 0 r
.88441 1.3772 m .88666 1.38702 L .8825 1.38166 L F
.412 0 0 r
.87123 1.3635 m .88139 1.37406 L .87565 1.37078 L F
0 0 0 r
.8677 1.35767 m .87765 1.37541 L .86915 1.3636 L F
.87765 1.37541 m .87153 1.36752 L .86915 1.3636 L F
.88937 1.39342 m .89437 1.40521 L .87765 1.37541 L F
.88132 1.38014 m .87765 1.37541 L .8677 1.35767 L F
.88937 1.39342 m .87765 1.37541 L .88132 1.38014 L F
.315 0 0 r
.88441 1.3772 m .88666 1.38702 L .8825 1.38166 L F
.412 0 0 r
.88139 1.37406 m .88441 1.3772 L .87663 1.3724 L F
.87614 1.3716 m .87663 1.3724 L .87275 1.37001 L F
.88139 1.37406 m .87663 1.3724 L .87614 1.3716 L F
.88139 1.37406 m .87275 1.37001 L .87193 1.36866 L F
0 0 0 r
.87406 1.35498 m .87545 1.36069 L .86212 1.33613 L F
.87398 1.35466 m .86212 1.33613 L .86484 1.33962 L F
.87688 1.35944 m .87406 1.35498 L .87398 1.35466 L F
.87406 1.35498 m .86212 1.33613 L .87398 1.35466 L F
.306 0 0 r
.84948 1.27896 m .85088 1.28513 L .84727 1.28422 L F
.311 0 0 r
.86946 1.33514 m .8728 1.3498 L .8666 1.34187 L F
.86946 1.33514 m .8666 1.34187 L .86484 1.33962 L F
.411 0 0 r
.84435 1.29386 m .85712 1.3269 L .85479 1.32307 L F
0 0 0 r
.86484 1.33962 m .86212 1.33613 L .85702 1.32673 L F
.411 0 0 r
.84435 1.29386 m .86946 1.33514 L .86484 1.33962 L F
0 0 0 r
.85805 1.33092 m .88441 1.3772 L .85924 1.33573 L F
.85702 1.32673 m .86212 1.33613 L .85805 1.33092 L F
.86212 1.33613 m .88441 1.3772 L .85805 1.33092 L F
.311 0 0 r
.86946 1.33514 m .8728 1.3498 L .8666 1.34187 L F
.411 0 0 r
.84435 1.29386 m .86484 1.33962 L .85712 1.3269 L F
0 0 0 r
.8416 1.2828 m .86946 1.33514 L .84435 1.29386 L F
.84337 1.28504 m .86946 1.33514 L .8416 1.2828 L F
.3 0 0 r
.82445 1.20854 m .81973 1.21992 L .81686 1.21633 L F
.487 0 0 r
.78712 1.20442 m .82445 1.23794 L .78546 1.2776 L F
.78712 1.20442 m .82445 1.23794 L .78546 1.2776 L F
.171 0 0 r
.7997 1.21567 m .82445 1.23794 L .79963 1.21565 L F
.80952 1.21643 m .81074 1.21819 L .7871 1.20433 L F
.81074 1.21819 m .82445 1.23794 L .7997 1.21567 L F
.81074 1.21819 m .7997 1.21567 L .7871 1.20433 L F
.3 0 0 r
.81973 1.21992 m .81961 1.22021 L .81686 1.21633 L F
.409 0 0 r
.82549 1.25536 m .84948 1.27896 L .84481 1.2836 L F
.84135 1.28169 m .84481 1.2836 L .84337 1.28504 L F
.82549 1.25536 m .84481 1.2836 L .84135 1.28169 L F
.165 0 0 r
.83246 1.27678 m .84132 1.28168 L .8416 1.2828 L F
.83559 1.28129 m .8416 1.2828 L .84435 1.29386 L F
.83246 1.27678 m .8416 1.2828 L .83559 1.28129 L F
0 0 0 r
.85389 1.29837 m .85551 1.30498 L .84337 1.28504 L F
.85937 1.31132 m .86946 1.33514 L .85708 1.31137 L F
.85551 1.30498 m .85708 1.31137 L .84337 1.28504 L F
.85937 1.31132 m .85708 1.31137 L .85551 1.30498 L F
.408 0 0 r
.79952 1.16785 m .82445 1.20854 L .81686 1.21633 L F
.81051 1.20593 m .81686 1.21633 L .81428 1.21899 L F
.79952 1.16785 m .81686 1.21633 L .81051 1.20593 L F
0 0 0 r
.82056 1.22238 m .84948 1.27896 L .82445 1.23794 L F
.408 0 0 r
.79952 1.16785 m .81428 1.21899 L .79553 1.20888 L F
.171 0 0 r
.7871 1.20433 m .81074 1.21819 L .78712 1.20442 L F
.80952 1.21643 m .81074 1.21819 L .7871 1.20433 L F
.81074 1.21819 m .79963 1.21565 L .78712 1.20442 L F
.7871 1.20433 m .7997 1.21567 L .78712 1.20442 L F
.7997 1.21567 m .79963 1.21565 L .78712 1.20442 L F
.487 0 0 r
.76719 1.22518 m .78546 1.2776 L .75916 1.23355 L F
.78712 1.20442 m .78632 1.23966 L .76719 1.22518 L F
.78632 1.23966 m .78546 1.2776 L .76719 1.22518 L F
.628 0 0 r
.75916 1.23355 m .71233 1.29812 L .70607 1.2487 L F
.75916 1.23355 m .78546 1.2776 L .71793 1.29654 L F
.71445 1.29519 m .71793 1.29654 L .71233 1.29812 L F
.75916 1.23355 m .71793 1.29654 L .71445 1.29519 L F
.551 0 0 r
.79292 1.32806 m .79483 1.32881 L .7936 1.33004 L F
.628 0 0 r
.79245 1.32482 m .7983 1.33462 L .78253 1.33896 L F
.79674 1.31869 m .78253 1.33896 L .77117 1.34208 L F
.79245 1.32482 m .7983 1.33462 L .78253 1.33896 L F
.77437 1.33114 m .76566 1.3436 L .7387 1.35101 L F
.714 0 0 r
.74797 1.35856 m .74937 1.36688 L .7378 1.36716 L F
.74937 1.36688 m .74989 1.36997 L .74727 1.36988 L F
.61 0 0 r
.73488 1.36963 m .7346 1.36971 L .74791 1.35857 L F
.73488 1.36963 m .74791 1.35857 L .74797 1.35856 L F
.714 0 0 r
.74937 1.36688 m .74727 1.36988 L .73506 1.36948 L F
.74937 1.36688 m .73506 1.36948 L .7378 1.36716 L F
.643 0 0 r
.75787 1.35585 m .80186 1.35579 L .7528 1.36918 L F
.61 0 0 r
.77375 1.34638 m .75946 1.35541 L .74797 1.35856 L F
.75148 1.35559 m .74797 1.35856 L .73826 1.36122 L F
.7744 1.34583 m .74797 1.35856 L .75148 1.35559 L F
.77957 1.34363 m .77375 1.34638 L .7744 1.34583 L F
.77375 1.34638 m .74797 1.35856 L .7744 1.34583 L F
.74797 1.35856 m .74791 1.35857 L .75148 1.35559 L F
.726 0 0 r
.74044 1.34468 m .73807 1.34608 L .73788 1.3445 L F
.74044 1.34468 m .74069 1.3467 L .73831 1.34794 L F
.74044 1.34468 m .73831 1.34794 L .73807 1.34608 L F
.74069 1.3467 m .7329 1.3635 L .71111 1.36201 L F
.628 0 0 r
.74028 1.34147 m .7387 1.35101 L .7379 1.34472 L F
.77885 1.28873 m .74583 1.33994 L .74028 1.34147 L F
.643 0 0 r
.74193 1.34102 m .74044 1.34468 L .73992 1.34157 L F
.628 0 0 r
.74583 1.33994 m .7387 1.35101 L .74028 1.34147 L F
.726 0 0 r
.72572 1.30359 m .71127 1.31213 L .66732 1.2995 L F
.609 0 0 r
.7385 1.30026 m .71359 1.31229 L .72065 1.29704 L F
.7385 1.30026 m .72065 1.29704 L .72132 1.29559 L F
.7385 1.30026 m .71359 1.31229 L .71994 1.29858 L F
.7385 1.30026 m .71994 1.29858 L .72357 1.29756 L F
.77252 1.28384 m .7385 1.30026 L .72604 1.29687 L F
.7741 1.2834 m .74746 1.30188 L .77252 1.28384 L F
.77588 1.28372 m .74746 1.30188 L .7741 1.2834 L F
.74746 1.30188 m .71559 1.32225 L .74611 1.30164 L F
.71559 1.32225 m .71453 1.32293 L .7155 1.32227 L F
.71559 1.32225 m .7155 1.32227 L .74611 1.30164 L F
.74746 1.30188 m .74611 1.30164 L .77252 1.28384 L F
.77252 1.28384 m .74611 1.30164 L .7385 1.30026 L F
.628 0 0 r
.77885 1.28873 m .7387 1.35101 L .7379 1.34472 L F
.75948 1.31502 m .74028 1.34147 L .74021 1.34115 L F
.75959 1.31506 m .74028 1.34147 L .75948 1.31502 L F
.643 0 0 r
.74193 1.34102 m .73992 1.34157 L .73571 1.31665 L F
.74193 1.34102 m .73571 1.31665 L .73647 1.31644 L F
.75388 1.3116 m .74193 1.34102 L .73647 1.31644 L F
.75388 1.3116 m .74193 1.34102 L .73647 1.31644 L F
.714 0 0 r
.7155 1.33383 m .73992 1.34157 L .70701 1.34105 L F
.73571 1.31665 m .73888 1.33545 L .7155 1.33383 L F
.73888 1.33545 m .73992 1.34157 L .7155 1.33383 L F
.73 0 0 r
.6958 1.32163 m .69985 1.32686 L .66827 1.31971 L F
.69985 1.32686 m .6938 1.32909 L .66827 1.31971 L F
.70464 1.33308 m .68869 1.33197 L .68767 1.33136 L F
.6938 1.32909 m .68767 1.33136 L .66827 1.31971 L F
.70464 1.33308 m .68767 1.33136 L .6938 1.32909 L F
.774 0 0 r
.68643 1.33182 m .6821 1.34065 L .67383 1.33647 L F
.68643 1.33182 m .6821 1.34065 L .67383 1.33647 L F
.73 0 0 r
.65884 1.35842 m .64241 1.39466 L .64961 1.35779 L F
.67589 1.35959 m .65418 1.38233 L .65884 1.35842 L F
.65418 1.38233 m .64241 1.39466 L .65884 1.35842 L F
.65884 1.35842 m .64241 1.39466 L .64961 1.35779 L F
.67589 1.35959 m .65418 1.38233 L .65884 1.35842 L F
.65418 1.38233 m .64241 1.39466 L .65884 1.35842 L F
.846 0 0 r
.66644 1.3884 m .65672 1.43838 L .64442 1.4324 L F
.66644 1.3884 m .65243 1.39134 L .65418 1.38233 L F
.643 0 0 r
.75123 1.36961 m .74989 1.36997 L .74797 1.35856 L F
.61 0 0 r
.75434 1.34671 m .7345 1.36225 L .7387 1.35101 L F
.76602 1.34888 m .73776 1.36136 L .75434 1.34671 L F
.73776 1.36136 m .7329 1.3635 L .7345 1.36225 L F
.73776 1.36136 m .7345 1.36225 L .75434 1.34671 L F
.643 0 0 r
.75674 1.35616 m .80186 1.35579 L .75123 1.36961 L F
.61 0 0 r
.77117 1.34208 m .76602 1.34888 L .75434 1.34671 L F
.7983 1.33462 m .77839 1.34341 L .77117 1.34208 L F
.77839 1.34341 m .76602 1.34888 L .77117 1.34208 L F
.551 0 0 r
.7999 1.34738 m .80424 1.35673 L .80296 1.35623 L F
.643 0 0 r
.79324 1.34616 m .80186 1.35579 L .75674 1.35616 L F
.75123 1.36961 m .74797 1.35856 L .74894 1.35829 L F
.714 0 0 r
.74797 1.35856 m .74989 1.36997 L .73506 1.36948 L F
.643 0 0 r
.79324 1.34616 m .80186 1.35579 L .75787 1.35585 L F
.61 0 0 r
.79964 1.33565 m .78326 1.34431 L .79917 1.33529 L F
.78326 1.34431 m .78292 1.34425 L .79917 1.33529 L F
.77239 1.35006 m .77189 1.34996 L .78261 1.34419 L F
.78292 1.34425 m .78261 1.34419 L .79917 1.33529 L F
.77239 1.35006 m .78261 1.34419 L .78292 1.34425 L F
.551 0 0 r
.80228 1.35426 m .80054 1.35358 L .79386 1.34627 L F
.628 0 0 r
.75482 1.38256 m .76677 1.36537 L .76683 1.36535 L F
.75481 1.38256 m .75461 1.38261 L .76669 1.36539 L F
.75481 1.38256 m .76669 1.36539 L .76676 1.36537 L F
.643 0 0 r
.75525 1.38244 m .75461 1.38261 L .75166 1.36504 L F
.61 0 0 r
.73581 1.36937 m .73579 1.36938 L .77189 1.34996 L F
.73581 1.36937 m .77189 1.34996 L .77189 1.34996 L F
.73826 1.36122 m .73353 1.3706 L .73779 1.36142 L F
.73 0 0 r
.7329 1.3635 m .73355 1.37076 L .71312 1.36214 L F
.714 0 0 r
.73448 1.37082 m .74853 1.37192 L .7334 1.37088 L F
.73 0 0 r
.73355 1.37076 m .71735 1.36965 L .71312 1.36214 L F
.61 0 0 r
.74797 1.35856 m .73353 1.3706 L .73826 1.36122 L F
.73419 1.37021 m .73353 1.3706 L .74797 1.35856 L F
.73407 1.37031 m .73353 1.3706 L .73409 1.3703 L F
.73407 1.37031 m .73355 1.37076 L .73353 1.3706 L F
.73409 1.3703 m .7346 1.36971 L .73488 1.36963 L F
.7346 1.36971 m .73353 1.3706 L .73385 1.36991 L F
.714 0 0 r
.69574 1.36817 m .7334 1.37088 L .69194 1.36804 L F
.73 0 0 r
.71312 1.36214 m .71735 1.36965 L .70027 1.36848 L F
.714 0 0 r
.73355 1.37076 m .7334 1.37088 L .69574 1.36817 L F
.846 0 0 r
.66644 1.3884 m .64442 1.4324 L .65115 1.39789 L F
.65619 1.39055 m .65115 1.39789 L .65243 1.39134 L F
.66644 1.3884 m .65115 1.39789 L .65619 1.39055 L F
.728 0 0 r
.65115 1.39789 m .64211 1.41106 L .6419 1.39726 L F
.64211 1.41106 m .64094 1.41276 L .64101 1.41173 L F
.64211 1.41106 m .64101 1.41173 L .6419 1.39726 L F
.726 0 0 r
.72029 1.39911 m .71148 1.41811 L .70604 1.39815 L F
.72029 1.39911 m .71817 1.40368 L .70604 1.39815 L F
.817 0 0 r
.68258 1.39656 m .67628 1.41574 L .66813 1.41174 L F
.73 0 0 r
.73411 1.40005 m .72784 1.40315 L .66508 1.39537 L F
.726 0 0 r
.74285 1.3915 m .72945 1.39973 L .70604 1.39815 L F
.75081 1.39006 m .72945 1.39973 L .74285 1.3915 L F
.75081 1.39006 m .74727 1.40094 L .72945 1.39973 L F
.7263 1.38618 m .72029 1.39911 L .70604 1.39815 L F
.729 0 0 r
.75641 1.42113 m .75015 1.42424 L .68704 1.41698 L F
.75641 1.42113 m .68704 1.41698 L .6875 1.41649 L F
.726 0 0 r
.72428 1.40291 m .68119 1.4294 L .69065 1.40064 L F
.73 0 0 r
.72784 1.40315 m .6644 1.39886 L .66508 1.39537 L F
.726 0 0 r
.72583 1.40302 m .68119 1.4294 L .72428 1.40291 L F
.73 0 0 r
.73411 1.40005 m .72784 1.40315 L .66508 1.39537 L F
.726 0 0 r
.72428 1.40291 m .68119 1.4294 L .69065 1.40064 L F
.73 0 0 r
.72784 1.40315 m .6644 1.39886 L .66508 1.39537 L F
.726 0 0 r
.75277 1.3871 m .68119 1.4294 L .75257 1.38552 L F
.73 0 0 r
.73411 1.40005 m .73549 1.40367 L .72784 1.40315 L F
.73411 1.40005 m .73549 1.40367 L .72784 1.40315 L F
.726 0 0 r
.75113 1.39263 m .74727 1.40094 L .75081 1.39006 L F
.69607 1.4206 m .75874 1.43459 L .68119 1.4294 L F
.74778 1.42408 m .75874 1.43459 L .69607 1.4206 L F
.729 0 0 r
.75641 1.42113 m .75673 1.42468 L .75015 1.42424 L F
.75641 1.42113 m .75673 1.42468 L .75015 1.42424 L F
.726 0 0 r
.75502 1.40499 m .7575 1.42473 L .72583 1.40302 L F
.7575 1.42473 m .75874 1.43459 L .74778 1.42408 L F
.7575 1.42473 m .74778 1.42408 L .72583 1.40302 L F
.75289 1.43293 m .75232 1.43416 L .73436 1.43296 L F
.729 0 0 r
.7613 1.43476 m .67152 1.47943 L .68119 1.4294 L F
.7613 1.43476 m .76588 1.48563 L .67152 1.47943 L F
.846 0 0 r
.67151 1.46323 m .67152 1.47943 L .66744 1.47747 L F
.6759 1.45676 m .67152 1.47943 L .67151 1.46323 L F
.727 0 0 r
.66966 1.46595 m .66628 1.47094 L .66659 1.46575 L F
.729 0 0 r
.67004 1.46404 m .66966 1.46595 L .66659 1.46575 L F
.846 0 0 r
.68119 1.4294 m .67151 1.46323 L .67655 1.43041 L F
.67151 1.46323 m .66744 1.47747 L .66966 1.46595 L F
.67151 1.46323 m .66966 1.46595 L .67655 1.43041 L F
.729 0 0 r
.67004 1.46404 m .66966 1.46595 L .66659 1.46575 L F
.727 0 0 r
.66966 1.46595 m .66628 1.47094 L .66659 1.46575 L F
.729 0 0 r
.67867 1.41943 m .66659 1.46575 L .6756 1.41923 L F
.846 0 0 r
.68119 1.4294 m .67152 1.47943 L .66744 1.47747 L F
.68119 1.4294 m .66744 1.47747 L .6739 1.44407 L F
.729 0 0 r
.67004 1.46404 m .66659 1.46575 L .67867 1.41943 L F
.67867 1.41943 m .66659 1.46575 L .6756 1.41923 L F
.67004 1.46404 m .66659 1.46575 L .67867 1.41943 L F
.846 0 0 r
.67323 1.4236 m .66659 1.46575 L .65841 1.46181 L F
.67536 1.42047 m .66659 1.46575 L .67323 1.4236 L F
.727 0 0 r
.66288 1.43879 m .6561 1.44874 L .65672 1.43838 L F
.73 0 0 r
.67055 1.39928 m .65789 1.43508 L .6644 1.39886 L F
.65789 1.43508 m .65672 1.43838 L .65723 1.43577 L F
.65789 1.43508 m .65723 1.43577 L .6644 1.39886 L F
.846 0 0 r
.67628 1.41574 m .67536 1.42047 L .67323 1.4236 L F
.67628 1.41574 m .67323 1.4236 L .66696 1.41774 L F
.67323 1.4236 m .65841 1.46181 L .66288 1.43879 L F
.67323 1.4236 m .66288 1.43879 L .66696 1.41774 L F
.73 0 0 r
.668 1.41243 m .65838 1.43456 L .67055 1.39928 L F
.65838 1.43456 m .65672 1.43838 L .65789 1.43508 L F
.65838 1.43456 m .65789 1.43508 L .67055 1.39928 L F
.846 0 0 r
.68119 1.4294 m .6739 1.44407 L .67655 1.43041 L F
.68119 1.4294 m .6759 1.45676 L .67151 1.46323 L F
.726 0 0 r
.73877 1.42347 m .73606 1.42928 L .69607 1.4206 L F
.846 0 0 r
.67628 1.41574 m .66696 1.41774 L .66813 1.41174 L F
.73 0 0 r
.66362 1.43496 m .65672 1.43838 L .668 1.41243 L F
.67055 1.39928 m .65672 1.43838 L .6644 1.39886 L F
.846 0 0 r
.67628 1.41574 m .66696 1.41774 L .66813 1.41174 L F
.73 0 0 r
.66362 1.43496 m .65672 1.43838 L .67055 1.39928 L F
.727 0 0 r
.66288 1.43879 m .6561 1.44874 L .65672 1.43838 L F
.846 0 0 r
.67628 1.41574 m .66659 1.46575 L .65841 1.46181 L F
.73 0 0 r
.66362 1.43496 m .66288 1.43879 L .65672 1.43838 L F
.846 0 0 r
.67628 1.41574 m .65841 1.46181 L .66696 1.41774 L F
.68119 1.4294 m .66723 1.43244 L .66898 1.42342 L F
.729 0 0 r
.75015 1.42424 m .74198 1.4283 L .73929 1.42351 L F
.714 1.4422 m .67004 1.46404 L .67477 1.43958 L F
.73 0 0 r
.66707 1.43325 m .66596 1.439 L .65672 1.43838 L F
.846 0 0 r
.64642 1.42216 m .64442 1.4324 L .6317 1.42622 L F
.64642 1.42216 m .6317 1.42622 L .63242 1.42518 L F
.64642 1.42216 m .63043 1.4256 L .58782 1.4049 L F
.728 0 0 r
.65115 1.39789 m .64211 1.41106 L .6419 1.39726 L F
.64211 1.41106 m .64094 1.41276 L .64101 1.41173 L F
.64211 1.41106 m .64101 1.41173 L .6419 1.39726 L F
.73 0 0 r
.67362 1.39949 m .67103 1.40869 L .67055 1.39928 L F
.67103 1.40869 m .66362 1.43496 L .66813 1.41174 L F
.67103 1.40869 m .66813 1.41174 L .67055 1.39928 L F
.846 0 0 r
.68119 1.4294 m .66723 1.43244 L .66898 1.42342 L F
.729 0 0 r
.69302 1.4204 m .67694 1.42836 L .67867 1.41943 L F
.75015 1.42424 m .67004 1.46404 L .67867 1.41943 L F
.817 0 0 r
.68434 1.41981 m .67713 1.42741 L .66898 1.42342 L F
.68434 1.41981 m .66898 1.42342 L .67511 1.41697 L F
.68434 1.41981 m .67713 1.42741 L .66898 1.42342 L F
.68434 1.41981 m .66898 1.42342 L .67511 1.41697 L F
.866 0 0 r
.60805 1.43754 m .60758 1.43816 L .60369 1.43595 L F
.60376 1.43547 m .60369 1.43595 L .59785 1.43261 L F
.60805 1.43754 m .60369 1.43595 L .60376 1.43547 L F
.993 0 0 r
.60285 1.44646 m .60218 1.44636 L .60237 1.44506 L F
.973 0 0 r
.60507 1.44149 m .60285 1.44646 L .60237 1.44506 L F
.866 0 0 r
.66659 1.46575 m .65849 1.46719 L .60758 1.43816 L F
.66659 1.46575 m .60758 1.43816 L .60805 1.43754 L F
.60369 1.43595 m .59711 1.43766 L .59785 1.43261 L F
.6034 1.43796 m .59711 1.43766 L .60369 1.43595 L F
.60507 1.44149 m .59711 1.43766 L .60758 1.43816 L F
.59212 1.47569 m .59103 1.4792 L .59178 1.4741 L F
.59757 1.47804 m .59281 1.47889 L .60303 1.44051 L F
.59281 1.47889 m .59103 1.4792 L .59212 1.47569 L F
.59281 1.47889 m .59212 1.47569 L .60303 1.44051 L F
.846 0 0 r
.66127 1.46853 m .65926 1.47354 L .66032 1.46807 L F
.866 0 0 r
.66659 1.46575 m .66628 1.47094 L .65849 1.46719 L F
.65849 1.46719 m .60507 1.44149 L .60758 1.43816 L F
.846 0 0 r
.66644 1.3884 m .65672 1.43838 L .64442 1.4324 L F
.73 0 0 r
.65227 1.39215 m .65115 1.39789 L .6419 1.39726 L F
.846 0 0 r
.66644 1.3884 m .64442 1.4324 L .65243 1.39134 L F
.67098 1.43162 m .66596 1.439 L .66723 1.43244 L F
.63534 1.43869 m .65841 1.46181 L .62486 1.44564 L F
.866 0 0 r
.61691 1.42174 m .61532 1.42385 L .6051 1.4168 L F
.60558 1.41353 m .6051 1.4168 L .59935 1.41284 L F
.59967 1.41066 m .59935 1.41284 L .58782 1.4049 L F
.60558 1.41353 m .59935 1.41284 L .59967 1.41066 L F
.993 0 0 r
.59785 1.43261 m .59649 1.43239 L .59687 1.4298 L F
.866 0 0 r
.65672 1.43838 m .64045 1.44116 L .61532 1.42385 L F
.65672 1.43838 m .61532 1.42385 L .61691 1.42174 L F
.60825 1.41483 m .6051 1.4168 L .60558 1.41353 L F
.59935 1.41284 m .58633 1.41497 L .58782 1.4049 L F
.6051 1.4168 m .59886 1.41619 L .59935 1.41284 L F
.59886 1.41619 m .58633 1.41497 L .59935 1.41284 L F
.60471 1.41948 m .58633 1.41497 L .6051 1.4168 L F
.60456 1.42055 m .60402 1.42039 L .60471 1.41948 L F
.60402 1.42039 m .58633 1.41497 L .60471 1.41948 L F
.61247 1.42762 m .58633 1.41497 L .61532 1.42385 L F
.846 0 0 r
.66644 1.3884 m .65243 1.39134 L .65418 1.38233 L F
.73 0 0 r
.68344 1.37678 m .66258 1.39866 L .65115 1.39789 L F
.65227 1.39215 m .65115 1.39789 L .6419 1.39726 L F
.68344 1.37678 m .65115 1.39789 L .65227 1.39215 L F
.845 0 0 r
.62731 1.36615 m .6419 1.39726 L .60838 1.38078 L F
.866 0 0 r
.6221 1.34234 m .62078 1.36291 L .5891 1.3472 L F
.728 0 0 r
.6305 1.34888 m .62078 1.36291 L .62168 1.34888 L F
.845 0 0 r
.65166 1.34733 m .64616 1.37549 L .62731 1.36615 L F
.64616 1.37549 m .6419 1.39726 L .62731 1.36615 L F
.65166 1.34733 m .62731 1.36615 L .62831 1.35205 L F
.62731 1.36615 m .60838 1.38078 L .62078 1.36291 L F
.62731 1.36615 m .62078 1.36291 L .62831 1.35205 L F
.6074 1.35627 m .60838 1.38078 L .57277 1.36327 L F
.866 0 0 r
.6221 1.34234 m .62078 1.36291 L .5891 1.3472 L F
.728 0 0 r
.6305 1.34888 m .62078 1.36291 L .62168 1.34888 L F
.845 0 0 r
.65166 1.34733 m .6419 1.39726 L .60838 1.38078 L F
.62831 1.35205 m .60838 1.38078 L .57277 1.36327 L F
.65166 1.34733 m .60838 1.38078 L .62831 1.35205 L F
.816 0 0 r
.6821 1.34065 m .67589 1.35959 L .65175 1.35957 L F
.6821 1.34065 m .65175 1.35957 L .65992 1.35102 L F
.73 0 0 r
.66827 1.31971 m .68198 1.32795 L .63451 1.34287 L F
.816 0 0 r
.6821 1.34065 m .65992 1.35102 L .66653 1.34463 L F
.73 0 0 r
.69985 1.32686 m .70464 1.33308 L .6938 1.32909 L F
.609 0 0 r
.71559 1.32225 m .71611 1.33331 L .71453 1.32293 L F
.628 0 0 r
.74028 1.34147 m .7379 1.34472 L .73759 1.34222 L F
.74028 1.34147 m .7379 1.34472 L .73759 1.34222 L F
.714 0 0 r
.73992 1.34157 m .73788 1.3445 L .70557 1.34227 L F
.73992 1.34157 m .70557 1.34227 L .70701 1.34105 L F
.609 0 0 r
.71611 1.33331 m .7155 1.33383 L .71453 1.32293 L F
.74746 1.30188 m .73571 1.31665 L .71559 1.32225 L F
.77014 1.28739 m .7521 1.30272 L .74746 1.30188 L F
.7521 1.30272 m .73571 1.31665 L .74746 1.30188 L F
.628 0 0 r
.79674 1.31869 m .78253 1.33896 L .77117 1.34208 L F
.76874 1.34113 m .77117 1.34208 L .76566 1.3436 L F
.79674 1.31869 m .77117 1.34208 L .76874 1.34113 L F
.551 0 0 r
.80296 1.35623 m .80186 1.35579 L .79952 1.35318 L F
.61 0 0 r
.77189 1.34996 m .77189 1.34996 L .78261 1.34419 L F
.78261 1.34419 m .78261 1.34419 L .79917 1.33529 L F
.77189 1.34996 m .78261 1.34419 L .78261 1.34419 L F
.551 0 0 r
.80054 1.35358 m .79952 1.35318 L .79324 1.34616 L F
.628 0 0 r
.79674 1.31869 m .76874 1.34113 L .77437 1.33114 L F
.76874 1.34113 m .76566 1.3436 L .76768 1.34071 L F
.76874 1.34113 m .76768 1.34071 L .77437 1.33114 L F
.79674 1.31869 m .77117 1.34208 L .765 1.33966 L F
.76152 1.3383 m .75434 1.34671 L .74969 1.34489 L F
.79674 1.31869 m .765 1.33966 L .76152 1.3383 L F
.765 1.33966 m .75434 1.34671 L .76152 1.3383 L F
.551 0 0 r
.80296 1.35623 m .80186 1.35579 L .79952 1.35318 L F
.714 0 0 r
.74989 1.36997 m .74862 1.37179 L .73448 1.37082 L F
.74862 1.37179 m .74853 1.37192 L .73448 1.37082 L F
.74989 1.36997 m .73448 1.37082 L .73506 1.36948 L F
.73448 1.37082 m .7334 1.37088 L .73355 1.37076 L F
.73448 1.37082 m .73355 1.37076 L .73506 1.36948 L F
.73 0 0 r
.7329 1.3635 m .73355 1.37076 L .71312 1.36214 L F
.74727 1.40094 m .74759 1.40449 L .73411 1.40005 L F
.74759 1.40449 m .73549 1.40367 L .73411 1.40005 L F
.729 0 0 r
.75015 1.42424 m .76099 1.47199 L .66966 1.46595 L F
.75015 1.42424 m .66966 1.46595 L .67004 1.46404 L F
.75015 1.42424 m .76099 1.47199 L .66966 1.46595 L F
.75015 1.42424 m .66966 1.46595 L .67004 1.46404 L F
.726 0 0 r
.72583 1.40302 m .74778 1.42408 L .69607 1.4206 L F
.75672 1.40511 m .75914 1.42431 L .72583 1.40302 L F
.72583 1.40302 m .76006 1.4249 L .69607 1.4206 L F
.73 0 0 r
.74727 1.40094 m .74759 1.40449 L .73411 1.40005 L F
.74759 1.40449 m .7512 1.44468 L .73549 1.40367 L F
.74759 1.40449 m .73549 1.40367 L .73411 1.40005 L F
.61 0 0 r
.75339 1.39202 m .74727 1.40094 L .75113 1.39263 L F
.628 0 0 r
.7531 1.38973 m .75339 1.39202 L .75113 1.39263 L F
.61 0 0 r
.75339 1.39202 m .74727 1.40094 L .75113 1.39263 L F
.726 0 0 r
.75277 1.3871 m .75339 1.39202 L .72583 1.40302 L F
.75339 1.39202 m .75502 1.40499 L .74759 1.40449 L F
.61 0 0 r
.74965 1.40006 m .74727 1.40094 L .75339 1.39202 L F
.75339 1.39202 m .74759 1.40449 L .74727 1.40094 L F
.74965 1.40006 m .74759 1.40449 L .74727 1.40094 L F
.726 0 0 r
.75339 1.39202 m .74759 1.40449 L .72583 1.40302 L F
.75257 1.38552 m .72428 1.40291 L .69686 1.38173 L F
.75277 1.3871 m .72583 1.40302 L .75257 1.38552 L F
.72583 1.40302 m .72428 1.40291 L .75257 1.38552 L F
.75257 1.38552 m .72428 1.40291 L .69686 1.38173 L F
.714 0 0 r
.69574 1.36817 m .73344 1.37085 L .69194 1.36804 L F
.73344 1.37085 m .7334 1.37088 L .69194 1.36804 L F
.74862 1.37179 m .74853 1.37192 L .69574 1.36817 L F
.73 0 0 r
.73355 1.37076 m .73434 1.37968 L .71735 1.36965 L F
.73434 1.37968 m .72254 1.37888 L .71735 1.36965 L F
.73355 1.37076 m .71735 1.36965 L .71312 1.36214 L F
.714 0 0 r
.70241 1.3775 m .70922 1.37797 L .69686 1.38173 L F
.73 0 0 r
.67942 1.39988 m .67204 1.40763 L .67362 1.39949 L F
.66707 1.43325 m .66362 1.43496 L .67362 1.39949 L F
.66707 1.43325 m .66362 1.43496 L .67362 1.39949 L F
.66362 1.43496 m .668 1.41243 L .67362 1.39949 L F
.67362 1.39949 m .668 1.41243 L .67055 1.39928 L F
.866 0 0 r
.66659 1.46575 m .65849 1.46719 L .59785 1.43261 L F
.846 0 0 r
.61149 1.44458 m .63473 1.45576 L .60285 1.44646 L F
.64735 1.46632 m .65926 1.47354 L .64658 1.46746 L F
.866 0 0 r
.64045 1.44116 m .61247 1.42762 L .61532 1.42385 L F
.65672 1.43838 m .61691 1.42174 L .61841 1.41976 L F
.65849 1.46719 m .59711 1.43766 L .59785 1.43261 L F
.846 0 0 r
.62806 1.44097 m .62486 1.44564 L .61919 1.4429 L F
.62806 1.44097 m .61919 1.4429 L .59785 1.43261 L F
.73 0 0 r
.6919 1.36791 m .64241 1.39466 L .66942 1.36637 L F
.714 0 0 r
.6921 1.36792 m .69251 1.36795 L .69194 1.36804 L F
.73 0 0 r
.71312 1.36214 m .71735 1.36965 L .704 1.36874 L F
.817 0 0 r
.66927 1.39462 m .66258 1.39866 L .66678 1.39426 L F
.73 0 0 r
.68511 1.37502 m .64241 1.39466 L .6919 1.36791 L F
.68511 1.37502 m .6419 1.39726 L .64241 1.39466 L F
.68404 1.37616 m .6419 1.39726 L .68511 1.37502 L F
.866 0 0 r
.62374 1.38834 m .61528 1.39946 L .59833 1.38503 L F
.59059 1.37203 m .58974 1.37772 L .57277 1.36327 L F
.994 0 0 r
.58782 1.4049 m .58577 1.40451 L .58634 1.40064 L F
.973 0 0 r
.59449 1.39004 m .58782 1.4049 L .58634 1.40064 L F
.846 0 0 r
.61375 1.39946 m .64442 1.4324 L .58782 1.4049 L F
.62011 1.40257 m .64442 1.4324 L .61375 1.39946 L F
.866 0 0 r
.60346 1.37836 m .59833 1.38503 L .58974 1.37772 L F
.60346 1.37836 m .58974 1.37772 L .59059 1.37203 L F
.62374 1.38834 m .59833 1.38503 L .60346 1.37836 L F
.6419 1.39726 m .61528 1.39946 L .62374 1.38834 L F
.58974 1.37772 m .5705 1.37831 L .57277 1.36327 L F
.59833 1.38503 m .58899 1.38278 L .58974 1.37772 L F
.58899 1.38278 m .5705 1.37831 L .58974 1.37772 L F
.59471 1.38975 m .5705 1.37831 L .59833 1.38503 L F
.61486 1.4 m .5705 1.37831 L .61528 1.39946 L F
.57037 1.40495 m .5658 1.4095 L .56808 1.39434 L F
.58549 1.40634 m .57116 1.40864 L .58836 1.38704 L F
.57116 1.40864 m .5658 1.4095 L .57037 1.40495 L F
.57116 1.40864 m .57037 1.40495 L .58836 1.38704 L F
.846 0 0 r
.62423 1.40459 m .64642 1.42216 L .60979 1.41137 L F
.866 0 0 r
.61528 1.39946 m .59471 1.38975 L .59833 1.38503 L F
.846 0 0 r
.61375 1.39946 m .60979 1.41137 L .58782 1.4049 L F
.866 0 0 r
.63383 1.3933 m .61734 1.40121 L .57277 1.36327 L F
.6419 1.39726 m .62929 1.39929 L .63383 1.3933 L F
.62929 1.39929 m .61734 1.40121 L .63383 1.3933 L F
.846 0 0 r
.61486 1.4 m .60979 1.41137 L .61375 1.39946 L F
.866 0 0 r
.61734 1.40121 m .5705 1.37831 L .57277 1.36327 L F
.6419 1.39726 m .64094 1.41276 L .61734 1.40121 L F
.61734 1.40121 m .61486 1.4 L .61528 1.39946 L F
.6419 1.39726 m .61734 1.40121 L .61528 1.39946 L F
.73 0 0 r
.68511 1.37502 m .6419 1.39726 L .64241 1.39466 L F
.714 0 0 r
.69251 1.36795 m .69574 1.36817 L .69194 1.36804 L F
.817 0 0 r
.69194 1.36804 m .69171 1.36811 L .69182 1.36798 L F
.775 0 0 r
.69201 1.36792 m .69194 1.36804 L .69182 1.36798 L F
.817 0 0 r
.69194 1.36804 m .68258 1.39656 L .66678 1.39426 L F
.69194 1.36804 m .66678 1.39426 L .69171 1.36811 L F
.69194 1.36804 m .68258 1.39656 L .66678 1.39426 L F
.73 0 0 r
.68999 1.36991 m .64241 1.39466 L .65475 1.38174 L F
.68511 1.37502 m .64241 1.39466 L .68999 1.36991 L F
.70843 1.36182 m .69201 1.36792 L .67589 1.35959 L F
.714 0 0 r
.6921 1.36792 m .69194 1.36804 L .69201 1.36792 L F
.817 0 0 r
.69194 1.36804 m .66678 1.39426 L .69171 1.36811 L F
.775 0 0 r
.69201 1.36792 m .69194 1.36804 L .69182 1.36798 L F
.73 0 0 r
.70958 1.3619 m .67216 1.37544 L .70843 1.36182 L F
.71312 1.36214 m .70757 1.36401 L .70958 1.3619 L F
.70757 1.36401 m .65475 1.38174 L .70958 1.3619 L F
.67216 1.37544 m .67179 1.37541 L .70843 1.36182 L F
.714 0 0 r
.7155 1.33383 m .73992 1.34157 L .70701 1.34105 L F
.73571 1.31665 m .73888 1.33545 L .7155 1.33383 L F
.73888 1.33545 m .73992 1.34157 L .7155 1.33383 L F
.73 0 0 r
.71359 1.31229 m .7155 1.33383 L .68717 1.31045 L F
.7155 1.33383 m .70464 1.33308 L .68717 1.31045 L F
.609 0 0 r
.7532 1.30292 m .7523 1.31204 L .73571 1.31665 L F
.78546 1.2776 m .75991 1.30414 L .7532 1.30292 L F
.75991 1.30414 m .7523 1.31204 L .7532 1.30292 L F
.628 0 0 r
.77885 1.28873 m .79674 1.31869 L .78527 1.32508 L F
.76142 1.31577 m .78527 1.32508 L .7387 1.35101 L F
.77885 1.28873 m .78527 1.32508 L .76142 1.31577 L F
.551 0 0 r
.78627 1.3089 m .79382 1.32613 L .792 1.32543 L F
.609 0 0 r
.78546 1.2776 m .7532 1.30292 L .77014 1.28739 L F
.7532 1.30292 m .73571 1.31665 L .7521 1.30272 L F
.7532 1.30292 m .7521 1.30272 L .77014 1.28739 L F
.628 0 0 r
.77885 1.28873 m .78527 1.32508 L .77328 1.3204 L F
.77885 1.28873 m .77106 1.33299 L .76256 1.33533 L F
.77885 1.28873 m .76152 1.3383 L .75453 1.33556 L F
.551 0 0 r
.79292 1.32806 m .79126 1.32742 L .77251 1.30641 L F
.79292 1.32806 m .77251 1.30641 L .77299 1.3065 L F
.78734 1.3091 m .79382 1.32613 L .78627 1.3089 L F
.643 0 0 r
.74193 1.34102 m .73992 1.34157 L .73571 1.31665 L F
.609 0 0 r
.7385 1.30026 m .7155 1.32227 L .72115 1.30864 L F
.74611 1.30164 m .7155 1.32227 L .7385 1.30026 L F
.643 0 0 r
.74193 1.34102 m .73571 1.31665 L .73647 1.31644 L F
.714 0 0 r
.73992 1.34157 m .73788 1.3445 L .6821 1.34065 L F
.609 0 0 r
.74047 1.31261 m .71684 1.34887 L .7155 1.33383 L F
.74047 1.31261 m .7155 1.33383 L .71453 1.32293 L F
.78546 1.2776 m .71453 1.32293 L .72115 1.30864 L F
.643 0 0 r
.73647 1.31644 m .73571 1.31665 L .73316 1.30153 L F
.73 0 0 r
.71312 1.36214 m .68511 1.37502 L .68999 1.36991 L F
.817 0 0 r
.66927 1.39462 m .66258 1.39866 L .66678 1.39426 L F
.73 0 0 r
.70027 1.36848 m .68084 1.38404 L .68344 1.37678 L F
.71312 1.36214 m .704 1.36874 L .70027 1.36848 L F
.70313 1.36868 m .68387 1.38292 L .70027 1.36848 L F
.68387 1.38292 m .68084 1.38404 L .70027 1.36848 L F
.704 1.36874 m .70101 1.3709 L .70313 1.36868 L F
.70101 1.3709 m .66258 1.39866 L .70313 1.36868 L F
.61 0 0 r
.7345 1.36225 m .7329 1.3635 L .73333 1.36257 L F
.7345 1.36225 m .73333 1.36257 L .7387 1.35101 L F
.79917 1.33529 m .77957 1.34363 L .7983 1.33462 L F
.77957 1.34363 m .7329 1.3635 L .77839 1.34341 L F
.77957 1.34363 m .77839 1.34341 L .7983 1.33462 L F
.551 0 0 r
.78596 1.32068 m .78504 1.32044 L .77251 1.30641 L F
.79292 1.32806 m .78504 1.32044 L .78596 1.32068 L F
.79292 1.32806 m .79126 1.32742 L .78504 1.32044 L F
.79292 1.32806 m .77251 1.30641 L .77299 1.3065 L F
.78627 1.3089 m .79292 1.32806 L .77299 1.3065 L F
.79077 1.31812 m .81043 1.31327 L .79483 1.32881 L F
.78734 1.3091 m .79788 1.311 L .79077 1.31812 L F
.79788 1.311 m .81043 1.31327 L .79077 1.31812 L F
.409 0 0 r
.79931 1.30957 m .79812 1.31076 L .79098 1.29025 L F
.628 0 0 r
.77885 1.28873 m .74969 1.34489 L .74407 1.34268 L F
.609 0 0 r
.77624 1.28718 m .78702 1.30238 L .7523 1.31204 L F
.551 0 0 r
.78627 1.3089 m .79483 1.32881 L .79292 1.32806 L F
.78734 1.3091 m .79483 1.32881 L .78627 1.3089 L F
.78734 1.3091 m .79788 1.311 L .79077 1.31812 L F
.79077 1.31812 m .80273 1.31188 L .79483 1.32881 L F
.80273 1.31188 m .81043 1.31327 L .79483 1.32881 L F
.81194 1.29692 m .82184 1.3019 L .80273 1.31188 L F
.79788 1.311 m .80273 1.31188 L .79077 1.31812 L F
.81194 1.29692 m .80273 1.31188 L .79788 1.311 L F
.609 0 0 r
.79409 1.3008 m .79788 1.311 L .78685 1.29527 L F
.79788 1.311 m .80311 1.32509 L .79516 1.31051 L F
.79788 1.311 m .79516 1.31051 L .78685 1.29527 L F
.628 0 0 r
.77328 1.3204 m .78527 1.32508 L .77106 1.33299 L F
.75453 1.33556 m .76152 1.3383 L .74969 1.34489 L F
.643 0 0 r
.75388 1.3116 m .79126 1.32742 L .74193 1.34102 L F
.609 0 0 r
.75991 1.30414 m .7523 1.31204 L .74746 1.30188 L F
.643 0 0 r
.77251 1.30641 m .79126 1.32742 L .75388 1.3116 L F
.61 0 0 r
.79964 1.33565 m .78603 1.34482 L .78326 1.34431 L F
.551 0 0 r
.792 1.32543 m .79483 1.32881 L .79292 1.32806 L F
.79382 1.32613 m .79483 1.32881 L .792 1.32543 L F
.643 0 0 r
.76513 1.36136 m .80599 1.36867 L .75662 1.38207 L F
.79272 1.35383 m .80599 1.36867 L .76513 1.36136 L F
.75525 1.38244 m .75166 1.36504 L .75202 1.36495 L F
.628 0 0 r
.75451 1.38264 m .75003 1.38386 L .74853 1.37192 L F
.714 0 0 r
.75166 1.36504 m .75409 1.37952 L .74 1.38007 L F
.73434 1.37968 m .74 1.38007 L .73359 1.38031 L F
.75166 1.36504 m .74 1.38007 L .73434 1.37968 L F
.73 0 0 r
.73355 1.37076 m .73434 1.37968 L .71735 1.36965 L F
.73434 1.37968 m .72254 1.37888 L .71735 1.36965 L F
.714 0 0 r
.70922 1.37797 m .73359 1.38031 L .69686 1.38173 L F
.73 0 0 r
.704 1.36874 m .71281 1.37821 L .69278 1.37685 L F
.714 0 0 r
.73434 1.37968 m .73359 1.38031 L .70922 1.37797 L F
.73 0 0 r
.71735 1.36965 m .72254 1.37888 L .704 1.36874 L F
.72254 1.37888 m .71281 1.37821 L .704 1.36874 L F
.714 0 0 r
.70922 1.37797 m .73359 1.38031 L .69686 1.38173 L F
.70241 1.3775 m .70922 1.37797 L .69686 1.38173 L F
.775 0 0 r
.69906 1.37727 m .69686 1.38173 L .69268 1.37964 L F
.846 0 0 r
.67655 1.43041 m .66121 1.46349 L .66596 1.439 L F
.67098 1.43162 m .66596 1.439 L .66723 1.43244 L F
.67655 1.43041 m .66596 1.439 L .67098 1.43162 L F
.62423 1.40459 m .60979 1.41137 L .61486 1.4 L F
.66053 1.45089 m .65841 1.46181 L .63534 1.43869 L F
.6561 1.44874 m .65841 1.46181 L .64997 1.45774 L F
.866 0 0 r
.65672 1.43838 m .6561 1.44874 L .64045 1.44116 L F
.846 0 0 r
.64296 1.44238 m .64997 1.45774 L .62486 1.44564 L F
.62887 1.43556 m .62486 1.44564 L .59785 1.43261 L F
.866 0 0 r
.61532 1.42385 m .58633 1.41497 L .58782 1.4049 L F
.64045 1.44116 m .61247 1.42762 L .61532 1.42385 L F
.61247 1.42762 m .58633 1.41497 L .61532 1.42385 L F
.846 0 0 r
.61149 1.44458 m .64735 1.46632 L .60285 1.44646 L F
.64735 1.46632 m .64658 1.46746 L .60285 1.44646 L F
.66032 1.46807 m .65926 1.47354 L .61149 1.44458 L F
.993 0 0 r
.60285 1.44646 m .60218 1.44636 L .60237 1.44506 L F
.973 0 0 r
.60507 1.44149 m .60285 1.44646 L .60237 1.44506 L F
.846 0 0 r
.63159 1.43582 m .63105 1.43661 L .62887 1.43556 L F
.63105 1.43661 m .62486 1.44564 L .62887 1.43556 L F
.866 0 0 r
.65672 1.43838 m .64045 1.44116 L .58782 1.4049 L F
.65672 1.43838 m .6561 1.44874 L .64045 1.44116 L F
.846 0 0 r
.66288 1.43879 m .62486 1.44564 L .63159 1.43582 L F
.63656 1.42858 m .62806 1.44097 L .63043 1.4256 L F
.63043 1.4256 m .62806 1.44097 L .59785 1.43261 L F
.973 0 0 r
.60228 1.42269 m .59785 1.43261 L .59687 1.4298 L F
.60228 1.42269 m .59785 1.43261 L .59687 1.4298 L F
.866 0 0 r
.6419 1.39726 m .64094 1.41276 L .61734 1.40121 L F
.846 0 0 r
.64802 1.41395 m .64761 1.41602 L .61701 1.39877 L F
.64761 1.41602 m .64442 1.4324 L .62011 1.40257 L F
.64761 1.41602 m .62011 1.40257 L .61701 1.39877 L F
.866 0 0 r
.61734 1.40121 m .62343 1.40703 L .6008 1.40387 L F
.62343 1.40703 m .61908 1.41278 L .6008 1.40387 L F
.846 0 0 r
.64761 1.41602 m .64642 1.42216 L .62423 1.40459 L F
.866 0 0 r
.64094 1.41276 m .6403 1.42312 L .61734 1.40121 L F
.846 0 0 r
.64082 1.42337 m .63126 1.43671 L .64001 1.42354 L F
.63126 1.43671 m .62486 1.44564 L .63105 1.43661 L F
.63126 1.43671 m .63105 1.43661 L .64001 1.42354 L F
.65099 1.42833 m .62486 1.44564 L .64082 1.42337 L F
.866 0 0 r
.62343 1.40703 m .6403 1.42312 L .61908 1.41278 L F
.73 0 0 r
.70027 1.36848 m .6419 1.39726 L .69946 1.36843 L F
.68344 1.37678 m .6419 1.39726 L .68511 1.37502 L F
.846 0 0 r
.65243 1.39134 m .64761 1.41602 L .62423 1.40459 L F
.65243 1.39134 m .64802 1.41395 L .61701 1.39877 L F
.728 0 0 r
.64785 1.4121 m .64425 1.41736 L .64094 1.41276 L F
.64425 1.41736 m .6403 1.42312 L .64052 1.41962 L F
.64425 1.41736 m .64052 1.41962 L .64094 1.41276 L F
.846 0 0 r
.65243 1.39134 m .62423 1.40459 L .61525 1.39914 L F
.65418 1.38233 m .63854 1.38765 L .62654 1.36863 L F
.63854 1.38765 m .60562 1.39885 L .61978 1.37839 L F
.63854 1.38765 m .61978 1.37839 L .62654 1.36863 L F
.728 0 0 r
.63445 1.34319 m .62168 1.34888 L .63153 1.34299 L F
.73 0 0 r
.63451 1.34287 m .63445 1.34319 L .6221 1.34234 L F
.714 0 0 r
.69977 1.33274 m .70701 1.34105 L .6821 1.34065 L F
.73 0 0 r
.68717 1.31045 m .69233 1.31712 L .64888 1.32922 L F
.69233 1.31712 m .70464 1.33308 L .67879 1.33129 L F
.69233 1.31712 m .67879 1.33129 L .64888 1.32922 L F
.816 0 0 r
.6821 1.34065 m .66587 1.34479 L .67383 1.33647 L F
.714 0 0 r
.69303 1.33227 m .69977 1.33274 L .6821 1.34065 L F
.70701 1.34105 m .70557 1.34227 L .6821 1.34065 L F
.69303 1.33227 m .69977 1.33274 L .6821 1.34065 L F
.816 0 0 r
.65992 1.35102 m .66537 1.34532 L .66653 1.34463 L F
.73 0 0 r
.64888 1.32922 m .67386 1.33644 L .6221 1.34234 L F
.816 0 0 r
.66653 1.34463 m .66537 1.34532 L .66587 1.34479 L F
.609 0 0 r
.73571 1.31665 m .71611 1.33331 L .71559 1.32225 L F
.714 0 0 r
.69977 1.33274 m .70701 1.34105 L .6821 1.34065 L F
.73 0 0 r
.71359 1.31229 m .7155 1.33383 L .68717 1.31045 L F
.7155 1.33383 m .70464 1.33308 L .68717 1.31045 L F
.714 0 0 r
.73571 1.31665 m .7155 1.33383 L .69977 1.33274 L F
.7155 1.33383 m .70701 1.34105 L .69977 1.33274 L F
.7155 1.33383 m .70701 1.34105 L .69977 1.33274 L F
.73 0 0 r
.7155 1.33383 m .71646 1.34466 L .70464 1.33308 L F
.71646 1.34466 m .71423 1.34549 L .70464 1.33308 L F
.726 0 0 r
.70956 1.3619 m .69687 1.36103 L .70557 1.34227 L F
.73 0 0 r
.67386 1.33644 m .66537 1.34532 L .6221 1.34234 L F
.66642 1.34423 m .63445 1.34319 L .63451 1.34287 L F
.816 0 0 r
.6821 1.34065 m .67589 1.35959 L .65175 1.35957 L F
.6821 1.34065 m .65175 1.35957 L .65992 1.35102 L F
.6821 1.34065 m .64165 1.35956 L .66653 1.34463 L F
.73 0 0 r
.66624 1.34441 m .63445 1.34319 L .66642 1.34423 L F
.67879 1.33129 m .67386 1.33644 L .64888 1.32922 L F
.845 0 0 r
.63445 1.34319 m .5763 1.36212 L .63525 1.33911 L F
.5763 1.36212 m .57277 1.36327 L .57606 1.362 L F
.5763 1.36212 m .57606 1.362 L .63525 1.33911 L F
.73 0 0 r
.68198 1.32795 m .66642 1.34423 L .63451 1.34287 L F
.728 0 0 r
.65945 1.34888 m .6305 1.34888 L .65988 1.34862 L F
.6305 1.34888 m .62168 1.34888 L .63055 1.34881 L F
.73 0 0 r
.68198 1.32795 m .68869 1.33197 L .67879 1.33129 L F
.609 0 0 r
.7155 1.32227 m .71474 1.32249 L .72115 1.30864 L F
.726 0 0 r
.71127 1.31213 m .66426 1.30885 L .66732 1.2995 L F
.609 0 0 r
.72115 1.30864 m .71453 1.32293 L .71359 1.31229 L F
.73 0 0 r
.68717 1.31045 m .6958 1.32163 L .66827 1.31971 L F
.609 0 0 r
.72357 1.29756 m .71994 1.29858 L .72065 1.29704 L F
.7385 1.30026 m .72065 1.29704 L .72132 1.29559 L F
.726 0 0 r
.70607 1.2487 m .71233 1.29812 L .66724 1.29495 L F
.68207 1.26287 m .66724 1.29495 L .63191 1.29248 L F
.70607 1.2487 m .66724 1.29495 L .68207 1.26287 L F
.70607 1.2487 m .71233 1.29812 L .66724 1.29495 L F
.68207 1.26287 m .66724 1.29495 L .63191 1.29248 L F
.70607 1.2487 m .66724 1.29495 L .68207 1.26287 L F
.628 0 0 r
.75916 1.23355 m .71233 1.29812 L .70607 1.2487 L F
.726 0 0 r
.70607 1.2487 m .63191 1.29248 L .64757 1.24453 L F
.609 0 0 r
.69898 1.22628 m .6893 1.24721 L .68774 1.22952 L F
.714 0 0 r
.68932 1.24737 m .70607 1.2487 L .68917 1.2475 L F
.70373 1.235 m .70604 1.24856 L .68932 1.24737 L F
.70604 1.24856 m .70607 1.2487 L .68932 1.24737 L F
.73 0 0 r
.68774 1.22952 m .68932 1.24737 L .65593 1.24499 L F
.609 0 0 r
.7214 1.21983 m .70356 1.23505 L .69898 1.22628 L F
.644 0 0 r
.71248 1.23249 m .70607 1.2487 L .70373 1.235 L F
.609 0 0 r
.76081 1.20849 m .73896 1.22032 L .7269 1.21825 L F
.644 0 0 r
.71248 1.23249 m .75916 1.23355 L .70607 1.2487 L F
.74892 1.22204 m .75916 1.23355 L .71248 1.23249 L F
.726 0 0 r
.70607 1.2487 m .63191 1.29248 L .64757 1.24453 L F
.609 0 0 r
.70356 1.23505 m .6893 1.24721 L .69361 1.2379 L F
.70356 1.23505 m .69361 1.2379 L .69898 1.22628 L F
.68985 1.24692 m .6893 1.24721 L .70356 1.23505 L F
.70373 1.235 m .70356 1.23505 L .7214 1.21983 L F
.68985 1.24692 m .70356 1.23505 L .70373 1.235 L F
.721 1.23005 m .70373 1.235 L .7214 1.21983 L F
.644 0 0 r
.71248 1.23249 m .70607 1.2487 L .70373 1.235 L F
.609 0 0 r
.7214 1.21983 m .70356 1.23505 L .69898 1.22628 L F
.70356 1.23505 m .6893 1.24721 L .69361 1.2379 L F
.70356 1.23505 m .69361 1.2379 L .69898 1.22628 L F
.644 0 0 r
.71248 1.23249 m .75916 1.23355 L .70607 1.2487 L F
.74892 1.22204 m .75916 1.23355 L .71248 1.23249 L F
.714 0 0 r
.68932 1.24737 m .70607 1.2487 L .68917 1.2475 L F
.70373 1.235 m .70604 1.24856 L .68932 1.24737 L F
.70604 1.24856 m .70607 1.2487 L .68932 1.24737 L F
.73 0 0 r
.68774 1.22952 m .68932 1.24737 L .65593 1.24499 L F
.609 0 0 r
.68985 1.24692 m .6893 1.24721 L .7214 1.21983 L F
.68985 1.24692 m .68932 1.24737 L .6893 1.24721 L F
.73896 1.22032 m .69221 1.28021 L .6893 1.24721 L F
.76081 1.20849 m .748 1.22188 L .73896 1.22032 L F
.748 1.22188 m .69221 1.28021 L .73896 1.22032 L F
.7269 1.21825 m .68985 1.24692 L .7214 1.21983 L F
.76081 1.20849 m .73896 1.22032 L .7269 1.21825 L F
.73896 1.22032 m .68985 1.24692 L .7269 1.21825 L F
.73903 1.22034 m .69221 1.28021 L .68932 1.24737 L F
.76081 1.20849 m .748 1.22188 L .73903 1.22034 L F
.748 1.22188 m .69221 1.28021 L .73903 1.22034 L F
.73896 1.22032 m .68932 1.24737 L .68985 1.24692 L F
.76081 1.20849 m .73903 1.22034 L .73896 1.22032 L F
.73903 1.22034 m .68932 1.24737 L .73896 1.22032 L F
.553 0 0 r
.75556 1.22318 m .75916 1.23355 L .74892 1.22204 L F
.7591 1.23339 m .76719 1.22518 L .75916 1.23355 L F
.75556 1.22318 m .767 1.22515 L .7591 1.23339 L F
.767 1.22515 m .76719 1.22518 L .7591 1.23339 L F
.408 0 0 r
.79952 1.16785 m .79203 1.19909 L .78263 1.20192 L F
.79952 1.16785 m .78263 1.20192 L .77235 1.19637 L F
.79952 1.16785 m .79553 1.20888 L .79035 1.20608 L F
.3 0 0 r
.81686 1.21633 m .81577 1.21933 L .81428 1.21899 L F
.82445 1.20854 m .81973 1.21992 L .81686 1.21633 L F
.81973 1.21992 m .81961 1.22021 L .81686 1.21633 L F
.171 0 0 r
.81855 1.21997 m .82004 1.22031 L .82056 1.22238 L F
.81074 1.21819 m .82056 1.22238 L .82445 1.23794 L F
.80952 1.21643 m .81428 1.21899 L .81074 1.21819 L F
.81428 1.21899 m .82056 1.22238 L .81074 1.21819 L F
.3 0 0 r
.81961 1.22021 m .81577 1.21933 L .81686 1.21633 L F
.81961 1.22021 m .81577 1.21933 L .81686 1.21633 L F
.81686 1.21633 m .81577 1.21933 L .81428 1.21899 L F
.487 0 0 r
.76224 1.13457 m .79952 1.16785 L .76081 1.20849 L F
.408 0 0 r
.79952 1.16785 m .79203 1.19909 L .78263 1.20192 L F
.79952 1.16785 m .78263 1.20192 L .77235 1.19637 L F
.3 0 0 r
.82445 1.20854 m .82749 1.222 L .82004 1.22031 L F
.81973 1.21992 m .82004 1.22031 L .81961 1.22021 L F
.82445 1.20854 m .82004 1.22031 L .81973 1.21992 L F
0 0 0 r
.82004 1.22031 m .84948 1.27896 L .82445 1.23794 L F
.82988 1.23262 m .84948 1.27896 L .83346 1.24703 L F
.82988 1.23262 m .83346 1.24703 L .82004 1.22031 L F
.171 0 0 r
.81074 1.21819 m .82056 1.22238 L .82445 1.23794 L F
.80952 1.21643 m .81428 1.21899 L .81074 1.21819 L F
.81428 1.21899 m .82056 1.22238 L .81074 1.21819 L F
.3 0 0 r
.82445 1.20854 m .82749 1.222 L .82004 1.22031 L F
.81973 1.21992 m .82004 1.22031 L .81961 1.22021 L F
.82445 1.20854 m .82004 1.22031 L .81973 1.21992 L F
.408 0 0 r
.79952 1.16785 m .82445 1.20854 L .81686 1.21633 L F
.171 0 0 r
.81074 1.21819 m .82445 1.23794 L .79963 1.21565 L F
.409 0 0 r
.82551 1.25571 m .84132 1.28168 L .82657 1.27353 L F
.78628 1.27676 m .80741 1.29754 L .78546 1.2776 L F
.80741 1.29754 m .80729 1.29756 L .78546 1.2776 L F
.80252 1.26025 m .81149 1.29086 L .78628 1.27676 L F
.82445 1.23794 m .81703 1.26826 L .80252 1.26025 L F
.81703 1.26826 m .81149 1.29086 L .80252 1.26025 L F
.408 0 0 r
.79606 1.18228 m .81686 1.21633 L .79234 1.24152 L F
.409 0 0 r
.82549 1.25536 m .84337 1.28504 L .82551 1.25571 L F
.82445 1.23794 m .83142 1.24936 L .82549 1.25536 L F
.83142 1.24936 m .84948 1.27896 L .82549 1.25536 L F
.82445 1.23794 m .82783 1.29473 L .81149 1.29086 L F
.82783 1.29473 m .82815 1.30018 L .82027 1.29577 L F
.82783 1.29473 m .82027 1.29577 L .81149 1.29086 L F
.413 0 0 r
.81497 1.2965 m .82027 1.29577 L .82184 1.3019 L F
.165 0 0 r
.83246 1.27678 m .84132 1.28168 L .84435 1.29386 L F
.413 0 0 r
.81497 1.2965 m .82184 1.3019 L .81194 1.29692 L F
.551 0 0 r
.80273 1.31188 m .82184 1.3019 L .81043 1.31327 L F
.61 0 0 r
.79964 1.33565 m .79038 1.34563 L .78603 1.34482 L F
.714 0 0 r
.75166 1.36504 m .75409 1.37952 L .73359 1.38031 L F
.643 0 0 r
.75662 1.38207 m .75525 1.38244 L .75202 1.36495 L F
.75662 1.38207 m .75202 1.36495 L .75279 1.36474 L F
.76513 1.36136 m .75662 1.38207 L .75279 1.36474 L F
.75525 1.38244 m .75461 1.38261 L .75166 1.36504 L F
.61 0 0 r
.75403 1.3644 m .75166 1.36504 L .76412 1.35452 L F
.643 0 0 r
.75525 1.38244 m .75166 1.36504 L .75202 1.36495 L F
.61 0 0 r
.78326 1.34431 m .75636 1.36376 L .7644 1.35428 L F
.75636 1.36376 m .75166 1.36504 L .7644 1.35428 L F
.77248 1.35007 m .75403 1.3644 L .76412 1.35452 L F
.77701 1.35091 m .75904 1.36303 L .77248 1.35007 L F
.75904 1.36303 m .75403 1.3644 L .77248 1.35007 L F
.643 0 0 r
.76513 1.36136 m .75662 1.38207 L .75279 1.36474 L F
.76513 1.36136 m .80599 1.36867 L .75662 1.38207 L F
.79272 1.35383 m .80599 1.36867 L .76513 1.36136 L F
.75662 1.38207 m .75525 1.38244 L .75202 1.36495 L F
.61 0 0 r
.75946 1.35541 m .73419 1.37021 L .74797 1.35856 L F
.73581 1.36937 m .77189 1.34996 L .73581 1.36937 L F
.77239 1.35006 m .73407 1.37031 L .77189 1.34996 L F
.7644 1.35428 m .73434 1.37968 L .73355 1.37076 L F
.7644 1.35428 m .73355 1.37076 L .73407 1.37031 L F
.76412 1.35452 m .73434 1.37968 L .73355 1.37076 L F
.76415 1.35413 m .73409 1.3703 L .74797 1.35856 L F
.76415 1.35413 m .74797 1.35856 L .75148 1.35559 L F
.76688 1.34903 m .76415 1.35413 L .75148 1.35559 L F
.79917 1.33529 m .77189 1.34996 L .76688 1.34903 L F
.77189 1.34996 m .76415 1.35413 L .76688 1.34903 L F
.76688 1.34903 m .7329 1.3635 L .75434 1.34671 L F
.628 0 0 r
.74969 1.34489 m .75434 1.34671 L .7387 1.35101 L F
.74407 1.34268 m .74969 1.34489 L .7387 1.35101 L F
.643 0 0 r
.75388 1.3116 m .79126 1.32742 L .74193 1.34102 L F
.609 0 0 r
.75991 1.30414 m .76749 1.30781 L .76655 1.30807 L F
.643 0 0 r
.77251 1.30641 m .79126 1.32742 L .75388 1.3116 L F
.609 0 0 r
.75991 1.30414 m .78386 1.31834 L .74719 1.31734 L F
.551 0 0 r
.78627 1.3089 m .79292 1.32806 L .77299 1.3065 L F
.61 0 0 r
.78603 1.34482 m .78038 1.35154 L .77701 1.35091 L F
.79964 1.33565 m .77701 1.35091 L .77248 1.35007 L F
.643 0 0 r
.75662 1.38207 m .75202 1.36495 L .75279 1.36474 L F
.61 0 0 r
.79038 1.34563 m .78422 1.35225 L .78603 1.34482 L F
.628 0 0 r
.75497 1.38251 m .7526 1.38574 L .75482 1.38256 L F
.7526 1.38574 m .75481 1.38256 L .75482 1.38256 L F
.7526 1.38574 m .75257 1.38552 L .75461 1.38261 L F
.7526 1.38574 m .75461 1.38261 L .75481 1.38256 L F
.714 0 0 r
.75409 1.37952 m .75461 1.38261 L .75064 1.38445 L F
.75461 1.38261 m .75323 1.38458 L .75064 1.38445 L F
.75409 1.37952 m .75461 1.38261 L .75064 1.38445 L F
.75461 1.38261 m .75323 1.38458 L .75064 1.38445 L F
.726 0 0 r
.75277 1.3871 m .75502 1.40499 L .72583 1.40302 L F
.61 0 0 r
.78422 1.35225 m .73649 1.40366 L .78038 1.35154 L F
.78422 1.35225 m .78038 1.35154 L .78603 1.34482 L F
.55 0 0 r
.80764 1.36932 m .80651 1.36887 L .79294 1.35387 L F
.61 0 0 r
.78603 1.34482 m .77701 1.35091 L .78326 1.34431 L F
.77701 1.35091 m .73434 1.37968 L .77471 1.35049 L F
.77701 1.35091 m .77471 1.35049 L .78326 1.34431 L F
.55 0 0 r
.80651 1.36887 m .80599 1.36867 L .79272 1.35383 L F
.61 0 0 r
.78326 1.34431 m .77239 1.35006 L .78292 1.34425 L F
.77957 1.34363 m .77121 1.34853 L .77375 1.34638 L F
.551 0 0 r
.80228 1.35426 m .80054 1.35358 L .79386 1.34627 L F
.80228 1.35426 m .79386 1.34627 L .79488 1.34646 L F
.7999 1.34738 m .80228 1.35426 L .79488 1.34646 L F
.80054 1.35358 m .79952 1.35318 L .79324 1.34616 L F
.80054 1.35358 m .79324 1.34616 L .79386 1.34627 L F
.80296 1.35623 m .79952 1.35318 L .80054 1.35358 L F
.80228 1.35426 m .80296 1.35623 L .80054 1.35358 L F
.80054 1.35358 m .79324 1.34616 L .79386 1.34627 L F
.80296 1.35623 m .79952 1.35318 L .80054 1.35358 L F
.80228 1.35426 m .79386 1.34627 L .79488 1.34646 L F
.7999 1.34738 m .80228 1.35426 L .79488 1.34646 L F
.80086 1.34756 m .80424 1.35673 L .7999 1.34738 L F
.80418 1.35657 m .81155 1.34954 L .80424 1.35673 L F
.80086 1.34756 m .81137 1.3495 L .80418 1.35657 L F
.81137 1.3495 m .81155 1.34954 L .80418 1.35657 L F
.411 0 0 r
.8196 1.3414 m .81137 1.3495 L .80884 1.34271 L F
.551 0 0 r
.7999 1.34738 m .80351 1.35474 L .80228 1.35426 L F
.80086 1.34756 m .80351 1.35474 L .7999 1.34738 L F
.80228 1.35426 m .80424 1.35673 L .80296 1.35623 L F
.80351 1.35474 m .80424 1.35673 L .80228 1.35426 L F
.486 0 0 r
.81155 1.34954 m .80497 1.35795 L .80424 1.35673 L F
.551 0 0 r
.80418 1.35657 m .81155 1.34954 L .80424 1.35673 L F
.80086 1.34756 m .81137 1.3495 L .80418 1.35657 L F
.81137 1.3495 m .81155 1.34954 L .80418 1.35657 L F
.411 0 0 r
.8398 1.31215 m .83671 1.32457 L .80884 1.34271 L F
.83671 1.32457 m .8183 1.34268 L .80884 1.34271 L F
.8183 1.34268 m .81137 1.3495 L .80925 1.3438 L F
.8183 1.34268 m .80925 1.3438 L .80884 1.34271 L F
.61 0 0 r
.79723 1.34092 m .80164 1.34771 L .79232 1.34599 L F
.805 1.34451 m .80691 1.34835 L .79855 1.33955 L F
.55 0 0 r
.80862 1.3636 m .82084 1.35904 L .8108 1.36886 L F
.80555 1.35621 m .81447 1.35786 L .80862 1.3636 L F
.81447 1.35786 m .82084 1.35904 L .80862 1.3636 L F
.61 0 0 r
.80691 1.34835 m .80709 1.34871 L .80115 1.34393 L F
.81571 1.37557 m .81389 1.37654 L .81363 1.37634 L F
.81588 1.37571 m .81389 1.37654 L .81571 1.37557 L F
.486 0 0 r
.82084 1.35904 m .81727 1.38298 L .80956 1.37007 L F
.8268 1.36363 m .81727 1.38298 L .82084 1.35904 L F
.55 0 0 r
.80862 1.3636 m .82084 1.35904 L .8108 1.36886 L F
.80555 1.35621 m .81447 1.35786 L .80862 1.3636 L F
.81447 1.35786 m .82084 1.35904 L .80862 1.3636 L F
.486 0 0 r
.82084 1.35904 m .83523 1.39299 L .80956 1.37007 L F
.83174 1.32968 m .83074 1.36427 L .81155 1.34954 L F
.83668 1.34355 m .83588 1.3706 L .82084 1.35904 L F
.83588 1.3706 m .83523 1.39299 L .82084 1.35904 L F
.61 0 0 r
.80884 1.34271 m .81255 1.35268 L .80118 1.33683 L F
.81255 1.35268 m .82283 1.38036 L .80691 1.34835 L F
.81255 1.35268 m .80691 1.34835 L .80118 1.33683 L F
.80709 1.34871 m .82283 1.38036 L .80362 1.34807 L F
.80709 1.34871 m .80362 1.34807 L .80115 1.34393 L F
.80691 1.34835 m .80115 1.34393 L .79855 1.33955 L F
.79855 1.33955 m .80115 1.34393 L .79723 1.34092 L F
.80115 1.34393 m .80882 1.35682 L .79723 1.34092 L F
.80882 1.35682 m .82283 1.38036 L .80738 1.35655 L F
.80882 1.35682 m .80738 1.35655 L .79723 1.34092 L F
.551 0 0 r
.80228 1.35426 m .80296 1.35623 L .80054 1.35358 L F
.61 0 0 r
.79232 1.34599 m .80738 1.35655 L .78594 1.35257 L F
.80164 1.34771 m .80738 1.35655 L .79232 1.34599 L F
.77239 1.35006 m .73355 1.37076 L .73407 1.37031 L F
.79964 1.33565 m .77248 1.35007 L .77239 1.35006 L F
.77248 1.35007 m .73355 1.37076 L .77239 1.35006 L F
.55 0 0 r
.80764 1.36932 m .80651 1.36887 L .79294 1.35387 L F
.61 0 0 r
.7983 1.33462 m .76688 1.34903 L .75434 1.34671 L F
.79917 1.33529 m .76688 1.34903 L .7983 1.33462 L F
.80118 1.33683 m .73649 1.40366 L .79964 1.33565 L F
.79917 1.33529 m .78261 1.34419 L .77957 1.34363 L F
.78261 1.34419 m .73353 1.3706 L .77957 1.34363 L F
.79964 1.33565 m .73353 1.3706 L .79917 1.33529 L F
.80118 1.33683 m .73649 1.40366 L .79964 1.33565 L F
.643 0 0 r
.77956 1.33145 m .79117 1.34672 L .77633 1.35079 L F
.77074 1.32197 m .77956 1.33145 L .77633 1.35079 L F
.609 0 0 r
.78386 1.31834 m .77145 1.32177 L .74719 1.31734 L F
.74719 1.31734 m .75573 1.3189 L .73257 1.33253 L F
.75573 1.3189 m .77145 1.32177 L .7431 1.32962 L F
.75573 1.3189 m .7431 1.32962 L .73257 1.33253 L F
.61 0 0 r
.7345 1.36225 m .73333 1.36257 L .7387 1.35101 L F
.726 0 0 r
.73807 1.34608 m .73831 1.34794 L .71111 1.36201 L F
.73 0 0 r
.7064 1.36523 m .68344 1.37678 L .68511 1.37502 L F
.71312 1.36214 m .706 1.36566 L .7064 1.36523 L F
.706 1.36566 m .68344 1.37678 L .7064 1.36523 L F
.816 0 0 r
.65992 1.35102 m .64165 1.35956 L .66537 1.34532 L F
.728 0 0 r
.6305 1.34888 m .63055 1.34881 L .68225 1.34839 L F
.6305 1.34888 m .68225 1.34839 L .68254 1.34841 L F
.73 0 0 r
.69201 1.36792 m .67405 1.36669 L .67589 1.35959 L F
.67179 1.37541 m .66146 1.37471 L .67589 1.35959 L F
.816 0 0 r
.62782 1.3684 m .65418 1.38233 L .62654 1.36863 L F
.67589 1.35959 m .65475 1.38174 L .62782 1.3684 L F
.65475 1.38174 m .65418 1.38233 L .62782 1.3684 L F
.67589 1.35959 m .62654 1.36863 L .64165 1.35956 L F
.67589 1.35959 m .65418 1.38233 L .62654 1.36863 L F
.728 0 0 r
.65945 1.34888 m .62078 1.36291 L .6305 1.34888 L F
.64203 1.35933 m .62078 1.36291 L .65945 1.34888 L F
.816 0 0 r
.65992 1.35102 m .65175 1.35957 L .64165 1.35956 L F
.65992 1.35102 m .65175 1.35957 L .64165 1.35956 L F
.728 0 0 r
.67628 1.35386 m .62078 1.36291 L .67696 1.35346 L F
.64178 1.35948 m .62654 1.36863 L .63174 1.36112 L F
.63174 1.36112 m .61978 1.37839 L .62078 1.36291 L F
.845 0 0 r
.62831 1.35205 m .62078 1.36291 L .6074 1.35627 L F
.62078 1.36291 m .60838 1.38078 L .6074 1.35627 L F
.866 0 0 r
.62078 1.36291 m .61978 1.37839 L .60706 1.36546 L F
.728 0 0 r
.6305 1.34888 m .62168 1.34888 L .63445 1.34319 L F
.63069 1.34861 m .62168 1.34888 L .63103 1.34812 L F
.845 0 0 r
.62831 1.35205 m .57277 1.36327 L .63445 1.34319 L F
.63445 1.34319 m .57277 1.36327 L .63525 1.33911 L F
.62831 1.35205 m .57277 1.36327 L .63445 1.34319 L F
.60836 1.30553 m .6221 1.34234 L .57995 1.32128 L F
.59527 1.29949 m .57995 1.32128 L .55266 1.30765 L F
.59608 1.29934 m .57995 1.32128 L .59527 1.29949 L F
.63191 1.29248 m .60836 1.30553 L .59608 1.29934 L F
.60836 1.30553 m .57995 1.32128 L .59608 1.29934 L F
.62745 1.31517 m .6221 1.34234 L .60836 1.30553 L F
.63191 1.29248 m .6221 1.34234 L .57995 1.32128 L F
.59527 1.29949 m .57995 1.32128 L .55266 1.30765 L F
.63191 1.29248 m .57995 1.32128 L .59527 1.29949 L F
.866 0 0 r
.59369 1.32815 m .58353 1.34115 L .55266 1.30765 L F
.57468 1.33155 m .54958 1.3276 L .55266 1.30765 L F
.57382 1.33728 m .54958 1.3276 L .57468 1.33155 L F
.58168 1.34352 m .57349 1.33946 L .58353 1.34115 L F
.57349 1.33946 m .54958 1.3276 L .57382 1.33728 L F
.57349 1.33946 m .57382 1.33728 L .58353 1.34115 L F
.972 0 0 r
.58168 1.34352 m .57277 1.36327 L .57076 1.35749 L F
.58168 1.34352 m .57277 1.36327 L .57076 1.35749 L F
.845 0 0 r
.60016 1.35268 m .57277 1.36327 L .58168 1.34352 L F
.866 0 0 r
.58353 1.34115 m .57382 1.33728 L .57468 1.33155 L F
.5891 1.3472 m .58168 1.34352 L .58353 1.34115 L F
.6221 1.34234 m .5891 1.3472 L .58353 1.34115 L F
.6221 1.34234 m .58353 1.34115 L .59369 1.32815 L F
.6221 1.34234 m .5891 1.3472 L .55266 1.30765 L F
.845 0 0 r
.60016 1.35268 m .57277 1.36327 L .58168 1.34352 L F
.866 0 0 r
.5891 1.3472 m .54556 1.3536 L .54958 1.3276 L F
.5891 1.3472 m .54958 1.3276 L .55266 1.30765 L F
.845 0 0 r
.63525 1.33911 m .60016 1.35268 L .58938 1.32646 L F
.60016 1.35268 m .58168 1.34352 L .58938 1.32646 L F
.728 0 0 r
.61276 1.27461 m .60855 1.28059 L .59729 1.27352 L F
.60855 1.28059 m .59556 1.29907 L .59633 1.28781 L F
.60855 1.28059 m .59633 1.28781 L .59729 1.27352 L F
.816 0 0 r
.64757 1.24453 m .64231 1.26065 L .63157 1.26095 L F
.64231 1.26065 m .63191 1.29248 L .6113 1.28199 L F
.61805 1.27498 m .6113 1.28199 L .60855 1.28059 L F
.64231 1.26065 m .6113 1.28199 L .61805 1.27498 L F
.73 0 0 r
.63902 1.25322 m .61805 1.27498 L .59729 1.27352 L F
.63902 1.25322 m .61805 1.27498 L .59729 1.27352 L F
.866 0 0 r
.59729 1.27352 m .59556 1.29907 L .56385 1.28307 L F
.56849 1.27727 m .56385 1.28307 L .55566 1.27894 L F
.59729 1.27352 m .56385 1.28307 L .56849 1.27727 L F
.59729 1.27352 m .59556 1.29907 L .56385 1.28307 L F
.56849 1.27727 m .56385 1.28307 L .55566 1.27894 L F
.59729 1.27352 m .56385 1.28307 L .56849 1.27727 L F
.59729 1.27352 m .55566 1.27894 L .52746 1.23796 L F
.55357 1.27788 m .52019 1.28356 L .52351 1.26271 L F
.55336 1.27924 m .52019 1.28356 L .55357 1.27788 L F
.55382 1.27626 m .52351 1.26271 L .52746 1.23796 L F
.55566 1.27894 m .55357 1.27788 L .55382 1.27626 L F
.55357 1.27788 m .52351 1.26271 L .55382 1.27626 L F
.845 0 0 r
.58323 1.29285 m .55266 1.30765 L .56385 1.28307 L F
.971 0 0 r
.55109 1.29903 m .55266 1.30765 L .55009 1.30028 L F
.56385 1.28307 m .55893 1.29387 L .55109 1.29903 L F
.55893 1.29387 m .55266 1.30765 L .55109 1.29903 L F
.728 0 0 r
.59474 1.31881 m .59417 1.31963 L .5942 1.31913 L F
.845 0 0 r
.63191 1.29248 m .59527 1.29949 L .60855 1.28059 L F
.728 0 0 r
.61276 1.27461 m .60855 1.28059 L .59729 1.27352 L F
.60855 1.28059 m .59556 1.29907 L .59633 1.28781 L F
.60855 1.28059 m .59633 1.28781 L .59729 1.27352 L F
.73 0 0 r
.66353 1.22778 m .64022 1.24387 L .60717 1.22374 L F
.64022 1.24387 m .63028 1.25074 L .62337 1.24267 L F
.64022 1.24387 m .62337 1.24267 L .60717 1.22374 L F
.714 0 0 r
.64773 1.24441 m .64757 1.24453 L .64763 1.2444 L F
.774 0 0 r
.64763 1.2444 m .64757 1.24453 L .64745 1.24447 L F
.816 0 0 r
.64757 1.24453 m .64231 1.26065 L .63157 1.26095 L F
.64757 1.24453 m .63157 1.26095 L .64733 1.24459 L F
.64757 1.24453 m .63157 1.26095 L .64733 1.24459 L F
.714 0 0 r
.64813 1.24444 m .68917 1.2475 L .64757 1.24453 L F
.73 0 0 r
.68774 1.22952 m .65593 1.24499 L .66353 1.22778 L F
.65783 1.24068 m .64752 1.24439 L .66353 1.22778 L F
.65593 1.24499 m .64763 1.2444 L .65783 1.24068 L F
.64763 1.2444 m .64752 1.24439 L .65783 1.24068 L F
.63902 1.25322 m .59729 1.27352 L .64022 1.24387 L F
.64752 1.24439 m .64022 1.24387 L .66353 1.22778 L F
.63902 1.25322 m .64022 1.24387 L .64752 1.24439 L F
.726 0 0 r
.68144 1.17992 m .68774 1.22952 L .63352 1.22563 L F
.64455 1.20168 m .63352 1.22563 L .60717 1.22374 L F
.68144 1.17992 m .63352 1.22563 L .64455 1.20168 L F
.68144 1.17992 m .68774 1.22952 L .63352 1.22563 L F
.64455 1.20168 m .63352 1.22563 L .60717 1.22374 L F
.68144 1.17992 m .63352 1.22563 L .64455 1.20168 L F
.68144 1.17992 m .60717 1.22374 L .62283 1.17565 L F
.608 0 0 r
.67375 1.15988 m .66049 1.17367 L .66001 1.16816 L F
.68247 1.15462 m .67778 1.15869 L .67375 1.15988 L F
.67778 1.15869 m .66049 1.17367 L .67375 1.15988 L F
.644 0 0 r
.69121 1.15473 m .68144 1.17992 L .67778 1.15869 L F
.714 0 0 r
.66049 1.17367 m .68144 1.17992 L .65546 1.17803 L F
.67778 1.15869 m .68061 1.17514 L .66049 1.17367 L F
.68061 1.17514 m .68144 1.17992 L .66049 1.17367 L F
.726 0 0 r
.68144 1.17992 m .60717 1.22374 L .62283 1.17565 L F
.815 0 0 r
.60945 1.18726 m .60717 1.22374 L .58228 1.21083 L F
.62129 1.18037 m .60717 1.22374 L .60945 1.18726 L F
.728 0 0 r
.58603 1.19203 m .56586 1.21261 L .56743 1.19068 L F
.59957 1.19301 m .57522 1.20717 L .58603 1.19203 L F
.57522 1.20717 m .56586 1.21261 L .58603 1.19203 L F
.845 0 0 r
.60717 1.22374 m .57979 1.22862 L .57522 1.20717 L F
.57979 1.22862 m .55699 1.23269 L .56525 1.22113 L F
.57979 1.22862 m .56525 1.22113 L .57522 1.20717 L F
.867 0 0 r
.56743 1.19068 m .56525 1.22113 L .54097 1.20862 L F
.55455 1.1921 m .54097 1.20862 L .51694 1.19624 L F
.56743 1.19068 m .54097 1.20862 L .55455 1.1921 L F
.53325 1.17288 m .48967 1.19924 L .49713 1.15407 L F
.53024 1.19176 m .48967 1.19924 L .53325 1.17288 L F
.55455 1.1921 m .52974 1.19483 L .55923 1.18641 L F
.52974 1.19483 m .48967 1.19924 L .53024 1.19176 L F
.52974 1.19483 m .53024 1.19176 L .55923 1.18641 L F
.969 0 0 r
.53118 1.22051 m .52746 1.23796 L .5243 1.22889 L F
.54097 1.20862 m .53721 1.21679 L .53118 1.22051 L F
.53721 1.21679 m .52746 1.23796 L .53118 1.22051 L F
.876 0 0 r
.50226 1.20569 m .49648 1.24076 L .48967 1.19924 L F
.52606 1.21789 m .50676 1.23281 L .50226 1.20569 L F
.50676 1.23281 m .49648 1.24076 L .50226 1.20569 L F
.52326 1.22514 m .50706 1.23459 L .52606 1.21789 L F
.50706 1.23459 m .49648 1.24076 L .50676 1.23281 L F
.50706 1.23459 m .50676 1.23281 L .52606 1.21789 L F
.997 0 0 r
.5243 1.22889 m .5218 1.22891 L .52312 1.22551 L F
.52746 1.23796 m .52308 1.2365 L .5243 1.22889 L F
.52308 1.2365 m .51935 1.23526 L .5243 1.22889 L F
.52746 1.23796 m .52308 1.2365 L .5243 1.22889 L F
.876 0 0 r
.51764 1.2397 m .49865 1.24065 L .52312 1.22551 L F
.997 0 0 r
.52308 1.2365 m .51935 1.23526 L .5243 1.22889 L F
.876 0 0 r
.49865 1.24065 m .49648 1.24076 L .52326 1.22514 L F
.49865 1.24065 m .52326 1.22514 L .52312 1.22551 L F
.997 0 0 r
.51935 1.23526 m .5218 1.22891 L .5243 1.22889 L F
.51935 1.23526 m .5218 1.22891 L .5243 1.22889 L F
.876 0 0 r
.52606 1.21789 m .49648 1.24076 L .48967 1.19924 L F
.997 0 0 r
.5243 1.22889 m .5218 1.22891 L .52312 1.22551 L F
.867 0 0 r
.51694 1.19624 m .53686 1.21361 L .48967 1.19924 L F
.969 0 0 r
.54097 1.20862 m .52746 1.23796 L .5243 1.22889 L F
.845 0 0 r
.60717 1.22374 m .59729 1.27352 L .54635 1.24758 L F
.55699 1.23269 m .54635 1.24758 L .52746 1.23796 L F
.57979 1.22862 m .54635 1.24758 L .55699 1.23269 L F
.55875 1.21778 m .52746 1.23796 L .54097 1.20862 L F
.867 0 0 r
.56743 1.19068 m .56525 1.22113 L .51694 1.19624 L F
.728 0 0 r
.58603 1.19203 m .57522 1.20717 L .56743 1.19068 L F
.57522 1.20717 m .56586 1.21261 L .56743 1.19068 L F
.815 0 0 r
.59957 1.19301 m .58228 1.21083 L .57522 1.20717 L F
.60945 1.18726 m .58228 1.21083 L .59957 1.19301 L F
.728 0 0 r
.57522 1.20717 m .56525 1.22113 L .56586 1.21261 L F
.57201 1.21165 m .56525 1.22113 L .56586 1.21261 L F
.57201 1.21165 m .56586 1.21261 L .57522 1.20717 L F
.845 0 0 r
.57522 1.20717 m .52746 1.23796 L .54811 1.19311 L F
.60717 1.22374 m .55699 1.23269 L .57522 1.20717 L F
.55699 1.23269 m .52746 1.23796 L .57522 1.20717 L F
.728 0 0 r
.59957 1.19301 m .57522 1.20717 L .58603 1.19203 L F
.867 0 0 r
.56743 1.19068 m .55455 1.1921 L .55923 1.18641 L F
.73 0 0 r
.61031 1.17001 m .61796 1.17404 L .56743 1.19068 L F
.61796 1.17404 m .59957 1.19301 L .56743 1.19068 L F
.815 0 0 r
.62283 1.17565 m .60717 1.22374 L .58228 1.21083 L F
.73 0 0 r
.64516 1.14599 m .60417 1.16956 L .5774 1.141 L F
.65816 1.14695 m .63202 1.15955 L .64516 1.14599 L F
.63202 1.15955 m .61031 1.17001 L .64516 1.14599 L F
.61031 1.17001 m .56743 1.19068 L .60417 1.16956 L F
.61031 1.17001 m .60417 1.16956 L .64516 1.14599 L F
.63202 1.15955 m .62521 1.16657 L .61031 1.17001 L F
.65918 1.15871 m .625 1.17108 L .61031 1.17001 L F
.60417 1.16956 m .56743 1.19068 L .57214 1.16722 L F
.60417 1.16956 m .57214 1.16722 L .5774 1.141 L F
.62111 1.1708 m .61857 1.17341 L .61031 1.17001 L F
.61857 1.17341 m .61796 1.17404 L .6175 1.1738 L F
.61857 1.17341 m .6175 1.1738 L .61031 1.17001 L F
.65816 1.14695 m .65918 1.15871 L .62521 1.16657 L F
.65816 1.14695 m .62521 1.16657 L .63202 1.15955 L F
.726 0 0 r
.65179 1.09714 m .65816 1.14695 L .5774 1.141 L F
.73 0 0 r
.65816 1.14695 m .56743 1.19068 L .5774 1.141 L F
.773 0 0 r
.625 1.17108 m .62283 1.17565 L .61857 1.17341 L F
.815 0 0 r
.62283 1.17565 m .61451 1.17759 L .61857 1.17341 L F
.773 0 0 r
.625 1.17108 m .62283 1.17565 L .61857 1.17341 L F
.714 0 0 r
.62836 1.17133 m .62283 1.17565 L .625 1.17108 L F
.62836 1.17133 m .62283 1.17565 L .625 1.17108 L F
.815 0 0 r
.62283 1.17565 m .61451 1.17759 L .61857 1.17341 L F
.62283 1.17565 m .58228 1.21083 L .61451 1.17759 L F
.62283 1.17565 m .60945 1.18726 L .61451 1.17759 L F
.60945 1.18726 m .59957 1.19301 L .61451 1.17759 L F
.62283 1.17565 m .62129 1.18037 L .60945 1.18726 L F
.73 0 0 r
.61031 1.17001 m .66257 1.19757 L .56743 1.19068 L F
.65816 1.14695 m .66049 1.17367 L .61031 1.17001 L F
.714 0 0 r
.62836 1.17133 m .63522 1.17183 L .62283 1.17565 L F
.73 0 0 r
.65918 1.15871 m .66049 1.17367 L .625 1.17108 L F
.608 0 0 r
.67162 1.14295 m .66001 1.16816 L .65816 1.14695 L F
.70859 1.13199 m .67375 1.15988 L .67162 1.14295 L F
.68247 1.15462 m .67375 1.15988 L .70859 1.13199 L F
.67375 1.15988 m .66001 1.16816 L .66226 1.16327 L F
.67375 1.15988 m .66226 1.16327 L .67162 1.14295 L F
.714 0 0 r
.67778 1.15869 m .68144 1.17992 L .65546 1.17803 L F
.644 0 0 r
.69121 1.15473 m .73447 1.1644 L .68144 1.17992 L F
.71871 1.14663 m .73447 1.1644 L .69121 1.15473 L F
.608 0 0 r
.67375 1.15988 m .66257 1.19757 L .66001 1.16816 L F
.73113 1.12531 m .71197 1.14551 L .70068 1.14366 L F
.73113 1.12531 m .70068 1.14366 L .70859 1.13199 L F
.70068 1.14366 m .68247 1.15462 L .69602 1.14289 L F
.70068 1.14366 m .69602 1.14289 L .70859 1.13199 L F
.644 0 0 r
.69121 1.15473 m .68144 1.17992 L .67778 1.15869 L F
.69121 1.15473 m .73447 1.1644 L .68144 1.17992 L F
.608 0 0 r
.70363 1.14414 m .69674 1.1531 L .68584 1.15631 L F
.73113 1.12531 m .71197 1.14551 L .70363 1.14414 L F
.644 0 0 r
.71871 1.14663 m .73447 1.1644 L .69121 1.15473 L F
.608 0 0 r
.71197 1.14551 m .66257 1.19757 L .70363 1.14414 L F
.70068 1.14366 m .70788 1.14982 L .67375 1.15988 L F
.71197 1.14551 m .70788 1.14982 L .70068 1.14366 L F
.70068 1.14366 m .66049 1.17367 L .68247 1.15462 L F
.73113 1.12531 m .70363 1.14414 L .70068 1.14366 L F
.70363 1.14414 m .66049 1.17367 L .70068 1.14366 L F
.68048 1.14033 m .66001 1.16816 L .67162 1.14295 L F
.73113 1.12531 m .70068 1.14366 L .68048 1.14033 L F
.70068 1.14366 m .66001 1.16816 L .68048 1.14033 L F
.628 0 0 r
.70476 1.08118 m .73113 1.12531 L .65816 1.14695 L F
.70476 1.08118 m .73113 1.12531 L .65816 1.14695 L F
.555 0 0 r
.73249 1.1587 m .74672 1.15124 L .73447 1.1644 L F
.72888 1.1483 m .74039 1.15019 L .73249 1.1587 L F
.74039 1.15019 m .74672 1.15124 L .73249 1.1587 L F
.179 0 0 r
.7688 1.1384 m .79952 1.16785 L .76588 1.13782 L F
.78151 1.14181 m .79952 1.16785 L .7688 1.1384 L F
.77876 1.14037 m .7688 1.1384 L .76137 1.13127 L F
.78151 1.14181 m .7688 1.1384 L .77876 1.14037 L F
.408 0 0 r
.77235 1.19637 m .78263 1.20192 L .76081 1.20849 L F
.79203 1.19909 m .78697 1.20435 L .76081 1.20849 L F
.78697 1.20435 m .767 1.22515 L .76089 1.2087 L F
.78697 1.20435 m .76089 1.2087 L .76081 1.20849 L F
.487 0 0 r
.74672 1.15124 m .76081 1.20849 L .73447 1.1644 L F
.555 0 0 r
.72888 1.1483 m .73447 1.1644 L .71871 1.14663 L F
.73249 1.1587 m .74672 1.15124 L .73447 1.1644 L F
.72888 1.1483 m .74039 1.15019 L .73249 1.1587 L F
.74039 1.15019 m .74672 1.15124 L .73249 1.1587 L F
.179 0 0 r
.7688 1.1384 m .79952 1.16785 L .76588 1.13782 L F
.78151 1.14181 m .79952 1.16785 L .7688 1.1384 L F
.77876 1.14037 m .7688 1.1384 L .76137 1.13127 L F
.78151 1.14181 m .7688 1.1384 L .77876 1.14037 L F
.487 0 0 r
.7617 1.16246 m .76081 1.20849 L .74672 1.15124 L F
.422 0 0 r
.78702 1.20434 m .78712 1.20442 L .78697 1.20435 L F
.553 0 0 r
.7671 1.22505 m .78712 1.20442 L .76719 1.22518 L F
.78697 1.20435 m .78712 1.20442 L .7671 1.22505 L F
.408 0 0 r
.79203 1.19909 m .78697 1.20435 L .76081 1.20849 L F
.78697 1.20435 m .767 1.22515 L .76089 1.2087 L F
.78697 1.20435 m .76089 1.2087 L .76081 1.20849 L F
.487 0 0 r
.74672 1.15124 m .76081 1.20849 L .73447 1.1644 L F
.76224 1.13457 m .7617 1.16246 L .74672 1.15124 L F
.7617 1.16246 m .76081 1.20849 L .74672 1.15124 L F
.555 0 0 r
.72888 1.1483 m .73447 1.1644 L .71871 1.14663 L F
.628 0 0 r
.73447 1.1644 m .68774 1.22952 L .68144 1.17992 L F
.73447 1.1644 m .76081 1.20849 L .7269 1.21825 L F
.70255 1.20888 m .7269 1.21825 L .68774 1.22952 L F
.73447 1.1644 m .7269 1.21825 L .70255 1.20888 L F
.408 0 0 r
.77235 1.19637 m .78263 1.20192 L .76081 1.20849 L F
.553 0 0 r
.758 1.2302 m .76119 1.23143 L .75916 1.23355 L F
.609 0 0 r
.75422 1.21538 m .75927 1.22382 L .75276 1.2227 L F
.553 0 0 r
.75556 1.22318 m .76119 1.23143 L .758 1.2302 L F
.609 0 0 r
.75422 1.21538 m .75276 1.2227 L .748 1.22188 L F
.76081 1.20849 m .76695 1.225 L .75422 1.21538 L F
.553 0 0 r
.75804 1.22361 m .76719 1.22518 L .76119 1.23143 L F
.487 0 0 r
.76719 1.22518 m .78546 1.2776 L .75916 1.23355 L F
.78712 1.20442 m .78632 1.23966 L .76719 1.22518 L F
.78632 1.23966 m .78546 1.2776 L .76719 1.22518 L F
.553 0 0 r
.75804 1.22361 m .76119 1.23143 L .75556 1.22318 L F
.75556 1.22318 m .75916 1.23355 L .74892 1.22204 L F
.628 0 0 r
.75916 1.23355 m .78546 1.2776 L .71233 1.29812 L F
.552 0 0 r
.76786 1.25704 m .7772 1.28395 L .74997 1.25597 L F
.714 0 0 r
.72465 1.29726 m .71787 1.30304 L .66732 1.2995 L F
.609 0 0 r
.72115 1.30864 m .71453 1.32293 L .71359 1.31229 L F
.726 0 0 r
.71456 1.31018 m .71359 1.31229 L .71127 1.31213 L F
.714 0 0 r
.72465 1.29726 m .71787 1.30304 L .66732 1.2995 L F
.73142 1.30286 m .6821 1.34065 L .70166 1.30077 L F
.845 0 0 r
.63191 1.29248 m .62745 1.31517 L .60836 1.30553 L F
.73 0 0 r
.66426 1.30885 m .63693 1.33056 L .6415 1.30726 L F
.816 0 0 r
.66732 1.2995 m .66426 1.30885 L .59686 1.31755 L F
.66732 1.2995 m .59686 1.31755 L .59815 1.31679 L F
.866 0 0 r
.59729 1.27352 m .52019 1.28356 L .52746 1.23796 L F
.845 0 0 r
.63191 1.29248 m .59608 1.29934 L .57318 1.26258 L F
.59608 1.29934 m .55266 1.30765 L .56385 1.28307 L F
.59608 1.29934 m .56385 1.28307 L .57318 1.26258 L F
.971 0 0 r
.55109 1.29903 m .55266 1.30765 L .55009 1.30028 L F
.56385 1.28307 m .55893 1.29387 L .55109 1.29903 L F
.55893 1.29387 m .55266 1.30765 L .55109 1.29903 L F
.845 0 0 r
.63037 1.33776 m .58938 1.32646 L .59417 1.31963 L F
.59527 1.29949 m .55266 1.30765 L .60855 1.28059 L F
.866 0 0 r
.59556 1.29907 m .59435 1.31692 L .55566 1.27894 L F
.59435 1.31692 m .59417 1.31963 L .59311 1.31851 L F
.59435 1.31692 m .59311 1.31851 L .55566 1.27894 L F
.875 0 0 r
.53062 1.28878 m .52558 1.31582 L .52019 1.28356 L F
.53418 1.30986 m .52558 1.31582 L .53062 1.28878 L F
.54992 1.2998 m .53422 1.31013 L .55034 1.29866 L F
.53422 1.31013 m .52558 1.31582 L .53418 1.30986 L F
.53422 1.31013 m .53418 1.30986 L .55034 1.29866 L F
.54366 1.31685 m .52558 1.31582 L .54992 1.2998 L F
.59114 1.32037 m .57125 1.31899 L .59223 1.31963 L F
.996 0 0 r
.53908 1.33046 m .54556 1.3536 L .53797 1.33233 L F
.55102 1.31826 m .54556 1.3536 L .53908 1.33046 L F
.866 0 0 r
.57349 1.33946 m .54556 1.3536 L .54958 1.3276 L F
.5891 1.3472 m .57193 1.34972 L .57349 1.33946 L F
.57193 1.34972 m .54556 1.3536 L .57349 1.33946 L F
.5891 1.3472 m .6044 1.36891 L .56401 1.35089 L F
.6044 1.36891 m .60334 1.37029 L .56401 1.35089 L F
.995 0 0 r
.57277 1.36327 m .56998 1.36263 L .57076 1.35749 L F
.57277 1.36327 m .56998 1.36263 L .57076 1.35749 L F
.973 0 0 r
.5968 1.37877 m .59449 1.39004 L .59147 1.38569 L F
.60334 1.37029 m .6008 1.37595 L .5968 1.37877 L F
.6008 1.37595 m .59449 1.39004 L .5968 1.37877 L F
.866 0 0 r
.58277 1.38431 m .56876 1.38984 L .5705 1.37831 L F
.846 0 0 r
.61738 1.37721 m .58782 1.4049 L .60334 1.37029 L F
.866 0 0 r
.61978 1.37839 m .60645 1.37182 L .5891 1.3472 L F
.846 0 0 r
.60562 1.39885 m .58782 1.4049 L .61738 1.37721 L F
.60562 1.39885 m .61738 1.37721 L .61978 1.37839 L F
.65418 1.38233 m .63854 1.38765 L .62654 1.36863 L F
.63854 1.38765 m .60562 1.39885 L .61978 1.37839 L F
.63854 1.38765 m .61978 1.37839 L .62654 1.36863 L F
.866 0 0 r
.60936 1.37325 m .60712 1.37215 L .5891 1.3472 L F
.62078 1.36291 m .61978 1.37839 L .5891 1.3472 L F
.61978 1.37839 m .60936 1.37325 L .5891 1.3472 L F
.61227 1.35869 m .60706 1.36546 L .5891 1.3472 L F
.62078 1.36291 m .60706 1.36546 L .61227 1.35869 L F
.728 0 0 r
.62654 1.36863 m .61978 1.37839 L .62016 1.37246 L F
.62654 1.36863 m .62016 1.37246 L .62078 1.36291 L F
.846 0 0 r
.62654 1.36863 m .61738 1.37721 L .60816 1.35953 L F
.61738 1.37721 m .58782 1.4049 L .60334 1.37029 L F
.866 0 0 r
.61911 1.38875 m .61799 1.3882 L .61782 1.38795 L F
.846 0 0 r
.60562 1.39885 m .58782 1.4049 L .61738 1.37721 L F
.61978 1.37839 m .61738 1.37721 L .62654 1.36863 L F
.60562 1.39885 m .61738 1.37721 L .61978 1.37839 L F
.866 0 0 r
.61819 1.38747 m .61782 1.38795 L .60645 1.37182 L F
.60712 1.37215 m .60645 1.37182 L .5891 1.3472 L F
.61819 1.38747 m .60645 1.37182 L .60712 1.37215 L F
.61911 1.38875 m .61782 1.38795 L .61819 1.38747 L F
.61929 1.38602 m .61819 1.38747 L .60712 1.37215 L F
.973 0 0 r
.59449 1.39004 m .58782 1.4049 L .58634 1.40064 L F
.846 0 0 r
.65243 1.39134 m .58782 1.4049 L .65418 1.38233 L F
.866 0 0 r
.6002 1.39283 m .56876 1.38984 L .58277 1.38431 L F
.59964 1.39665 m .56876 1.38984 L .6002 1.39283 L F
.846 0 0 r
.65243 1.39134 m .58782 1.4049 L .65418 1.38233 L F
.866 0 0 r
.61445 1.40054 m .59958 1.39706 L .61486 1.4 L F
.59958 1.39706 m .56876 1.38984 L .59964 1.39665 L F
.59958 1.39706 m .59964 1.39665 L .61486 1.4 L F
.57499 1.3913 m .5658 1.4095 L .56876 1.38984 L F
.61532 1.42385 m .60456 1.42055 L .6051 1.4168 L F
.61841 1.41976 m .60651 1.41712 L .60825 1.41483 L F
.60651 1.41712 m .6051 1.4168 L .60825 1.41483 L F
.61691 1.42174 m .6051 1.4168 L .61841 1.41976 L F
.846 0 0 r
.63633 1.42118 m .59785 1.43261 L .60891 1.40782 L F
.866 0 0 r
.64094 1.41276 m .6403 1.42312 L .61734 1.40121 L F
.6403 1.42312 m .62433 1.41534 L .61734 1.40121 L F
.846 0 0 r
.66696 1.41774 m .64082 1.42337 L .66813 1.41174 L F
.64082 1.42337 m .59785 1.43261 L .63633 1.42118 L F
.728 0 0 r
.64785 1.4121 m .64425 1.41736 L .64094 1.41276 L F
.64425 1.41736 m .6403 1.42312 L .64052 1.41962 L F
.64425 1.41736 m .64052 1.41962 L .64094 1.41276 L F
.846 0 0 r
.64082 1.42337 m .63633 1.42118 L .66813 1.41174 L F
.66813 1.41174 m .64611 1.41828 L .6447 1.4167 L F
.728 0 0 r
.65731 1.39831 m .64094 1.41276 L .65115 1.39789 L F
.64785 1.4121 m .64094 1.41276 L .65731 1.39831 L F
.846 0 0 r
.66813 1.41174 m .6447 1.4167 L .65259 1.4052 L F
.817 0 0 r
.68497 1.41791 m .68434 1.41981 L .68176 1.41902 L F
.68497 1.41791 m .68176 1.41902 L .67511 1.41697 L F
.69065 1.40064 m .68497 1.41791 L .67511 1.41697 L F
.69065 1.40064 m .68434 1.41981 L .67511 1.41697 L F
.73 0 0 r
.72784 1.40315 m .66707 1.43325 L .66898 1.42342 L F
.69065 1.40064 m .66898 1.42342 L .67362 1.39949 L F
.72784 1.40315 m .66898 1.42342 L .69065 1.40064 L F
.72784 1.40315 m .66707 1.43325 L .67204 1.40763 L F
.728 0 0 r
.65731 1.39831 m .64094 1.41276 L .65115 1.39789 L F
.846 0 0 r
.66813 1.41174 m .64298 1.41921 L .65315 1.40437 L F
.66696 1.41774 m .59785 1.43261 L .66813 1.41174 L F
.817 0 0 r
.67511 1.41697 m .64977 1.41401 L .65507 1.4108 L F
.728 0 0 r
.64785 1.4121 m .64094 1.41276 L .65731 1.39831 L F
.846 0 0 r
.66813 1.41174 m .62325 1.39285 L .62707 1.39155 L F
.817 0 0 r
.67511 1.41697 m .64977 1.41401 L .65507 1.4108 L F
.68258 1.39656 m .66813 1.41174 L .65587 1.40571 L F
.68258 1.39656 m .66813 1.41174 L .65587 1.40571 L F
.67431 1.39939 m .67864 1.4007 L .67261 1.40073 L F
.68258 1.39656 m .65587 1.40571 L .65849 1.40295 L F
.68258 1.39656 m .65315 1.40437 L .66927 1.39462 L F
.68258 1.39656 m .65587 1.40571 L .65849 1.40295 L F
.68258 1.39656 m .65315 1.40437 L .66927 1.39462 L F
.67571 1.39829 m .67864 1.4007 L .67431 1.39939 L F
.67571 1.39829 m .69065 1.40064 L .67864 1.4007 L F
.69686 1.38173 m .69532 1.38641 L .67571 1.39829 L F
.69532 1.38641 m .69065 1.40064 L .67571 1.39829 L F
.65849 1.40295 m .65587 1.40571 L .65315 1.40437 L F
.65849 1.40295 m .65587 1.40571 L .65315 1.40437 L F
.728 0 0 r
.67384 1.39943 m .64785 1.4121 L .65731 1.39831 L F
.65388 1.41153 m .64785 1.4121 L .67384 1.39943 L F
.866 0 0 r
.61734 1.40121 m .62433 1.41534 L .6008 1.40387 L F
.61445 1.40054 m .6008 1.40387 L .57499 1.3913 L F
.61734 1.40121 m .61347 1.40184 L .61445 1.40054 L F
.61347 1.40184 m .6008 1.40387 L .61445 1.40054 L F
.61486 1.4 m .59964 1.39665 L .6002 1.39283 L F
.61734 1.40121 m .61445 1.40054 L .61486 1.4 L F
.846 0 0 r
.62423 1.40459 m .61486 1.4 L .61525 1.39914 L F
.61525 1.39914 m .61486 1.4 L .61375 1.39946 L F
.866 0 0 r
.61734 1.40121 m .6008 1.40387 L .58836 1.38704 L F
.994 0 0 r
.58782 1.4049 m .58577 1.40451 L .58634 1.40064 L F
.58718 1.40814 m .58095 1.45135 L .57944 1.44713 L F
.58747 1.4073 m .58095 1.45135 L .58718 1.40814 L F
.846 0 0 r
.62809 1.41717 m .59785 1.43261 L .60891 1.40782 L F
.64298 1.41921 m .59785 1.43261 L .65315 1.40437 L F
.63242 1.42518 m .6317 1.42622 L .63043 1.4256 L F
.66696 1.41774 m .66288 1.43879 L .59785 1.43261 L F
.61506 1.43425 m .61311 1.43406 L .61331 1.43341 L F
.62463 1.43887 m .61311 1.43406 L .61506 1.43425 L F
.62463 1.43887 m .61013 1.44393 L .61311 1.43406 L F
.61013 1.44393 m .60285 1.44646 L .60507 1.44149 L F
.866 0 0 r
.64045 1.44116 m .63226 1.44256 L .58633 1.41497 L F
.60758 1.43816 m .6034 1.43796 L .60369 1.43595 L F
.846 0 0 r
.61013 1.44393 m .60507 1.44149 L .60949 1.43156 L F
.866 0 0 r
.63226 1.44256 m .58559 1.42001 L .58633 1.41497 L F
.64045 1.44116 m .63226 1.44256 L .58633 1.41497 L F
.846 0 0 r
.61013 1.44393 m .60949 1.43156 L .61252 1.43303 L F
.866 0 0 r
.63226 1.44256 m .58559 1.42001 L .58633 1.41497 L F
.846 0 0 r
.61013 1.44393 m .61611 1.4167 L .61807 1.41765 L F
.65099 1.42833 m .66288 1.43879 L .63534 1.43869 L F
.65796 1.43446 m .65428 1.43526 L .65668 1.43333 L F
.66696 1.41774 m .66371 1.43452 L .65099 1.42833 L F
.66371 1.43452 m .66288 1.43879 L .65099 1.42833 L F
.65796 1.43446 m .65668 1.43333 L .66898 1.42342 L F
.66723 1.43244 m .65796 1.43446 L .66898 1.42342 L F
.66288 1.43879 m .6561 1.44874 L .63534 1.43869 L F
.65428 1.43526 m .63187 1.44014 L .64623 1.43135 L F
.63187 1.44014 m .63529 1.43516 L .64623 1.43135 L F
.65428 1.43526 m .64623 1.43135 L .66898 1.42342 L F
.66696 1.41774 m .65099 1.42833 L .64082 1.42337 L F
.817 0 0 r
.67511 1.41697 m .66898 1.42342 L .64977 1.41401 L F
.67511 1.41697 m .66898 1.42342 L .64977 1.41401 L F
.728 0 0 r
.64406 1.42236 m .63998 1.42831 L .6403 1.42312 L F
.973 0 0 r
.60891 1.40782 m .60228 1.42269 L .60031 1.41912 L F
.60891 1.40782 m .60228 1.42269 L .60031 1.41912 L F
.866 0 0 r
.62433 1.41534 m .62783 1.4224 L .6008 1.40387 L F
.62783 1.4224 m .60995 1.4137 L .6008 1.40387 L F
.846 0 0 r
.61701 1.39877 m .62011 1.40257 L .61375 1.39946 L F
.65205 1.40493 m .62809 1.41717 L .61435 1.39563 L F
.62809 1.41717 m .60891 1.40782 L .61435 1.39563 L F
.65259 1.4052 m .6447 1.4167 L .62325 1.39285 L F
.64611 1.41828 m .63633 1.42118 L .61174 1.40148 L F
.63633 1.42118 m .60891 1.40782 L .61174 1.40148 L F
.728 0 0 r
.62826 1.37552 m .61968 1.38792 L .61978 1.37839 L F
.61968 1.38792 m .61911 1.38875 L .61914 1.38825 L F
.61968 1.38792 m .61914 1.38825 L .61978 1.37839 L F
.73 0 0 r
.67216 1.37544 m .65475 1.38174 L .67179 1.37541 L F
.69201 1.36792 m .67179 1.37541 L .67405 1.36669 L F
.67179 1.37541 m .65475 1.38174 L .66146 1.37471 L F
.68344 1.37678 m .66258 1.39866 L .65115 1.39789 L F
.68344 1.37678 m .65115 1.39789 L .65227 1.39215 L F
.817 0 0 r
.69171 1.36811 m .66678 1.39426 L .6204 1.38749 L F
.69171 1.36811 m .6204 1.38749 L .62308 1.38588 L F
.846 0 0 r
.64611 1.41828 m .61174 1.40148 L .61435 1.39563 L F
.973 0 0 r
.5968 1.37877 m .59449 1.39004 L .59147 1.38569 L F
.60334 1.37029 m .6008 1.37595 L .5968 1.37877 L F
.6008 1.37595 m .59449 1.39004 L .5968 1.37877 L F
.866 0 0 r
.58836 1.38704 m .57037 1.40495 L .5705 1.37831 L F
.57037 1.40495 m .56808 1.39434 L .5705 1.37831 L F
.874 0 0 r
.55385 1.35768 m .55277 1.39615 L .54556 1.3536 L F
.5586 1.38547 m .55277 1.39615 L .55385 1.35768 L F
.56041 1.39131 m .55967 1.39177 L .56956 1.3654 L F
.55967 1.39177 m .55277 1.39615 L .5586 1.38547 L F
.55967 1.39177 m .5586 1.38547 L .56956 1.3654 L F
.847 0 0 r
.5658 1.4095 m .56235 1.40744 L .56111 1.40019 L F
.56076 1.39537 m .56111 1.40019 L .55986 1.39285 L F
.5658 1.4095 m .56111 1.40019 L .56076 1.39537 L F
.846 0 0 r
.63187 1.44014 m .60285 1.44646 L .63529 1.43516 L F
.64611 1.41828 m .61435 1.39563 L .61911 1.38875 L F
.995 0 0 r
.56721 1.38825 m .5658 1.4095 L .56376 1.40379 L F
.56936 1.38589 m .5658 1.4095 L .56721 1.38825 L F
.846 0 0 r
.64611 1.41828 m .61911 1.38875 L .61992 1.38914 L F
.728 0 0 r
.65131 1.41177 m .6403 1.42312 L .64785 1.4121 L F
.846 0 0 r
.66898 1.42342 m .654 1.42864 L .64517 1.42073 L F
.66898 1.42342 m .64517 1.42073 L .64977 1.41401 L F
.728 0 0 r
.64406 1.42236 m .6403 1.42312 L .65131 1.41177 L F
.846 0 0 r
.654 1.42864 m .64332 1.42343 L .64517 1.42073 L F
.728 0 0 r
.65131 1.41177 m .6403 1.42312 L .64785 1.4121 L F
.64406 1.42236 m .6403 1.42312 L .65131 1.41177 L F
.64406 1.42236 m .63998 1.42831 L .6403 1.42312 L F
.846 0 0 r
.64001 1.42354 m .63656 1.42858 L .63043 1.4256 L F
.63685 1.42679 m .62463 1.43887 L .62389 1.42048 L F
.63529 1.43516 m .62463 1.43887 L .63685 1.42679 L F
.866 0 0 r
.6403 1.42312 m .63998 1.42831 L .6008 1.40387 L F
.63998 1.42831 m .60995 1.4137 L .6008 1.40387 L F
.846 0 0 r
.63529 1.43516 m .63685 1.42679 L .63998 1.42831 L F
.866 0 0 r
.6403 1.42312 m .63998 1.42831 L .62433 1.41534 L F
.846 0 0 r
.64623 1.43135 m .63529 1.43516 L .63998 1.42831 L F
.866 0 0 r
.63998 1.42831 m .62783 1.4224 L .62433 1.41534 L F
.846 0 0 r
.64332 1.42343 m .60285 1.44646 L .6185 1.41133 L F
.654 1.42864 m .63529 1.43516 L .64332 1.42343 L F
.63529 1.43516 m .60285 1.44646 L .64332 1.42343 L F
.63473 1.45576 m .66323 1.47545 L .60285 1.44646 L F
.866 0 0 r
.66659 1.46575 m .66628 1.47094 L .65849 1.46719 L F
.846 0 0 r
.66966 1.46595 m .66628 1.47094 L .63473 1.45576 L F
.66628 1.47094 m .66323 1.47545 L .63473 1.45576 L F
.866 0 0 r
.67152 1.47943 m .59607 1.49312 L .60285 1.44646 L F
.67152 1.47943 m .66874 1.52739 L .59607 1.49312 L F
.67152 1.47943 m .59607 1.49312 L .60285 1.44646 L F
.67152 1.47943 m .66874 1.52739 L .59607 1.49312 L F
.872 0 0 r
.66874 1.52739 m .60364 1.53658 L .59607 1.49312 L F
.66874 1.52739 m .60364 1.53658 L .59607 1.49312 L F
.843 0 0 r
.60153 1.52827 m .60364 1.53658 L .60221 1.5326 L F
.60042 1.52109 m .60243 1.53076 L .60153 1.52827 L F
.60243 1.53076 m .60364 1.53658 L .60153 1.52827 L F
.873 0 0 r
.59539 1.49343 m .59856 1.52257 L .5934 1.49284 L F
.60042 1.52232 m .59856 1.52257 L .59539 1.49343 L F
.843 0 0 r
.59607 1.49312 m .5999 1.51511 L .60042 1.52109 L F
.5999 1.51511 m .60364 1.53658 L .60042 1.52109 L F
.59607 1.49312 m .60042 1.52109 L .59528 1.49278 L F
.60042 1.52109 m .60153 1.52827 L .60063 1.52354 L F
.60153 1.52827 m .60138 1.52783 L .60063 1.52354 L F
.60042 1.52109 m .60063 1.52354 L .59528 1.49278 L F
.838 0 0 r
.60063 1.52354 m .60088 1.52646 L .59856 1.52257 L F
.993 0 0 r
.59728 1.48116 m .59607 1.49312 L .59558 1.49174 L F
.59822 1.47832 m .59607 1.49312 L .59728 1.48116 L F
.866 0 0 r
.59757 1.47804 m .59699 1.48203 L .59103 1.4792 L F
.993 0 0 r
.60243 1.44909 m .59822 1.47832 L .59728 1.48116 L F
.60285 1.44646 m .6025 1.44888 L .60243 1.44909 L F
.6025 1.44888 m .59822 1.47832 L .60243 1.44909 L F
.59699 1.48203 m .59558 1.49174 L .59464 1.48911 L F
.873 0 0 r
.59539 1.49343 m .59856 1.52257 L .5934 1.49284 L F
.843 0 0 r
.60153 1.52827 m .60364 1.53658 L .60221 1.5326 L F
.59607 1.49312 m .60281 1.53182 L .60153 1.52827 L F
.60281 1.53182 m .60364 1.53658 L .60153 1.52827 L F
.873 0 0 r
.60042 1.52232 m .59856 1.52257 L .59539 1.49343 L F
.843 0 0 r
.59607 1.49312 m .60153 1.52827 L .59528 1.49278 L F
.60153 1.52827 m .60221 1.5326 L .60138 1.52783 L F
.60153 1.52827 m .60138 1.52783 L .59528 1.49278 L F
.873 0 0 r
.60684 1.52144 m .60042 1.52232 L .60028 1.52151 L F
.60684 1.52144 m .60028 1.52151 L .59539 1.49343 L F
.66378 1.51365 m .60684 1.52144 L .59539 1.49343 L F
.838 0 0 r
.60063 1.52354 m .60088 1.52646 L .59856 1.52257 L F
.872 0 0 r
.66874 1.52739 m .6732 1.56891 L .60364 1.53658 L F
.66874 1.52739 m .6732 1.56891 L .60364 1.53658 L F
.873 0 0 r
.66378 1.51365 m .66821 1.55508 L .59856 1.52257 L F
.66378 1.51365 m .66821 1.55508 L .59856 1.52257 L F
0 0 0 r
.59856 1.52257 m .60088 1.52646 L .59932 1.5221 L F
.873 0 0 r
.59309 1.48018 m .5934 1.49284 L .59103 1.4792 L F
.59699 1.48203 m .59464 1.48911 L .59309 1.48018 L F
.59464 1.48911 m .5934 1.49284 L .59309 1.48018 L F
.59309 1.48018 m .5934 1.49284 L .59103 1.4792 L F
.59699 1.48203 m .59464 1.48911 L .59309 1.48018 L F
.59464 1.48911 m .5934 1.49284 L .59309 1.48018 L F
.843 0 0 r
.59586 1.49303 m .59528 1.49278 L .59558 1.49174 L F
.844 0 0 r
.59466 1.50679 m .59856 1.52257 L .59568 1.51455 L F
.5912 1.48048 m .59689 1.51301 L .59466 1.50679 L F
.59689 1.51301 m .59856 1.52257 L .59466 1.50679 L F
.873 0 0 r
.59176 1.49192 m .5884 1.49453 L .58801 1.49227 L F
.59189 1.49268 m .5884 1.49453 L .59176 1.49192 L F
.844 0 0 r
.59103 1.4792 m .59115 1.47988 L .5912 1.48048 L F
.59115 1.47988 m .59856 1.52257 L .5912 1.48048 L F
.59103 1.4792 m .5912 1.48048 L .58942 1.47847 L F
.5912 1.48048 m .59466 1.50679 L .59255 1.49648 L F
.59466 1.50679 m .59403 1.50504 L .59255 1.49648 L F
.5912 1.48048 m .59255 1.49648 L .58942 1.47847 L F
.837 0 0 r
.59255 1.49648 m .59303 1.50226 L .5884 1.49453 L F
.59255 1.49648 m .59303 1.50226 L .5884 1.49453 L F
.843 0 0 r
.59528 1.49278 m .59507 1.49159 L .59558 1.49174 L F
.59558 1.49174 m .59507 1.49159 L .59464 1.48911 L F
.993 0 0 r
.60285 1.44646 m .60243 1.44909 L .60218 1.44636 L F
.60243 1.44909 m .59558 1.49174 L .60128 1.45254 L F
.60243 1.44909 m .60128 1.45254 L .60218 1.44636 L F
.843 0 0 r
.59586 1.49303 m .59528 1.49278 L .59558 1.49174 L F
.873 0 0 r
.59533 1.49309 m .5934 1.49284 L .59376 1.49174 L F
.843 0 0 r
.59528 1.49278 m .59507 1.49159 L .59558 1.49174 L F
.59607 1.49312 m .59586 1.49303 L .59558 1.49174 L F
.59607 1.49312 m .59586 1.49303 L .59558 1.49174 L F
.993 0 0 r
.59535 1.4497 m .59103 1.4792 L .59004 1.47642 L F
.59288 1.45704 m .59004 1.47642 L .58815 1.47112 L F
.59535 1.4497 m .59004 1.47642 L .59288 1.45704 L F
.866 0 0 r
.60303 1.44051 m .59547 1.44886 L .59711 1.43766 L F
.993 0 0 r
.60285 1.44646 m .59607 1.49312 L .59558 1.49174 L F
.60285 1.44646 m .59558 1.49174 L .60011 1.46056 L F
.866 0 0 r
.60198 1.44775 m .59547 1.44886 L .60303 1.44051 L F
.60156 1.45063 m .59547 1.44886 L .60198 1.44775 L F
.60156 1.45063 m .59103 1.4792 L .59547 1.44886 L F
.59757 1.47804 m .59103 1.4792 L .60156 1.45063 L F
.65849 1.46719 m .66378 1.51365 L .59103 1.4792 L F
.60303 1.44051 m .59212 1.47569 L .59711 1.43766 L F
.993 0 0 r
.60218 1.44636 m .59459 1.48897 L .60053 1.44822 L F
.60011 1.46056 m .59459 1.48897 L .60218 1.44636 L F
.60285 1.44646 m .60011 1.46056 L .60218 1.44636 L F
.866 0 0 r
.65849 1.46719 m .59757 1.47804 L .60156 1.45063 L F
.993 0 0 r
.60011 1.46056 m .59558 1.49174 L .59459 1.48897 L F
.866 0 0 r
.59404 1.44911 m .59288 1.45704 L .58506 1.45331 L F
.58451 1.45074 m .58506 1.45331 L .58095 1.45135 L F
.59404 1.44911 m .58506 1.45331 L .58451 1.45074 L F
.873 0 0 r
.58756 1.47288 m .58565 1.47857 L .58095 1.45135 L F
.58506 1.45331 m .58673 1.47534 L .58095 1.45135 L F
.58673 1.47534 m .58801 1.49227 L .58565 1.47857 L F
.58673 1.47534 m .58565 1.47857 L .58095 1.45135 L F
.993 0 0 r
.59785 1.43261 m .59535 1.4497 L .59412 1.44854 L F
.866 0 0 r
.59746 1.42575 m .58371 1.44706 L .58559 1.42001 L F
.58371 1.44706 m .58095 1.45135 L .58245 1.44118 L F
.58371 1.44706 m .58245 1.44118 L .58559 1.42001 L F
.59404 1.44911 m .58095 1.45135 L .59746 1.42575 L F
.873 0 0 r
.59052 1.48477 m .58801 1.49227 L .58506 1.45331 L F
.58506 1.45331 m .58756 1.47288 L .58095 1.45135 L F
.58712 1.4543 m .58742 1.46689 L .58506 1.45331 L F
.58742 1.46689 m .58756 1.47288 L .58506 1.45331 L F
.844 0 0 r
.59004 1.47642 m .58821 1.47149 L .58815 1.47112 L F
.59004 1.47642 m .58904 1.47623 L .58821 1.47149 L F
.59103 1.4792 m .5906 1.47901 L .59004 1.47642 L F
.873 0 0 r
.59052 1.48477 m .58801 1.49227 L .58742 1.46689 L F
.58756 1.47288 m .58801 1.49227 L .58565 1.47857 L F
.837 0 0 r
.57938 1.45539 m .5796 1.46315 L .57315 1.45242 L F
.845 0 0 r
.58095 1.45135 m .58596 1.48036 L .58301 1.47215 L F
.58095 1.45135 m .58301 1.47215 L .58088 1.46406 L F
.58301 1.47215 m .58403 1.48236 L .58158 1.46815 L F
.58301 1.47215 m .58158 1.46815 L .58088 1.46406 L F
.873 0 0 r
.5784 1.44972 m .57315 1.45242 L .57276 1.45017 L F
.57876 1.45177 m .57315 1.45242 L .5784 1.44972 L F
.837 0 0 r
.57996 1.46262 m .5796 1.46315 L .57938 1.45539 L F
.845 0 0 r
.58095 1.45135 m .58088 1.46406 L .57898 1.45033 L F
.58088 1.46406 m .58083 1.47344 L .57938 1.45539 L F
.58088 1.46406 m .57938 1.45539 L .57898 1.45033 L F
.844 0 0 r
.5906 1.47901 m .5867 1.47722 L .59004 1.47642 L F
.873 0 0 r
.57876 1.45177 m .57938 1.45539 L .57315 1.45242 L F
.845 0 0 r
.58095 1.45135 m .5884 1.49453 L .58403 1.48236 L F
.58088 1.46406 m .58403 1.48236 L .58083 1.47344 L F
.58095 1.45135 m .58403 1.48236 L .58088 1.46406 L F
.993 0 0 r
.59535 1.4497 m .59103 1.4792 L .58815 1.47112 L F
.866 0 0 r
.65849 1.46719 m .60156 1.45063 L .61385 1.44572 L F
.993 0 0 r
.60218 1.44636 m .59699 1.48203 L .59592 1.47981 L F
.60218 1.44636 m .59592 1.47981 L .60053 1.44822 L F
.60209 1.44635 m .60053 1.44822 L .60083 1.44615 L F
.60218 1.44636 m .60053 1.44822 L .60209 1.44635 L F
.845 0 0 r
.58095 1.45135 m .58088 1.46406 L .57898 1.45033 L F
.58088 1.46406 m .58083 1.47344 L .57938 1.45539 L F
.58088 1.46406 m .57938 1.45539 L .57898 1.45033 L F
.866 0 0 r
.59212 1.47569 m .59178 1.4741 L .59711 1.43766 L F
.59957 1.45481 m .59883 1.45989 L .59288 1.45704 L F
.844 0 0 r
.5867 1.47722 m .58643 1.47647 L .59004 1.47642 L F
.58509 1.47649 m .58501 1.47548 L .58615 1.47569 L F
.58643 1.47647 m .58615 1.47569 L .59004 1.47642 L F
.58509 1.47649 m .58615 1.47569 L .58643 1.47647 L F
.873 0 0 r
.57876 1.45177 m .57938 1.45539 L .57315 1.45242 L F
.844 0 0 r
.59004 1.47642 m .58904 1.47623 L .58815 1.47112 L F
.59103 1.4792 m .5906 1.47901 L .59004 1.47642 L F
.5906 1.47901 m .58509 1.47649 L .59004 1.47642 L F
.845 0 0 r
.58301 1.47215 m .5884 1.49453 L .58403 1.48236 L F
.58596 1.48036 m .5884 1.49453 L .58301 1.47215 L F
.58088 1.46406 m .58403 1.48236 L .58083 1.47344 L F
.837 0 0 r
.57652 1.45402 m .58006 1.46391 L .57315 1.45242 L F
.873 0 0 r
.57306 1.44931 m .57315 1.45242 L .57276 1.45017 L F
.57876 1.45177 m .57315 1.45242 L .57306 1.44931 L F
.57657 1.43907 m .57306 1.44931 L .57199 1.4125 L F
.57876 1.45177 m .57306 1.44931 L .57657 1.43907 L F
.994 0 0 r
.58747 1.4073 m .58095 1.45135 L .57657 1.43907 L F
.866 0 0 r
.65849 1.46719 m .66378 1.51365 L .59699 1.48203 L F
.65849 1.46719 m .59699 1.48203 L .59757 1.47804 L F
.846 0 0 r
.62868 1.44083 m .66032 1.46807 L .61149 1.44458 L F
.6561 1.44874 m .64997 1.45774 L .64296 1.44238 L F
.66053 1.45089 m .65841 1.46181 L .6561 1.44874 L F
.66244 1.45714 m .66032 1.46807 L .62868 1.44083 L F
.64473 1.44859 m .66121 1.46349 L .63473 1.45576 L F
.866 0 0 r
.64045 1.44116 m .64231 1.44742 L .63471 1.44375 L F
.846 0 0 r
.62868 1.44083 m .63473 1.45576 L .61149 1.44458 L F
.866 0 0 r
.64045 1.44116 m .63471 1.44375 L .63389 1.44335 L F
.846 0 0 r
.64473 1.44859 m .63473 1.45576 L .62868 1.44083 L F
.866 0 0 r
.58549 1.40634 m .58374 1.41818 L .5658 1.4095 L F
.873 0 0 r
.57199 1.4125 m .57306 1.44931 L .5658 1.4095 L F
.57306 1.44931 m .57276 1.45017 L .5658 1.4095 L F
.57199 1.4125 m .57276 1.45017 L .5658 1.4095 L F
.58374 1.41818 m .57657 1.43907 L .57199 1.4125 L F
.57657 1.43907 m .57276 1.45017 L .57199 1.4125 L F
.844 0 0 r
.58509 1.47649 m .58501 1.47548 L .59004 1.47642 L F
.837 0 0 r
.58353 1.45736 m .58046 1.46213 L .57692 1.45421 L F
.58421 1.45769 m .58361 1.45839 L .58353 1.45736 L F
.58361 1.45839 m .58046 1.46213 L .58353 1.45736 L F
.57997 1.46271 m .5796 1.46315 L .57996 1.46262 L F
.58285 1.46235 m .58313 1.46902 L .5796 1.46315 L F
.844 0 0 r
.58821 1.47149 m .58482 1.47314 L .58369 1.45926 L F
.873 0 0 r
.5894 1.46741 m .58878 1.46923 L .58712 1.4543 L F
.59176 1.49192 m .5884 1.49453 L .58801 1.49227 L F
.844 0 0 r
.59103 1.4792 m .59445 1.49888 L .59157 1.49083 L F
.873 0 0 r
.59176 1.49192 m .58801 1.49227 L .59052 1.48477 L F
.844 0 0 r
.59103 1.4792 m .59157 1.49083 L .58942 1.47847 L F
.59445 1.49888 m .59311 1.49972 L .59157 1.49083 L F
.993 0 0 r
.59883 1.45989 m .59592 1.47981 L .59371 1.4752 L F
.873 0 0 r
.58878 1.46923 m .58742 1.46689 L .58712 1.4543 L F
.59052 1.48477 m .58815 1.47112 L .58878 1.46923 L F
.58815 1.47112 m .58742 1.46689 L .58878 1.46923 L F
.58712 1.4543 m .59052 1.48477 L .58506 1.45331 L F
.59883 1.45989 m .59176 1.48104 L .58712 1.4543 L F
.59176 1.48104 m .59052 1.48477 L .58712 1.4543 L F
.866 0 0 r
.59404 1.44911 m .59288 1.45704 L .58095 1.45135 L F
.873 0 0 r
.59883 1.45989 m .59176 1.48104 L .58712 1.4543 L F
.993 0 0 r
.59535 1.4497 m .58815 1.47112 L .5838 1.4589 L F
.873 0 0 r
.59176 1.49192 m .58801 1.49227 L .59052 1.48477 L F
.59213 1.49406 m .5884 1.49453 L .59176 1.49192 L F
.843 0 0 r
.59558 1.49174 m .59507 1.49159 L .59464 1.48911 L F
.873 0 0 r
.66378 1.51365 m .5934 1.49284 L .59699 1.48203 L F
.59398 1.49382 m .59213 1.49406 L .59363 1.49175 L F
.59213 1.49406 m .5884 1.49453 L .59189 1.49268 L F
.59213 1.49406 m .59189 1.49268 L .59363 1.49175 L F
.66378 1.51365 m .59589 1.49358 L .59699 1.48203 L F
.59533 1.49309 m .59376 1.49174 L .59464 1.48911 L F
.59539 1.49343 m .5934 1.49284 L .59533 1.49309 L F
.59213 1.49406 m .59255 1.49648 L .5884 1.49453 L F
.993 0 0 r
.58409 1.45804 m .5838 1.4589 L .58361 1.45839 L F
.59535 1.4497 m .5838 1.4589 L .58409 1.45804 L F
.866 0 0 r
.59746 1.42575 m .58095 1.45135 L .58559 1.42001 L F
.993 0 0 r
.59535 1.4497 m .59379 1.45085 L .59412 1.44854 L F
.59785 1.43261 m .59412 1.44854 L .59648 1.43243 L F
.866 0 0 r
.59404 1.44911 m .58095 1.45135 L .59746 1.42575 L F
.58549 1.40634 m .58374 1.41818 L .5658 1.4095 L F
.836 0 0 r
.56135 1.40343 m .56193 1.41131 L .55568 1.40097 L F
.56111 1.40019 m .56193 1.41131 L .55277 1.39615 L F
.55783 1.3986 m .55568 1.40097 L .55277 1.39615 L F
.847 0 0 r
.56235 1.40744 m .56162 1.407 L .56111 1.40019 L F
.995 0 0 r
.56836 1.37338 m .56376 1.40379 L .55986 1.39285 L F
.57277 1.36327 m .56376 1.40379 L .56836 1.37338 L F
.847 0 0 r
.5658 1.4095 m .56235 1.40744 L .56111 1.40019 L F
.56076 1.39537 m .56111 1.40019 L .55986 1.39285 L F
.5658 1.4095 m .56111 1.40019 L .56076 1.39537 L F
.836 0 0 r
.56111 1.40019 m .55568 1.40097 L .55783 1.3986 L F
.5613 1.40275 m .55568 1.40097 L .56111 1.40019 L F
.56135 1.40343 m .55568 1.40097 L .5613 1.40275 L F
.995 0 0 r
.57277 1.36327 m .56936 1.38589 L .56721 1.38825 L F
.57277 1.36327 m .56836 1.37338 L .5705 1.36275 L F
.56836 1.37338 m .55986 1.39285 L .56956 1.3654 L F
.56836 1.37338 m .56956 1.3654 L .5705 1.36275 L F
.866 0 0 r
.56401 1.35089 m .57101 1.35583 L .54712 1.35337 L F
.57101 1.35583 m .5697 1.36447 L .54712 1.35337 L F
.995 0 0 r
.57277 1.36327 m .5658 1.4095 L .56376 1.40379 L F
.56836 1.37338 m .56376 1.40379 L .55986 1.39285 L F
.57277 1.36327 m .56376 1.40379 L .56836 1.37338 L F
.866 0 0 r
.5697 1.36447 m .56966 1.36476 L .54712 1.35337 L F
.874 0 0 r
.55966 1.39343 m .55277 1.39615 L .56041 1.39131 L F
.866 0 0 r
.54712 1.35337 m .56966 1.36476 L .54556 1.3536 L F
.56966 1.36476 m .56956 1.3654 L .54556 1.3536 L F
.874 0 0 r
.56956 1.3654 m .5586 1.38547 L .55385 1.35768 L F
.866 0 0 r
.54712 1.35337 m .56966 1.36476 L .54556 1.3536 L F
.56966 1.36476 m .56956 1.3654 L .54556 1.3536 L F
.995 0 0 r
.5705 1.36275 m .56956 1.3654 L .56998 1.36263 L F
.866 0 0 r
.56401 1.35089 m .57101 1.35583 L .54712 1.35337 L F
.995 0 0 r
.57277 1.36327 m .56836 1.37338 L .5705 1.36275 L F
.56836 1.37338 m .56956 1.3654 L .5705 1.36275 L F
.866 0 0 r
.57101 1.35583 m .5697 1.36447 L .54712 1.35337 L F
.995 0 0 r
.5705 1.36275 m .56956 1.3654 L .56998 1.36263 L F
.846 0 0 r
.61911 1.38875 m .61435 1.39563 L .61773 1.38807 L F
.61911 1.38875 m .61435 1.39563 L .61773 1.38807 L F
.65205 1.40493 m .61435 1.39563 L .61911 1.38875 L F
.866 0 0 r
.58687 1.39708 m .5658 1.4095 L .57499 1.3913 L F
.994 0 0 r
.58782 1.4049 m .58747 1.4073 L .58544 1.40671 L F
.58782 1.4049 m .58544 1.40671 L .58577 1.40451 L F
.58782 1.4049 m .58747 1.4073 L .58718 1.40814 L F
.58782 1.4049 m .58718 1.40814 L .58577 1.40451 L F
.58718 1.40814 m .57944 1.44713 L .58374 1.41818 L F
.58718 1.40814 m .58374 1.41818 L .58577 1.40451 L F
.874 0 0 r
.57531 1.39396 m .55277 1.39615 L .58411 1.38378 L F
.5823 1.38902 m .58411 1.38378 L .5968 1.37877 L F
.57531 1.39396 m .58411 1.38378 L .5823 1.38902 L F
.866 0 0 r
.61444 1.38645 m .61738 1.38852 L .5971 1.37838 L F
.59735 1.37806 m .5971 1.37838 L .54712 1.35337 L F
.61444 1.38645 m .5971 1.37838 L .59735 1.37806 L F
.6008 1.40387 m .58549 1.40634 L .58687 1.39708 L F
.58549 1.40634 m .5658 1.4095 L .58687 1.39708 L F
.6008 1.40387 m .58549 1.40634 L .58687 1.39708 L F
.6008 1.40387 m .58687 1.39708 L .58836 1.38704 L F
.973 0 0 r
.59449 1.39004 m .58634 1.40064 L .58436 1.39493 L F
.866 0 0 r
.61738 1.38852 m .61719 1.38877 L .59697 1.37855 L F
.5971 1.37838 m .59697 1.37855 L .54712 1.35337 L F
.61738 1.38852 m .59697 1.37855 L .5971 1.37838 L F
.973 0 0 r
.59449 1.39004 m .58634 1.40064 L .58436 1.39493 L F
.866 0 0 r
.57101 1.35583 m .61444 1.38645 L .5697 1.36447 L F
.973 0 0 r
.61773 1.38807 m .61751 1.38854 L .61718 1.38878 L F
.61751 1.38854 m .60891 1.40782 L .61718 1.38878 L F
.61718 1.38878 m .60891 1.40782 L .60512 1.40459 L F
.61773 1.38807 m .61751 1.38854 L .61718 1.38878 L F
.61751 1.38854 m .60891 1.40782 L .61718 1.38878 L F
.866 0 0 r
.56966 1.36476 m .59697 1.37855 L .56956 1.3654 L F
.59697 1.37855 m .61905 1.3897 L .5968 1.37877 L F
.59697 1.37855 m .5968 1.37877 L .56956 1.3654 L F
.61444 1.38645 m .61905 1.3897 L .56966 1.36476 L F
.61444 1.38645 m .56966 1.36476 L .5697 1.36447 L F
.874 0 0 r
.58411 1.38378 m .55966 1.39343 L .58744 1.37418 L F
.995 0 0 r
.56836 1.37338 m .55986 1.39285 L .56956 1.3654 L F
.874 0 0 r
.55966 1.39343 m .56041 1.39131 L .58744 1.37418 L F
.866 0 0 r
.57101 1.35583 m .61444 1.38645 L .5697 1.36447 L F
.56966 1.36476 m .61905 1.3897 L .56956 1.3654 L F
.874 0 0 r
.58744 1.37418 m .56041 1.39131 L .56956 1.3654 L F
.5968 1.37877 m .58411 1.38378 L .58744 1.37418 L F
.5968 1.37877 m .55277 1.39615 L .54556 1.3536 L F
.57531 1.39396 m .55277 1.39615 L .5968 1.37877 L F
.835 0 0 r
.53817 1.33783 m .5386 1.34432 L .53358 1.33608 L F
.53771 1.33082 m .53358 1.33608 L .52723 1.32564 L F
.5384 1.33116 m .53778 1.33179 L .53771 1.33082 L F
.53778 1.33179 m .53358 1.33608 L .53771 1.33082 L F
.849 0 0 r
.53797 1.33233 m .53785 1.33285 L .53778 1.33179 L F
.53797 1.33233 m .53785 1.33285 L .53778 1.33179 L F
.866 0 0 r
.5891 1.3472 m .60645 1.37182 L .56401 1.35089 L F
.60645 1.37182 m .61799 1.3882 L .56401 1.35089 L F
.61799 1.3882 m .61444 1.38645 L .56401 1.35089 L F
.60645 1.37182 m .61905 1.3897 L .56401 1.35089 L F
.995 0 0 r
.57076 1.35749 m .55746 1.35748 L .5626 1.34312 L F
.57076 1.35749 m .5626 1.34312 L .56491 1.34069 L F
.875 0 0 r
.54358 1.31707 m .52558 1.31582 L .54366 1.31685 L F
.55034 1.29866 m .53418 1.30986 L .53062 1.28878 L F
.996 0 0 r
.55266 1.30765 m .55102 1.31826 L .53908 1.33046 L F
.55266 1.30765 m .53908 1.33046 L .54755 1.30625 L F
.53908 1.33046 m .53797 1.33233 L .5384 1.33116 L F
.53908 1.33046 m .5384 1.33116 L .54755 1.30625 L F
.847 0 0 r
.55986 1.39285 m .55678 1.38467 L .54773 1.35883 L F
.55678 1.38467 m .54788 1.36099 L .54777 1.35939 L F
.55678 1.38467 m .54777 1.35939 L .54773 1.35883 L F
.995 0 0 r
.56998 1.36263 m .55986 1.39285 L .54773 1.35883 L F
.849 0 0 r
.54556 1.3536 m .54102 1.35043 L .53797 1.33233 L F
.54102 1.35043 m .5407 1.3502 L .53797 1.33233 L F
.5407 1.3502 m .53865 1.34446 L .53797 1.33233 L F
.835 0 0 r
.53817 1.33783 m .5386 1.34432 L .53358 1.33608 L F
.5384 1.33116 m .53358 1.33608 L .52723 1.32564 L F
.849 0 0 r
.53865 1.34446 m .53785 1.33285 L .53797 1.33233 L F
.5389 1.34894 m .5386 1.34432 L .53865 1.34446 L F
.5386 1.34432 m .53785 1.33285 L .53865 1.34446 L F
.835 0 0 r
.53795 1.33774 m .53358 1.33608 L .53604 1.33357 L F
.875 0 0 r
.54358 1.31707 m .52723 1.32564 L .52558 1.31582 L F
.972 0 0 r
.59223 1.31963 m .58168 1.34352 L .57738 1.33858 L F
.59256 1.31941 m .58168 1.34352 L .59223 1.31963 L F
.996 0 0 r
.5491 1.30667 m .54755 1.30625 L .55009 1.30028 L F
.55266 1.30765 m .5491 1.30667 L .55009 1.30028 L F
.55266 1.30765 m .5491 1.30667 L .55009 1.30028 L F
.5491 1.30667 m .54755 1.30625 L .55009 1.30028 L F
.875 0 0 r
.55034 1.29866 m .52558 1.31582 L .52019 1.28356 L F
.54992 1.2998 m .52558 1.31582 L .55034 1.29866 L F
.996 0 0 r
.54755 1.30625 m .54975 1.30029 L .55009 1.30028 L F
.972 0 0 r
.59223 1.31963 m .57738 1.33858 L .57253 1.33301 L F
.996 0 0 r
.54755 1.30625 m .54975 1.30029 L .55009 1.30028 L F
.55009 1.30028 m .54975 1.30029 L .54992 1.2998 L F
.845 0 0 r
.59387 1.32006 m .58938 1.32646 L .59256 1.31941 L F
.875 0 0 r
.54358 1.31707 m .52558 1.31582 L .54992 1.2998 L F
.54081 1.32461 m .52723 1.32564 L .54358 1.31707 L F
.996 0 0 r
.55266 1.30765 m .54556 1.3536 L .53797 1.33233 L F
.875 0 0 r
.54358 1.31707 m .52723 1.32564 L .52558 1.31582 L F
.54081 1.32461 m .52723 1.32564 L .54358 1.31707 L F
.996 0 0 r
.55266 1.30765 m .53797 1.33233 L .54755 1.30625 L F
.995 0 0 r
.57076 1.35749 m .55746 1.35748 L .5626 1.34312 L F
.56491 1.34069 m .5626 1.34312 L .5642 1.33866 L F
.57076 1.35749 m .5626 1.34312 L .56491 1.34069 L F
.849 0 0 r
.54556 1.3536 m .54102 1.35043 L .53797 1.33233 L F
.54102 1.35043 m .5389 1.34894 L .53797 1.33233 L F
.835 0 0 r
.53817 1.33779 m .53795 1.33774 L .53806 1.33612 L F
.849 0 0 r
.5389 1.34894 m .53785 1.33285 L .53797 1.33233 L F
.835 0 0 r
.55981 1.34607 m .53795 1.33774 L .5626 1.34312 L F
.995 0 0 r
.56491 1.34069 m .5626 1.34312 L .5642 1.33866 L F
.875 0 0 r
.54081 1.32461 m .5384 1.33116 L .52723 1.32564 L F
.972 0 0 r
.58168 1.34352 m .57076 1.35749 L .56491 1.34069 L F
.56878 1.33994 m .56491 1.34069 L .5642 1.33866 L F
.58168 1.34352 m .56491 1.34069 L .56878 1.33994 L F
.58168 1.34352 m .5642 1.33866 L .57253 1.33301 L F
.866 0 0 r
.52177 1.28335 m .59224 1.31962 L .52019 1.28356 L F
.972 0 0 r
.59256 1.31941 m .58168 1.34352 L .57738 1.33858 L F
.59256 1.31941 m .57738 1.33858 L .59223 1.31963 L F
.845 0 0 r
.63401 1.33959 m .58938 1.32646 L .59417 1.31963 L F
.866 0 0 r
.59366 1.32035 m .5941 1.32058 L .59366 1.32035 L F
.845 0 0 r
.59417 1.31963 m .58938 1.32646 L .59278 1.31893 L F
.866 0 0 r
.59366 1.32035 m .59366 1.32035 L .59223 1.31963 L F
.59224 1.31962 m .59366 1.32035 L .59223 1.31963 L F
.59224 1.31962 m .59223 1.31963 L .52019 1.28356 L F
.972 0 0 r
.59223 1.31963 m .57738 1.33858 L .57253 1.33301 L F
.875 0 0 r
.59043 1.32085 m .55972 1.3417 L .52723 1.32564 L F
.58957 1.32144 m .55972 1.3417 L .5384 1.33116 L F
.972 0 0 r
.58168 1.34352 m .57076 1.35749 L .5642 1.33866 L F
.875 0 0 r
.59043 1.32085 m .5384 1.33116 L .54081 1.32461 L F
.58957 1.32144 m .5384 1.33116 L .59043 1.32085 L F
.5941 1.32058 m .54081 1.32461 L .54358 1.31707 L F
.57424 1.31063 m .54358 1.31707 L .55109 1.29903 L F
.59223 1.31963 m .54366 1.31685 L .55109 1.29903 L F
.972 0 0 r
.55631 1.31439 m .55578 1.3145 L .55537 1.31332 L F
.875 0 0 r
.57125 1.31899 m .54358 1.31707 L .57424 1.31063 L F
.59114 1.32037 m .54081 1.32461 L .54358 1.31707 L F
.59043 1.32085 m .54081 1.32461 L .59114 1.32037 L F
.57125 1.31899 m .54358 1.31707 L .57144 1.31844 L F
.54358 1.31707 m .54366 1.31685 L .57144 1.31844 L F
.972 0 0 r
.57253 1.33301 m .55578 1.3145 L .55631 1.31439 L F
.57253 1.33301 m .5642 1.33866 L .55578 1.3145 L F
.58168 1.34352 m .5642 1.33866 L .57253 1.33301 L F
.875 0 0 r
.5941 1.32058 m .58957 1.32144 L .59043 1.32085 L F
.845 0 0 r
.63401 1.33959 m .60016 1.35268 L .58938 1.32646 L F
.60016 1.35268 m .58168 1.34352 L .58938 1.32646 L F
.973 0 0 r
.60816 1.35953 m .58922 1.36398 L .59127 1.36106 L F
.59341 1.35803 m .58413 1.36171 L .58993 1.35767 L F
.60816 1.35953 m .59127 1.36106 L .59341 1.35803 L F
.59127 1.36106 m .58413 1.36171 L .59341 1.35803 L F
.845 0 0 r
.63525 1.33911 m .63037 1.33776 L .59474 1.31881 L F
.63037 1.33776 m .59417 1.31963 L .59474 1.31881 L F
.728 0 0 r
.59474 1.31881 m .5942 1.31913 L .59556 1.29907 L F
.845 0 0 r
.63525 1.33911 m .63401 1.33959 L .59472 1.31884 L F
.728 0 0 r
.61064 1.29613 m .59474 1.31881 L .59556 1.29907 L F
.59474 1.31881 m .59417 1.31963 L .5942 1.31913 L F
.59474 1.31881 m .5942 1.31913 L .59556 1.29907 L F
.73 0 0 r
.66827 1.31971 m .63451 1.34287 L .63595 1.33555 L F
.816 0 0 r
.66426 1.30885 m .63525 1.33911 L .59474 1.31881 L F
.728 0 0 r
.61064 1.29613 m .59474 1.31881 L .59556 1.29907 L F
.816 0 0 r
.66426 1.30885 m .59474 1.31881 L .59686 1.31755 L F
.845 0 0 r
.63525 1.33911 m .59472 1.31884 L .59474 1.31881 L F
.816 0 0 r
.64231 1.26065 m .63191 1.29248 L .60855 1.28059 L F
.866 0 0 r
.59311 1.31851 m .59242 1.31875 L .55566 1.27894 L F
.59417 1.31963 m .59278 1.31893 L .59311 1.31851 L F
.59278 1.31893 m .59242 1.31875 L .59311 1.31851 L F
.875 0 0 r
.5941 1.32058 m .57125 1.31899 L .57424 1.31063 L F
.845 0 0 r
.59387 1.32006 m .59256 1.31941 L .59278 1.31893 L F
.59387 1.32006 m .59278 1.31893 L .59363 1.31936 L F
.972 0 0 r
.59278 1.31893 m .59256 1.31941 L .59242 1.31938 L F
.59278 1.31893 m .59256 1.31941 L .59223 1.31963 L F
.866 0 0 r
.59556 1.29907 m .59417 1.31963 L .55566 1.27894 L F
.845 0 0 r
.59417 1.31963 m .59387 1.32006 L .59363 1.31936 L F
.866 0 0 r
.59417 1.31963 m .5941 1.32058 L .59242 1.31875 L F
.59417 1.31963 m .59242 1.31875 L .55566 1.27894 L F
.845 0 0 r
.59474 1.31881 m .59417 1.31963 L .59318 1.31803 L F
.59417 1.31963 m .59363 1.31936 L .59318 1.31803 L F
.59363 1.31936 m .59278 1.31893 L .59318 1.31803 L F
.866 0 0 r
.52177 1.28335 m .59224 1.31962 L .52019 1.28356 L F
.59224 1.31962 m .59223 1.31963 L .52019 1.28356 L F
.972 0 0 r
.59256 1.31941 m .59223 1.31963 L .59242 1.31938 L F
.866 0 0 r
.59242 1.31875 m .5941 1.32058 L .52177 1.28335 L F
.875 0 0 r
.57125 1.31899 m .57144 1.31844 L .59223 1.31963 L F
.866 0 0 r
.59242 1.31875 m .5941 1.32058 L .52177 1.28335 L F
.972 0 0 r
.59242 1.31938 m .57253 1.33301 L .55537 1.31332 L F
.59223 1.31963 m .57253 1.33301 L .59242 1.31938 L F
.866 0 0 r
.59224 1.31962 m .5941 1.32058 L .59223 1.31963 L F
.55566 1.27894 m .59242 1.31875 L .52177 1.28335 L F
.59417 1.31963 m .5941 1.32058 L .59242 1.31875 L F
.55566 1.27894 m .59242 1.31875 L .52177 1.28335 L F
.972 0 0 r
.59318 1.31803 m .59278 1.31893 L .55537 1.31332 L F
.59278 1.31893 m .59242 1.31938 L .55537 1.31332 L F
.845 0 0 r
.63401 1.33959 m .59278 1.31893 L .59318 1.31803 L F
.816 0 0 r
.66732 1.2995 m .66426 1.30885 L .59686 1.31755 L F
.66732 1.2995 m .59686 1.31755 L .59815 1.31679 L F
.728 0 0 r
.64387 1.28964 m .59474 1.31881 L .61064 1.29613 L F
.816 0 0 r
.66426 1.30885 m .63525 1.33911 L .59474 1.31881 L F
.728 0 0 r
.64387 1.28964 m .59474 1.31881 L .61064 1.29613 L F
.816 0 0 r
.59686 1.31755 m .59474 1.31881 L .59318 1.31803 L F
.66426 1.30885 m .59474 1.31881 L .59686 1.31755 L F
.728 0 0 r
.66321 1.27816 m .59556 1.29907 L .61276 1.27461 L F
.64579 1.28851 m .59556 1.29907 L .66321 1.27816 L F
.64387 1.28964 m .63086 1.29219 L .64579 1.28851 L F
.63086 1.29219 m .59556 1.29907 L .64579 1.28851 L F
.774 0 0 r
.67634 1.28098 m .66732 1.2995 L .64579 1.28851 L F
.816 0 0 r
.66732 1.2995 m .59815 1.31679 L .64579 1.28851 L F
.728 0 0 r
.6823 1.27951 m .67821 1.28052 L .66321 1.27816 L F
.774 0 0 r
.67634 1.28098 m .66732 1.2995 L .64579 1.28851 L F
.714 0 0 r
.69011 1.28195 m .66732 1.2995 L .67634 1.28098 L F
.728 0 0 r
.66321 1.27816 m .59556 1.29907 L .61276 1.27461 L F
.64387 1.28964 m .59556 1.29907 L .66321 1.27816 L F
.816 0 0 r
.64579 1.28851 m .59318 1.31803 L .62502 1.27789 L F
.66732 1.2995 m .59815 1.31679 L .64579 1.28851 L F
.59815 1.31679 m .59318 1.31803 L .64579 1.28851 L F
.728 0 0 r
.69221 1.28021 m .6851 1.2816 L .66321 1.27816 L F
.69221 1.28021 m .6851 1.2816 L .67821 1.28052 L F
.69221 1.28021 m .67821 1.28052 L .6823 1.27951 L F
.714 0 0 r
.69011 1.28195 m .66732 1.2995 L .67634 1.28098 L F
.728 0 0 r
.62696 1.30605 m .59417 1.31963 L .59474 1.31881 L F
.62674 1.30648 m .59417 1.31963 L .62696 1.30605 L F
.67045 1.28896 m .62671 1.30655 L .6707 1.28873 L F
.62671 1.30655 m .59417 1.31963 L .62674 1.30648 L F
.62671 1.30655 m .62674 1.30648 L .6707 1.28873 L F
.816 0 0 r
.64579 1.28851 m .59318 1.31803 L .62502 1.27789 L F
.59815 1.31679 m .59318 1.31803 L .64579 1.28851 L F
.728 0 0 r
.6707 1.28873 m .59417 1.31963 L .59474 1.31881 L F
.69221 1.28021 m .67045 1.28896 L .6707 1.28873 L F
.67045 1.28896 m .59417 1.31963 L .6707 1.28873 L F
.9 0 0 r
.63995 1.31936 m .60816 1.35953 L .60466 1.34911 L F
.728 0 0 r
.67671 1.28324 m .59474 1.31881 L .64387 1.28964 L F
.69221 1.28021 m .6707 1.28873 L .67671 1.28324 L F
.6707 1.28873 m .59474 1.31881 L .67671 1.28324 L F
.6707 1.28873 m .62674 1.30648 L .62696 1.30605 L F
.67671 1.28324 m .59474 1.31881 L .64387 1.28964 L F
.69221 1.28021 m .6707 1.28873 L .67671 1.28324 L F
.6707 1.28873 m .59474 1.31881 L .67671 1.28324 L F
.9 0 0 r
.63995 1.31936 m .60816 1.35953 L .60466 1.34911 L F
.816 0 0 r
.59815 1.31679 m .59686 1.31755 L .59318 1.31803 L F
.59686 1.31755 m .59474 1.31881 L .59318 1.31803 L F
.845 0 0 r
.59474 1.31881 m .59472 1.31884 L .59318 1.31803 L F
.717 0 0 r
.61856 1.32227 m .60305 1.34431 L .5941 1.32058 L F
.60305 1.34431 m .59722 1.35261 L .59684 1.34869 L F
.60305 1.34431 m .59684 1.34869 L .5941 1.32058 L F
.9 0 0 r
.63995 1.31936 m .60466 1.34911 L .63292 1.32327 L F
.63856 1.3193 m .63292 1.32327 L .63733 1.31924 L F
.63995 1.31936 m .63292 1.32327 L .63856 1.3193 L F
.63292 1.32327 m .60466 1.34911 L .60305 1.34431 L F
.717 0 0 r
.63292 1.32327 m .60305 1.34431 L .61856 1.32227 L F
.728 0 0 r
.65087 1.29722 m .65686 1.30138 L .5941 1.32058 L F
.9 0 0 r
.63995 1.31936 m .63733 1.31924 L .63932 1.31742 L F
.63995 1.31936 m .60466 1.34911 L .63292 1.32327 L F
.63856 1.3193 m .63292 1.32327 L .63733 1.31924 L F
.63995 1.31936 m .63292 1.32327 L .63856 1.3193 L F
.717 0 0 r
.63292 1.32327 m .60305 1.34431 L .61856 1.32227 L F
.728 0 0 r
.65686 1.30138 m .63932 1.31742 L .5941 1.32058 L F
.63932 1.31742 m .63292 1.32327 L .62651 1.32282 L F
.63932 1.31742 m .62651 1.32282 L .5941 1.32058 L F
.811 0 0 r
.64615 1.31454 m .63995 1.31936 L .63932 1.31742 L F
.9 0 0 r
.63995 1.31936 m .63733 1.31924 L .63932 1.31742 L F
.728 0 0 r
.70695 1.34819 m .6305 1.34888 L .63445 1.34319 L F
.71684 1.34887 m .70422 1.34887 L .70695 1.34819 L F
.70422 1.34887 m .6305 1.34888 L .70695 1.34819 L F
.69924 1.35012 m .67628 1.35386 L .69987 1.3496 L F
.67628 1.35386 m .67696 1.35346 L .69987 1.3496 L F
.701 1.34968 m .69987 1.3496 L .70422 1.34887 L F
.69924 1.35012 m .69987 1.3496 L .701 1.34968 L F
.70422 1.34887 m .64203 1.35933 L .65945 1.34888 L F
.73 0 0 r
.66624 1.34441 m .66537 1.34532 L .63445 1.34319 L F
.775 0 0 r
.701 1.34968 m .70057 1.35055 L .69819 1.35038 L F
.714 0 0 r
.6921 1.36792 m .69201 1.36792 L .701 1.34968 L F
.6921 1.36792 m .701 1.34968 L .70105 1.34968 L F
.816 0 0 r
.67589 1.35959 m .62654 1.36863 L .64165 1.35956 L F
.775 0 0 r
.70057 1.35055 m .67565 1.35978 L .67064 1.35729 L F
.70057 1.35055 m .67064 1.35729 L .69819 1.35038 L F
.714 0 0 r
.71475 1.35063 m .6921 1.36792 L .70105 1.34968 L F
.775 0 0 r
.70057 1.35055 m .69201 1.36792 L .67565 1.35978 L F
.714 0 0 r
.71475 1.35063 m .6921 1.36792 L .701 1.34968 L F
.6921 1.36792 m .69201 1.36792 L .701 1.34968 L F
.775 0 0 r
.701 1.34968 m .70057 1.35055 L .69819 1.35038 L F
.70057 1.35055 m .69201 1.36792 L .67565 1.35978 L F
.70057 1.35055 m .67565 1.35978 L .67064 1.35729 L F
.728 0 0 r
.70422 1.34887 m .6799 1.35427 L .6305 1.34888 L F
.68663 1.35328 m .6799 1.35427 L .70422 1.34887 L F
.6799 1.35427 m .62078 1.36291 L .62919 1.35078 L F
.6799 1.35427 m .62919 1.35078 L .6305 1.34888 L F
.68542 1.34836 m .63055 1.34881 L .68789 1.34687 L F
.63055 1.34881 m .63069 1.34861 L .68789 1.34687 L F
.66145 1.34768 m .63069 1.34861 L .66537 1.34532 L F
.63069 1.34861 m .63103 1.34812 L .66537 1.34532 L F
.66537 1.34532 m .63103 1.34812 L .63445 1.34319 L F
.816 0 0 r
.66587 1.34479 m .60933 1.35923 L .67383 1.33647 L F
.66653 1.34463 m .64165 1.35956 L .60816 1.35953 L F
.775 0 0 r
.70057 1.35055 m .67064 1.35729 L .69819 1.35038 L F
.817 0 0 r
.69182 1.36798 m .62309 1.38587 L .67054 1.35732 L F
.775 0 0 r
.69201 1.36792 m .69182 1.36798 L .67054 1.35732 L F
.728 0 0 r
.69349 1.35106 m .65037 1.36238 L .64178 1.35948 L F
.775 0 0 r
.69201 1.36792 m .67054 1.35732 L .67064 1.35729 L F
.817 0 0 r
.69182 1.36798 m .62309 1.38587 L .67054 1.35732 L F
.775 0 0 r
.69201 1.36792 m .69182 1.36798 L .67054 1.35732 L F
.69201 1.36792 m .67054 1.35732 L .67064 1.35729 L F
.728 0 0 r
.69037 1.35294 m .62654 1.36863 L .65037 1.36238 L F
.69206 1.35192 m .65037 1.36238 L .69349 1.35106 L F
.69037 1.35294 m .65037 1.36238 L .69206 1.35192 L F
.816 0 0 r
.66587 1.34479 m .64165 1.35956 L .60816 1.35953 L F
.66537 1.34532 m .64165 1.35956 L .66587 1.34479 L F
.66587 1.34479 m .60816 1.35953 L .67383 1.33647 L F
.728 0 0 r
.66755 1.35607 m .61978 1.37839 L .63159 1.36133 L F
.6615 1.36165 m .61978 1.37839 L .66755 1.35607 L F
.69556 1.35534 m .65495 1.36769 L .6799 1.35427 L F
.65495 1.36769 m .61978 1.37839 L .6615 1.36165 L F
.65495 1.36769 m .6615 1.36165 L .6799 1.35427 L F
.65037 1.36238 m .62654 1.36863 L .62733 1.36815 L F
.65037 1.36238 m .62733 1.36815 L .64178 1.35948 L F
.817 0 0 r
.69686 1.38173 m .68866 1.38387 L .69268 1.37964 L F
.69686 1.38173 m .67571 1.39829 L .68866 1.38387 L F
.67571 1.39829 m .67261 1.40073 L .67384 1.39943 L F
.67571 1.39829 m .67384 1.39943 L .68866 1.38387 L F
.728 0 0 r
.67384 1.39943 m .64785 1.4121 L .65731 1.39831 L F
.73 0 0 r
.69006 1.37666 m .69358 1.37871 L .66258 1.39866 L F
.775 0 0 r
.69906 1.37727 m .69686 1.38173 L .69268 1.37964 L F
.714 0 0 r
.70241 1.3775 m .69686 1.38173 L .69906 1.37727 L F
.817 0 0 r
.69686 1.38173 m .68866 1.38387 L .69268 1.37964 L F
.714 0 0 r
.70241 1.3775 m .69686 1.38173 L .69906 1.37727 L F
.726 0 0 r
.72428 1.40291 m .69065 1.40064 L .69686 1.38173 L F
.72428 1.40291 m .69065 1.40064 L .69686 1.38173 L F
.714 0 0 r
.72994 1.3834 m .7293 1.38394 L .69686 1.38173 L F
.74 1.38007 m .75064 1.38445 L .69686 1.38173 L F
.75409 1.37952 m .75309 1.38096 L .74 1.38007 L F
.75309 1.38096 m .75064 1.38445 L .74 1.38007 L F
.73 0 0 r
.71735 1.36965 m .72254 1.37888 L .70027 1.36848 L F
.714 0 0 r
.73434 1.37968 m .73359 1.38031 L .70922 1.37797 L F
.75409 1.37952 m .75064 1.38445 L .69686 1.38173 L F
.73 0 0 r
.72254 1.37888 m .73649 1.40366 L .7101 1.37803 L F
.72254 1.37888 m .7101 1.37803 L .70027 1.36848 L F
.69358 1.37871 m .67384 1.39943 L .66258 1.39866 L F
.728 0 0 r
.65388 1.41153 m .64785 1.4121 L .67384 1.39943 L F
.866 0 0 r
.61929 1.38602 m .61911 1.38875 L .61819 1.38747 L F
.61978 1.37839 m .61905 1.3897 L .60645 1.37182 L F
.846 0 0 r
.65315 1.40437 m .65205 1.40493 L .61966 1.38796 L F
.728 0 0 r
.628 1.37589 m .61968 1.38792 L .61978 1.37839 L F
.61968 1.38792 m .61911 1.38875 L .61914 1.38825 L F
.61968 1.38792 m .61914 1.38825 L .61978 1.37839 L F
.817 0 0 r
.66678 1.39426 m .65315 1.40437 L .61968 1.38792 L F
.66678 1.39426 m .61968 1.38792 L .6204 1.38749 L F
.846 0 0 r
.65315 1.40437 m .61966 1.38796 L .61968 1.38792 L F
.73 0 0 r
.72784 1.40315 m .67204 1.40763 L .67942 1.39988 L F
.817 0 0 r
.69686 1.38173 m .69065 1.40064 L .67261 1.40073 L F
.73 0 0 r
.69278 1.37685 m .6944 1.37784 L .66258 1.39866 L F
.6944 1.37784 m .67384 1.39943 L .66258 1.39866 L F
.846 0 0 r
.65205 1.40493 m .61773 1.38807 L .61813 1.38716 L F
.73 0 0 r
.68387 1.38292 m .66258 1.39866 L .68084 1.38404 L F
.68084 1.38404 m .66258 1.39866 L .67415 1.38653 L F
.817 0 0 r
.66258 1.39866 m .65315 1.40437 L .66678 1.39426 L F
.66678 1.39426 m .65315 1.40437 L .61968 1.38792 L F
.728 0 0 r
.65161 1.36871 m .61968 1.38792 L .628 1.37589 L F
.817 0 0 r
.66678 1.39426 m .61968 1.38792 L .6204 1.38749 L F
.73 0 0 r
.68084 1.38404 m .67415 1.38653 L .68344 1.37678 L F
.69946 1.36843 m .68404 1.37616 L .68511 1.37502 L F
.70027 1.36848 m .66258 1.39866 L .68344 1.37678 L F
.728 0 0 r
.6558 1.36619 m .61968 1.38792 L .62826 1.37552 L F
.817 0 0 r
.69171 1.36811 m .61813 1.38716 L .69182 1.36798 L F
.69171 1.36811 m .61813 1.38716 L .69182 1.36798 L F
.69171 1.36811 m .66678 1.39426 L .61813 1.38716 L F
.69268 1.37964 m .63441 1.38666 L .66718 1.36691 L F
.846 0 0 r
.61992 1.38914 m .61911 1.38875 L .61931 1.38847 L F
.62707 1.39155 m .62574 1.392 L .61813 1.38716 L F
.62574 1.392 m .61992 1.38914 L .61813 1.38716 L F
.817 0 0 r
.69268 1.37964 m .63441 1.38666 L .66718 1.36691 L F
.728 0 0 r
.70691 1.34887 m .6672 1.36691 L .66588 1.36724 L F
.70691 1.34887 m .66588 1.36724 L .6558 1.36619 L F
.66588 1.36724 m .61968 1.38792 L .64557 1.37234 L F
.66588 1.36724 m .64557 1.37234 L .6558 1.36619 L F
.817 0 0 r
.69686 1.38173 m .67261 1.40073 L .68866 1.38387 L F
.73 0 0 r
.6944 1.37784 m .73649 1.40366 L .67384 1.39943 L F
.69358 1.37871 m .73649 1.40366 L .67384 1.39943 L F
.70027 1.36848 m .7101 1.37803 L .69006 1.37666 L F
.7101 1.37803 m .73649 1.40366 L .69006 1.37666 L F
.71281 1.37821 m .73649 1.40366 L .69278 1.37685 L F
.69946 1.36843 m .68511 1.37502 L .6919 1.36791 L F
.775 0 0 r
.69906 1.37727 m .69268 1.37964 L .66718 1.36691 L F
.728 0 0 r
.6612 1.36842 m .61911 1.38875 L .61968 1.38792 L F
.67703 1.36098 m .66187 1.36825 L .6612 1.36842 L F
.66187 1.36825 m .61911 1.38875 L .6612 1.36842 L F
.714 0 0 r
.7388 1.33661 m .74797 1.35856 L .72268 1.36284 L F
.74374 1.33341 m .74797 1.35856 L .7388 1.33661 L F
.71807 1.35086 m .72268 1.36284 L .69927 1.3668 L F
.72213 1.34741 m .72828 1.35156 L .71807 1.35086 L F
.73421 1.33958 m .72828 1.35156 L .72213 1.34741 L F
.72828 1.35156 m .72268 1.36284 L .71807 1.35086 L F
.7431 1.32962 m .72268 1.36284 L .73629 1.3354 L F
.73629 1.3354 m .73421 1.33958 L .72213 1.34741 L F
.7431 1.32962 m .74374 1.33341 L .7388 1.33661 L F
.643 0 0 r
.74408 1.33148 m .74351 1.33153 L .74312 1.32961 L F
.75674 1.35616 m .74351 1.33153 L .74408 1.33148 L F
.75674 1.35616 m .74894 1.35829 L .74351 1.33153 L F
.75674 1.35616 m .74312 1.32961 L .74327 1.32957 L F
.74894 1.35829 m .74797 1.35856 L .7431 1.32962 L F
.74894 1.35829 m .7431 1.32962 L .74312 1.32961 L F
.609 0 0 r
.7523 1.31204 m .76114 1.31431 L .71759 1.34828 L F
.7523 1.31204 m .71759 1.34828 L .71733 1.34835 L F
.714 0 0 r
.71807 1.35086 m .74797 1.35856 L .69819 1.36772 L F
.7431 1.32962 m .74701 1.35285 L .71807 1.35086 L F
.74701 1.35285 m .74797 1.35856 L .71807 1.35086 L F
.728 0 0 r
.71684 1.34887 m .71693 1.35078 L .71293 1.3505 L F
.609 0 0 r
.74065 1.33029 m .72951 1.34114 L .71684 1.34887 L F
.76114 1.31431 m .7431 1.32962 L .74065 1.33029 L F
.7431 1.32962 m .72951 1.34114 L .74065 1.33029 L F
.76114 1.31431 m .76988 1.31655 L .75287 1.32691 L F
.628 0 0 r
.765 1.33966 m .77117 1.34208 L .75434 1.34671 L F
.76256 1.33533 m .77106 1.33299 L .76152 1.3383 L F
.643 0 0 r
.77074 1.32197 m .75674 1.35616 L .74327 1.32957 L F
.609 0 0 r
.76114 1.31431 m .75287 1.32691 L .7431 1.32962 L F
.643 0 0 r
.74894 1.35829 m .74797 1.35856 L .7431 1.32962 L F
.74312 1.32961 m .7431 1.32962 L .743 1.32904 L F
.74894 1.35829 m .7431 1.32962 L .74312 1.32961 L F
.609 0 0 r
.76988 1.31655 m .75997 1.32495 L .75287 1.32691 L F
.76509 1.32061 m .77145 1.32177 L .75997 1.32495 L F
.77876 1.31975 m .77145 1.32177 L .76509 1.32061 L F
.643 0 0 r
.77102 1.32129 m .77074 1.32197 L .743 1.32904 L F
.77074 1.32197 m .75674 1.35616 L .74327 1.32957 L F
.77074 1.32197 m .74327 1.32957 L .743 1.32904 L F
.609 0 0 r
.76988 1.31655 m .77876 1.31975 L .76509 1.32061 L F
.61 0 0 r
.77121 1.34853 m .75946 1.35541 L .77375 1.34638 L F
.79232 1.34599 m .80058 1.35529 L .78594 1.35257 L F
.55 0 0 r
.80293 1.35572 m .80764 1.36932 L .79343 1.35396 L F
.80293 1.35572 m .80764 1.36932 L .79343 1.35396 L F
.80334 1.3558 m .8108 1.36886 L .80756 1.36759 L F
.80555 1.35621 m .8108 1.36886 L .80334 1.3558 L F
.80334 1.3558 m .80956 1.37007 L .80826 1.36956 L F
.8042 1.35596 m .80956 1.37007 L .80334 1.3558 L F
.8042 1.35596 m .8108 1.36886 L .8088 1.36807 L F
.80555 1.35621 m .8108 1.36886 L .8042 1.35596 L F
.80293 1.35572 m .80826 1.36956 L .80764 1.36932 L F
.80334 1.3558 m .80826 1.36956 L .80293 1.35572 L F
.61 0 0 r
.80362 1.34807 m .82283 1.38036 L .79232 1.34599 L F
.643 0 0 r
.76236 1.34404 m .79324 1.34616 L .75787 1.35585 L F
.77102 1.32129 m .78564 1.33764 L .76236 1.34404 L F
.61 0 0 r
.79855 1.33955 m .80362 1.34807 L .79232 1.34599 L F
.643 0 0 r
.78564 1.33764 m .79324 1.34616 L .76236 1.34404 L F
.7644 1.33745 m .77633 1.35079 L .75674 1.35616 L F
.77074 1.32197 m .77633 1.35079 L .7644 1.33745 L F
.77102 1.32129 m .75787 1.35585 L .75674 1.35616 L F
.75674 1.35616 m .74894 1.35829 L .743 1.32904 L F
.648 0 0 r
.75184 1.33884 m .77594 1.33507 L .74792 1.34279 L F
.609 0 0 r
.77876 1.31975 m .79714 1.32635 L .77145 1.32177 L F
.79714 1.32635 m .7969 1.32642 L .77145 1.32177 L F
.643 0 0 r
.77102 1.32129 m .77074 1.32197 L .743 1.32904 L F
.77074 1.32197 m .74327 1.32957 L .743 1.32904 L F
.648 0 0 r
.777 1.3319 m .77594 1.33507 L .75184 1.33884 L F
.75184 1.33884 m .74792 1.34279 L .7396 1.34221 L F
.643 0 0 r
.77956 1.33145 m .79324 1.34616 L .79117 1.34672 L F
.609 0 0 r
.79714 1.32635 m .79774 1.32657 L .7969 1.32642 L F
.486 0 0 r
.79546 1.32819 m .79928 1.33538 L .79483 1.32881 L F
.79928 1.33538 m .7983 1.33462 L .79483 1.32881 L F
.79981 1.33578 m .79928 1.33538 L .79546 1.32819 L F
.551 0 0 r
.793 1.32624 m .80271 1.3348 L .79466 1.33074 L F
.79777 1.32657 m .80271 1.3348 L .793 1.32624 L F
.643 0 0 r
.77145 1.32177 m .79324 1.34616 L .77074 1.32197 L F
.551 0 0 r
.79488 1.34646 m .79386 1.34627 L .77438 1.32497 L F
.7745 1.32498 m .77438 1.32497 L .77146 1.32177 L F
.79488 1.34646 m .77438 1.32497 L .7745 1.32498 L F
.79386 1.34627 m .79324 1.34616 L .7743 1.32496 L F
.77438 1.32497 m .7743 1.32496 L .77102 1.32129 L F
.79386 1.34627 m .7743 1.32496 L .77438 1.32497 L F
.79386 1.34627 m .79324 1.34616 L .7743 1.32496 L F
.77438 1.32497 m .7743 1.32496 L .77102 1.32129 L F
.79386 1.34627 m .7743 1.32496 L .77438 1.32497 L F
.609 0 0 r
.78386 1.31834 m .7973 1.32631 L .77145 1.32177 L F
.7973 1.32631 m .7969 1.32642 L .77145 1.32177 L F
.551 0 0 r
.79488 1.34646 m .79386 1.34627 L .77102 1.32129 L F
.55 0 0 r
.77982 1.33119 m .80293 1.35572 L .77594 1.33507 L F
.78 1.3312 m .80293 1.35572 L .77982 1.33119 L F
.551 0 0 r
.79488 1.34646 m .77146 1.32177 L .77148 1.32178 L F
.79522 1.33391 m .7999 1.34738 L .78247 1.33164 L F
.79522 1.33391 m .78247 1.33164 L .77515 1.32502 L F
.79522 1.33391 m .77515 1.32502 L .7783 1.32524 L F
.79233 1.32558 m .79255 1.32621 L .77158 1.32179 L F
.79255 1.32621 m .79522 1.33391 L .7783 1.32524 L F
.79255 1.32621 m .7783 1.32524 L .77158 1.32179 L F
.7999 1.34738 m .79488 1.34646 L .77102 1.32129 L F
.609 0 0 r
.7973 1.32631 m .80311 1.32509 L .79774 1.32657 L F
.76655 1.30807 m .8026 1.32485 L .7973 1.32631 L F
.8026 1.32485 m .80311 1.32509 L .7973 1.32631 L F
.76749 1.30781 m .80261 1.32484 L .76655 1.30807 L F
.80261 1.32484 m .80311 1.32509 L .8026 1.32485 L F
.80261 1.32484 m .8026 1.32485 L .76655 1.30807 L F
.486 0 0 r
.78261 1.28492 m .78408 1.28604 L .77885 1.28873 L F
.409 0 0 r
.81149 1.29086 m .80938 1.29948 L .78628 1.27676 L F
.80938 1.29948 m .79788 1.311 L .78546 1.2776 L F
.486 0 0 r
.80662 1.27444 m .78398 1.29732 L .77885 1.28873 L F
.80698 1.26017 m .80662 1.27444 L .78408 1.28604 L F
.78261 1.28492 m .78408 1.28604 L .77885 1.28873 L F
.80698 1.26017 m .78408 1.28604 L .78261 1.28492 L F
.80662 1.27444 m .78398 1.29732 L .77885 1.28873 L F
.609 0 0 r
.78019 1.28307 m .79516 1.31051 L .75991 1.30414 L F
.79516 1.31051 m .80293 1.32475 L .75991 1.30414 L F
.80293 1.32475 m .80311 1.32509 L .80261 1.32484 L F
.80293 1.32475 m .80261 1.32484 L .75991 1.30414 L F
.77251 1.30641 m .80311 1.32509 L .7523 1.31204 L F
.76988 1.31655 m .80311 1.32509 L .79774 1.32657 L F
.551 0 0 r
.79055 1.32045 m .79233 1.32558 L .78658 1.32442 L F
.79055 1.32045 m .78658 1.32442 L .77102 1.32129 L F
.609 0 0 r
.78702 1.30238 m .79243 1.31002 L .77251 1.30641 L F
.79243 1.31002 m .80311 1.32509 L .77251 1.30641 L F
.78019 1.28307 m .78685 1.29527 L .77624 1.28718 L F
.78685 1.29527 m .80311 1.32509 L .77624 1.28718 L F
.75422 1.21538 m .76824 1.24665 L .72255 1.24849 L F
.76824 1.24665 m .77304 1.25735 L .74678 1.25274 L F
.76824 1.24665 m .74678 1.25274 L .72255 1.24849 L F
.643 0 0 r
.74607 1.25294 m .72873 1.29612 L .71852 1.26076 L F
.609 0 0 r
.79039 1.29085 m .79409 1.3008 L .78019 1.28307 L F
.79409 1.3008 m .78685 1.29527 L .78019 1.28307 L F
.78546 1.2776 m .78201 1.28118 L .77816 1.28226 L F
.79039 1.29085 m .80311 1.32509 L .78019 1.28307 L F
.552 0 0 r
.76786 1.25704 m .78261 1.28492 L .7772 1.28395 L F
.76798 1.25705 m .78261 1.28492 L .76786 1.25704 L F
.76987 1.25679 m .77004 1.25717 L .76764 1.2564 L F
.77004 1.25717 m .78261 1.28492 L .76798 1.25705 L F
.77004 1.25717 m .76798 1.25705 L .76764 1.2564 L F
.609 0 0 r
.75276 1.2227 m .77224 1.24551 L .74678 1.25274 L F
.552 0 0 r
.76786 1.25704 m .78261 1.28492 L .7772 1.28395 L F
.76798 1.25705 m .78261 1.28492 L .76786 1.25704 L F
.76987 1.25679 m .78261 1.28492 L .76764 1.2564 L F
.551 0 0 r
.77581 1.27875 m .78734 1.3091 L .78627 1.3089 L F
.714 0 0 r
.73316 1.30153 m .73142 1.30286 L .70235 1.29937 L F
.73142 1.30286 m .70166 1.30077 L .70235 1.29937 L F
.643 0 0 r
.76116 1.2937 m .77251 1.30641 L .75388 1.3116 L F
.409 0 0 r
.80938 1.29948 m .79931 1.30957 L .79098 1.29025 L F
.79098 1.29025 m .79451 1.30038 L .79063 1.2906 L F
.551 0 0 r
.803 1.30587 m .81043 1.31327 L .79788 1.311 L F
.409 0 0 r
.79451 1.30038 m .80311 1.32509 L .79409 1.3008 L F
.551 0 0 r
.77646 1.28046 m .803 1.30587 L .78734 1.3091 L F
.77581 1.27875 m .77699 1.27992 L .77646 1.28046 L F
.77699 1.27992 m .803 1.30587 L .77646 1.28046 L F
.417 0 0 r
.79152 1.248 m .80281 1.24402 L .80698 1.26017 L F
.552 0 0 r
.77295 1.26359 m .80698 1.26017 L .78261 1.28492 L F
.3 0 0 r
.79234 1.24152 m .79207 1.24396 L .78461 1.25044 L F
.78316 1.25095 m .78461 1.25044 L .77841 1.25583 L F
.79234 1.24152 m .78461 1.25044 L .78316 1.25095 L F
.417 0 0 r
.79152 1.248 m .80698 1.26017 L .78635 1.24983 L F
.552 0 0 r
.78635 1.24983 m .80698 1.26017 L .77295 1.26359 L F
.3 0 0 r
.78461 1.25044 m .77946 1.25691 L .77841 1.25583 L F
.79207 1.24396 m .78635 1.24983 L .78461 1.25044 L F
.78635 1.24983 m .77946 1.25691 L .78461 1.25044 L F
.552 0 0 r
.77295 1.26359 m .80698 1.26017 L .78261 1.28492 L F
.78635 1.24983 m .80698 1.26017 L .77295 1.26359 L F
.3 0 0 r
.78949 1.26717 m .78144 1.27538 L .77841 1.25583 L F
.582 0 0 r
.77841 1.25583 m .7787 1.25769 L .77639 1.25755 L F
.609 0 0 r
.76987 1.25679 m .77841 1.25583 L .77304 1.25735 L F
.582 0 0 r
.77841 1.25583 m .7787 1.25769 L .77639 1.25755 L F
.77841 1.25583 m .77639 1.25755 L .77304 1.25735 L F
.77841 1.25583 m .77639 1.25755 L .77304 1.25735 L F
.609 0 0 r
.75422 1.21538 m .77841 1.25583 L .77304 1.25735 L F
.76695 1.225 m .77841 1.25583 L .75422 1.21538 L F
.76695 1.225 m .77841 1.25583 L .75422 1.21538 L F
.75927 1.22382 m .77224 1.24551 L .75276 1.2227 L F
.408 0 0 r
.78055 1.24691 m .77841 1.25583 L .77384 1.24355 L F
.78055 1.24691 m .77384 1.24355 L .767 1.22515 L F
.609 0 0 r
.76081 1.20849 m .76695 1.225 L .75422 1.21538 L F
.628 0 0 r
.73447 1.1644 m .76081 1.20849 L .68774 1.22952 L F
.487 0 0 r
.76224 1.13457 m .79952 1.16785 L .76081 1.20849 L F
.553 0 0 r
.74358 1.18563 m .78712 1.20442 L .76719 1.22518 L F
.58 0 0 r
.74867 1.17247 m .75074 1.186 L .75017 1.18597 L F
.73656 1.18286 m .74179 1.18405 L .7339 1.18514 L F
.74179 1.18405 m .73741 1.18532 L .7339 1.18514 L F
.74867 1.17247 m .7497 1.18175 L .73656 1.18286 L F
.7497 1.18175 m .75017 1.18597 L .74179 1.18405 L F
.7497 1.18175 m .74179 1.18405 L .73656 1.18286 L F
.628 0 0 r
.73447 1.1644 m .68774 1.22952 L .68144 1.17992 L F
.608 0 0 r
.72323 1.13364 m .74867 1.17247 L .66257 1.19757 L F
.72323 1.13364 m .74867 1.17247 L .66257 1.19757 L F
.652 0 0 r
.72936 1.18766 m .73741 1.18532 L .72656 1.19689 L F
.72936 1.18766 m .73741 1.18532 L .72656 1.19689 L F
.714 0 0 r
.64773 1.24441 m .64757 1.24453 L .64763 1.2444 L F
.774 0 0 r
.64763 1.2444 m .64757 1.24453 L .64745 1.24447 L F
.714 0 0 r
.68932 1.24737 m .68917 1.2475 L .64813 1.24444 L F
.73 0 0 r
.66353 1.22778 m .59729 1.27352 L .60717 1.22374 L F
.68774 1.22952 m .65593 1.24499 L .66353 1.22778 L F
.65593 1.24499 m .64752 1.24439 L .66353 1.22778 L F
.609 0 0 r
.69898 1.22628 m .6893 1.24721 L .68774 1.22952 L F
.714 0 0 r
.6881 1.2132 m .70373 1.235 L .64813 1.24444 L F
.68802 1.21319 m .64813 1.24444 L .64773 1.24441 L F
.6986 1.20499 m .6881 1.2132 L .68802 1.21319 L F
.6881 1.2132 m .64813 1.24444 L .68802 1.21319 L F
.73 0 0 r
.63902 1.25322 m .59729 1.27352 L .66353 1.22778 L F
.714 0 0 r
.6986 1.20499 m .68802 1.21319 L .66374 1.21104 L F
.68802 1.21319 m .64773 1.24441 L .66355 1.21143 L F
.68802 1.21319 m .66355 1.21143 L .66374 1.21104 L F
.845 0 0 r
.60717 1.22374 m .58624 1.23195 L .57979 1.22862 L F
.58624 1.23195 m .54635 1.24758 L .57979 1.22862 L F
.58 0 0 r
.68757 1.19028 m .67102 1.20461 L .66257 1.19757 L F
.67102 1.20461 m .66299 1.20695 L .66257 1.19757 L F
.70145 1.18624 m .67547 1.20332 L .68757 1.19028 L F
.67547 1.20332 m .66371 1.21106 L .67115 1.20458 L F
.67547 1.20332 m .67115 1.20458 L .68757 1.19028 L F
.66371 1.21106 m .66318 1.2114 L .68757 1.19028 L F
.652 0 0 r
.70931 1.19349 m .6986 1.20499 L .67547 1.20332 L F
.70931 1.19349 m .6986 1.20499 L .67547 1.20332 L F
.774 0 0 r
.66319 1.21151 m .64763 1.2444 L .63367 1.23721 L F
.66371 1.21106 m .66353 1.21143 L .66319 1.21151 L F
.66353 1.21143 m .64763 1.2444 L .66319 1.21151 L F
.728 0 0 r
.66318 1.2114 m .66319 1.21151 L .63362 1.20927 L F
.66319 1.21151 m .64043 1.21702 L .63362 1.20927 L F
.714 0 0 r
.64773 1.24441 m .64763 1.2444 L .66371 1.21106 L F
.58 0 0 r
.67102 1.20461 m .66318 1.2114 L .66299 1.20695 L F
.714 0 0 r
.64773 1.24441 m .66371 1.21106 L .66374 1.21104 L F
.6986 1.20499 m .70015 1.21407 L .6881 1.2132 L F
.70015 1.21407 m .70373 1.235 L .6881 1.2132 L F
.6986 1.20499 m .66374 1.21104 L .67547 1.20332 L F
.70373 1.235 m .68932 1.24737 L .64813 1.24444 L F
.6986 1.20499 m .64773 1.24441 L .66374 1.21104 L F
.6986 1.20499 m .66374 1.21104 L .67547 1.20332 L F
.58 0 0 r
.68757 1.19028 m .66318 1.2114 L .66257 1.19757 L F
.70145 1.18624 m .66371 1.21106 L .68757 1.19028 L F
.66371 1.21106 m .66318 1.2114 L .68757 1.19028 L F
.774 0 0 r
.66319 1.21151 m .64763 1.2444 L .63367 1.23721 L F
.66371 1.21106 m .66353 1.21143 L .66319 1.21151 L F
.66353 1.21143 m .64763 1.2444 L .66319 1.21151 L F
.728 0 0 r
.66318 1.2114 m .66319 1.21151 L .63362 1.20927 L F
.66319 1.21151 m .64043 1.21702 L .63362 1.20927 L F
.714 0 0 r
.64773 1.24441 m .64763 1.2444 L .66353 1.21143 L F
.66355 1.21143 m .66353 1.21143 L .66771 1.20276 L F
.64773 1.24441 m .66353 1.21143 L .66355 1.21143 L F
.73 0 0 r
.63028 1.25074 m .59959 1.26195 L .60717 1.22374 L F
.845 0 0 r
.60717 1.22374 m .59729 1.27352 L .52746 1.23796 L F
.728 0 0 r
.61334 1.21746 m .61222 1.21847 L .57563 1.2327 L F
.63419 1.20993 m .60913 1.2246 L .60403 1.22583 L F
.61222 1.21847 m .60403 1.22583 L .57563 1.2327 L F
.63419 1.20993 m .60403 1.22583 L .61222 1.21847 L F
.897 0 0 r
.58918 1.23916 m .57318 1.26258 L .57084 1.25563 L F
.59843 1.23086 m .59497 1.2352 L .58918 1.23916 L F
.59497 1.2352 m .57318 1.26258 L .58918 1.23916 L F
.716 0 0 r
.57989 1.2385 m .56573 1.2552 L .56408 1.23737 L F
.58918 1.23916 m .56976 1.25244 L .57989 1.2385 L F
.56976 1.25244 m .56573 1.2552 L .57989 1.2385 L F
.897 0 0 r
.58918 1.23916 m .57318 1.26258 L .57084 1.25563 L F
.59843 1.23086 m .59497 1.2352 L .58918 1.23916 L F
.59497 1.2352 m .57318 1.26258 L .58918 1.23916 L F
.971 0 0 r
.57318 1.26258 m .56348 1.26109 L .56596 1.25768 L F
.57053 1.25473 m .56596 1.25768 L .56976 1.25244 L F
.57318 1.26258 m .56596 1.25768 L .57053 1.25473 L F
.997 0 0 r
.52746 1.23796 m .52019 1.28356 L .51084 1.25733 L F
.876 0 0 r
.51764 1.2397 m .51545 1.24538 L .49648 1.24076 L F
.997 0 0 r
.52746 1.23796 m .51084 1.25733 L .51384 1.24955 L F
.52664 1.23768 m .51384 1.24955 L .51935 1.23526 L F
.52746 1.23796 m .51384 1.24955 L .52664 1.23768 L F
.996 0 0 r
.54992 1.2998 m .52661 1.30048 L .53039 1.28053 L F
.54992 1.2998 m .53039 1.28053 L .53379 1.28112 L F
.54403 1.2829 m .53091 1.27778 L .53939 1.26958 L F
.54992 1.2998 m .53379 1.28112 L .54403 1.2829 L F
.53379 1.28112 m .53091 1.27778 L .54403 1.2829 L F
.852 0 0 r
.51084 1.25733 m .51012 1.26312 L .5095 1.25357 L F
.51012 1.26312 m .51005 1.26369 L .51 1.26279 L F
.51012 1.26312 m .51 1.26279 L .5095 1.25357 L F
.52019 1.28356 m .51629 1.28037 L .51084 1.25733 L F
.51629 1.28037 m .51441 1.27884 L .51326 1.27191 L F
.51629 1.28037 m .51326 1.27191 L .51084 1.25733 L F
.875 0 0 r
.55109 1.29903 m .54992 1.2998 L .55034 1.29866 L F
.55109 1.29903 m .54992 1.2998 L .55034 1.29866 L F
.866 0 0 r
.55566 1.27894 m .55336 1.27924 L .55357 1.27788 L F
.971 0 0 r
.56385 1.28307 m .55009 1.30028 L .53939 1.26958 L F
.833 0 0 r
.50915 1.24717 m .50621 1.25662 L .49648 1.24076 L F
.51384 1.24955 m .5095 1.25357 L .50915 1.24717 L F
.5095 1.25357 m .50621 1.25662 L .50915 1.24717 L F
.50973 1.25777 m .51 1.26279 L .50621 1.25662 L F
.852 0 0 r
.51084 1.25733 m .51005 1.26369 L .5095 1.25357 L F
.997 0 0 r
.52746 1.23796 m .52019 1.28356 L .51084 1.25733 L F
.52746 1.23796 m .51084 1.25733 L .5137 1.24992 L F
.52746 1.23796 m .5137 1.24992 L .52664 1.23768 L F
.5137 1.24992 m .5095 1.25357 L .51384 1.24955 L F
.5137 1.24992 m .51384 1.24955 L .52664 1.23768 L F
.876 0 0 r
.55355 1.23993 m .54421 1.26491 L .51384 1.24955 L F
.56596 1.25768 m .5501 1.2679 L .51384 1.24955 L F
.997 0 0 r
.5137 1.24992 m .51084 1.25733 L .5095 1.25357 L F
.876 0 0 r
.51764 1.2397 m .51384 1.24955 L .49648 1.24076 L F
.51545 1.24538 m .51384 1.24955 L .49648 1.24076 L F
.52312 1.22551 m .49648 1.24076 L .52606 1.21789 L F
.51764 1.2397 m .49865 1.24065 L .52312 1.22551 L F
.49865 1.24065 m .49648 1.24076 L .52312 1.22551 L F
.845 0 0 r
.55699 1.23269 m .52746 1.23796 L .55875 1.21778 L F
.56525 1.22113 m .55875 1.21778 L .57522 1.20717 L F
.55699 1.23269 m .55875 1.21778 L .56525 1.22113 L F
.867 0 0 r
.51694 1.19624 m .56408 1.23737 L .48967 1.19924 L F
.56525 1.22113 m .56408 1.23737 L .51694 1.19624 L F
.53686 1.21361 m .53118 1.22051 L .48967 1.19924 L F
.56525 1.22113 m .56408 1.23737 L .51694 1.19624 L F
.56743 1.19068 m .48967 1.19924 L .49713 1.15407 L F
.969 0 0 r
.54097 1.20862 m .53118 1.22051 L .51088 1.18832 L F
.54097 1.20862 m .51088 1.18832 L .51496 1.18985 L F
.876 0 0 r
.53118 1.22051 m .52312 1.22551 L .52606 1.21789 L F
.52312 1.22551 m .52326 1.22514 L .53118 1.22051 L F
.53118 1.22051 m .52326 1.22514 L .52606 1.21789 L F
.969 0 0 r
.53118 1.22051 m .52312 1.22551 L .51003 1.18801 L F
.51088 1.18832 m .51003 1.18801 L .50923 1.18571 L F
.53118 1.22051 m .51003 1.18801 L .51088 1.18832 L F
.845 0 0 r
.55875 1.21778 m .54097 1.20862 L .54811 1.19311 L F
.969 0 0 r
.54097 1.20862 m .53118 1.22051 L .50923 1.18571 L F
.53118 1.22051 m .52312 1.22551 L .50923 1.18571 L F
.997 0 0 r
.52312 1.22551 m .50076 1.22907 L .50884 1.1877 L F
.51003 1.18801 m .50884 1.1877 L .50923 1.18571 L F
.52312 1.22551 m .50884 1.1877 L .51003 1.18801 L F
.52312 1.22551 m .50076 1.22907 L .50884 1.1877 L F
.51003 1.18801 m .50884 1.1877 L .50923 1.18571 L F
.52312 1.22551 m .50884 1.1877 L .51003 1.18801 L F
.998 0 0 r
.49713 1.15407 m .48967 1.19924 L .4784 1.16767 L F
.877 0 0 r
.4894 1.14078 m .48413 1.15366 L .47538 1.14912 L F
.47407 1.14109 m .47538 1.14912 L .46048 1.14138 L F
.4894 1.14078 m .47538 1.14912 L .47407 1.14109 L F
.998 0 0 r
.49713 1.15407 m .4784 1.16767 L .48413 1.15366 L F
.48805 1.15045 m .48413 1.15366 L .48581 1.14956 L F
.49713 1.15407 m .48413 1.15366 L .48805 1.15045 L F
.856 0 0 r
.4784 1.16767 m .47817 1.1724 L .47798 1.17187 L F
.831 0 0 r
.47593 1.16305 m .47607 1.16653 L .4735 1.16238 L F
.47538 1.14912 m .4735 1.16238 L .46048 1.14138 L F
.48413 1.15366 m .47583 1.16047 L .47538 1.14912 L F
.47583 1.16047 m .4735 1.16238 L .47538 1.14912 L F
.856 0 0 r
.48967 1.19924 m .47742 1.18775 L .47677 1.18402 L F
.48967 1.19924 m .48638 1.19536 L .47583 1.16047 L F
.48638 1.19536 m .47677 1.18402 L .47607 1.16653 L F
.48638 1.19536 m .47607 1.16653 L .47583 1.16047 L F
.4784 1.16767 m .47677 1.18402 L .47583 1.16047 L F
.831 0 0 r
.47642 1.16319 m .4735 1.16238 L .47544 1.16079 L F
.728 0 0 r
.55423 1.09532 m .53668 1.11942 L .53247 1.09369 L F
.53668 1.11942 m .52977 1.12891 L .53022 1.12311 L F
.53668 1.11942 m .53022 1.12311 L .53247 1.09369 L F
.814 0 0 r
.59304 1.09275 m .5774 1.141 L .54814 1.12549 L F
.59304 1.09275 m .54814 1.12549 L .56904 1.10411 L F
.73 0 0 r
.62005 1.05193 m .58961 1.08307 L .55949 1.08081 L F
.714 0 0 r
.60396 1.08414 m .59304 1.09275 L .59731 1.08364 L F
.772 0 0 r
.59731 1.08364 m .59304 1.09275 L .5846 1.08819 L F
.73 0 0 r
.5846 1.08819 m .57604 1.09694 L .56289 1.09596 L F
.814 0 0 r
.56904 1.10411 m .54814 1.12549 L .53668 1.11942 L F
.59304 1.09275 m .56904 1.10411 L .57722 1.09627 L F
.56904 1.10411 m .53668 1.11942 L .57604 1.09694 L F
.56904 1.10411 m .57604 1.09694 L .57722 1.09627 L F
.57722 1.09627 m .57604 1.09694 L .57656 1.09642 L F
.726 0 0 r
.61667 1.09452 m .5774 1.141 L .59304 1.09275 L F
.65179 1.09714 m .60197 1.12651 L .61667 1.09452 L F
.60197 1.12651 m .5774 1.141 L .61667 1.09452 L F
.607 0 0 r
.62671 1.07428 m .62658 1.08584 L .62565 1.07498 L F
.68111 1.03809 m .6631 1.05386 L .65849 1.05314 L F
.644 0 0 r
.66486 1.06267 m .65179 1.09714 L .64675 1.06818 L F
.714 0 0 r
.62658 1.08584 m .65179 1.09714 L .61667 1.09452 L F
.64675 1.06818 m .65013 1.0876 L .62658 1.08584 L F
.65013 1.0876 m .65179 1.09714 L .62658 1.08584 L F
.73 0 0 r
.62351 1.05028 m .62552 1.07355 L .59012 1.0831 L F
.62552 1.07355 m .62658 1.08584 L .59731 1.08364 L F
.62552 1.07355 m .59731 1.08364 L .59012 1.0831 L F
.55949 1.08081 m .57604 1.09694 L .53247 1.09369 L F
.62005 1.05193 m .58961 1.08307 L .55949 1.08081 L F
.58961 1.08307 m .57604 1.09694 L .55949 1.08081 L F
.607 0 0 r
.63921 1.04546 m .62565 1.07498 L .62351 1.05028 L F
.69074 1.02966 m .65731 1.05295 L .63921 1.04546 L F
.65731 1.05295 m .62671 1.07428 L .63731 1.04984 L F
.65731 1.05295 m .63731 1.04984 L .63921 1.04546 L F
.69639 1.02793 m .68111 1.03809 L .69074 1.02966 L F
.68111 1.03809 m .65849 1.05314 L .69074 1.02966 L F
.65849 1.05314 m .62671 1.07428 L .65731 1.05295 L F
.65849 1.05314 m .65731 1.05295 L .69074 1.02966 L F
.714 0 0 r
.62658 1.08584 m .65179 1.09714 L .61667 1.09452 L F
.64675 1.06818 m .65013 1.0876 L .62658 1.08584 L F
.65013 1.0876 m .65179 1.09714 L .62658 1.08584 L F
.73 0 0 r
.62351 1.05028 m .62658 1.08584 L .59012 1.0831 L F
.607 0 0 r
.62671 1.07428 m .62565 1.07498 L .62585 1.07454 L F
.62671 1.07428 m .62585 1.07454 L .63921 1.04546 L F
.65849 1.05314 m .64675 1.06818 L .62671 1.07428 L F
.64675 1.06818 m .62658 1.08584 L .62671 1.07428 L F
.726 0 0 r
.65179 1.09714 m .60197 1.12651 L .61667 1.09452 L F
.607 0 0 r
.65849 1.05314 m .66328 1.06315 L .62671 1.07428 L F
.69639 1.02793 m .67088 1.05507 L .65849 1.05314 L F
.67088 1.05507 m .66328 1.06315 L .65849 1.05314 L F
.69639 1.02793 m .62671 1.07428 L .63921 1.04546 L F
.62671 1.07428 m .62565 1.07498 L .62585 1.07454 L F
.62671 1.07428 m .62585 1.07454 L .63921 1.04546 L F
.644 0 0 r
.66486 1.06267 m .70476 1.08118 L .65179 1.09714 L F
.607 0 0 r
.69639 1.02793 m .67088 1.05507 L .66481 1.05412 L F
.644 0 0 r
.66486 1.06267 m .65179 1.09714 L .64675 1.06818 L F
.607 0 0 r
.67088 1.05507 m .62787 1.10081 L .66481 1.05412 L F
.69639 1.02793 m .62658 1.08584 L .68111 1.03809 L F
.644 0 0 r
.68342 1.05702 m .70476 1.08118 L .66486 1.06267 L F
.557 0 0 r
.7008 1.06977 m .72116 1.06289 L .70476 1.08118 L F
.69712 1.05915 m .70867 1.06095 L .7008 1.06977 L F
.70867 1.06095 m .72116 1.06289 L .7008 1.06977 L F
.403 0 0 r
.69719 1.02702 m .72042 1.04602 L .69639 1.02793 L F
.73438 .98472 m .72191 1.03947 L .69719 1.02702 L F
.72191 1.03947 m .72042 1.04602 L .69719 1.02702 L F
.188 0 0 r
.73125 1.04656 m .76952 1.08349 L .73229 1.05048 L F
.7336 1.04694 m .76952 1.08349 L .73125 1.04656 L F
.74836 1.05279 m .76952 1.08349 L .7336 1.04694 L F
.73825 1.0477 m .7336 1.04694 L .73052 1.0438 L F
.74836 1.05279 m .7336 1.04694 L .73825 1.0477 L F
.608 0 0 r
.73113 1.12531 m .73848 1.14506 L .72323 1.13364 L F
.406 0 0 r
.73725 1.11865 m .75845 1.13073 L .73113 1.12531 L F
.75845 1.13073 m .75721 1.13207 L .73113 1.12531 L F
.75721 1.13207 m .74039 1.15019 L .7352 1.13626 L F
.75721 1.13207 m .7352 1.13626 L .73113 1.12531 L F
.488 0 0 r
.72116 1.06289 m .73113 1.12531 L .70476 1.08118 L F
.557 0 0 r
.69712 1.05915 m .70476 1.08118 L .68342 1.05702 L F
.7008 1.06977 m .72116 1.06289 L .70476 1.08118 L F
.69712 1.05915 m .70867 1.06095 L .7008 1.06977 L F
.70867 1.06095 m .72116 1.06289 L .7008 1.06977 L F
.403 0 0 r
.69719 1.02702 m .72042 1.04602 L .69639 1.02793 L F
.73438 .98472 m .72191 1.03947 L .69719 1.02702 L F
.72191 1.03947 m .72042 1.04602 L .69719 1.02702 L F
.188 0 0 r
.73125 1.04656 m .76952 1.08349 L .73229 1.05048 L F
.7336 1.04694 m .76952 1.08349 L .73125 1.04656 L F
.284 0 0 r
.75904 1.02454 m .74907 1.04945 L .73825 1.0477 L F
.75904 1.02454 m .74907 1.04945 L .73825 1.0477 L F
.188 0 0 r
.73052 1.0438 m .7336 1.04694 L .73125 1.04656 L F
.74836 1.05279 m .76952 1.08349 L .7336 1.04694 L F
.73825 1.0477 m .7336 1.04694 L .73052 1.0438 L F
.74836 1.05279 m .7336 1.04694 L .73825 1.0477 L F
.403 0 0 r
.73438 .98472 m .75904 1.02454 L .73825 1.0477 L F
.434 0 0 r
.72533 1.04494 m .73229 1.05048 L .72238 1.04559 L F
.488 0 0 r
.73229 1.05048 m .73197 1.0709 L .72116 1.06289 L F
.73197 1.0709 m .73113 1.12531 L .72116 1.06289 L F
.188 0 0 r
.73052 1.0438 m .7336 1.04694 L .73125 1.04656 L F
.434 0 0 r
.72533 1.04494 m .73229 1.05048 L .72238 1.04559 L F
.557 0 0 r
.71367 1.05535 m .73229 1.05048 L .72116 1.06289 L F
.403 0 0 r
.72191 1.03947 m .726 1.04153 L .72238 1.04559 L F
.72042 1.04602 m .72238 1.04559 L .71988 1.04838 L F
.72191 1.03947 m .72238 1.04559 L .72042 1.04602 L F
.73438 .98472 m .73791 1.04218 L .72191 1.03947 L F
.73791 1.04218 m .73825 1.0477 L .73052 1.0438 L F
.73791 1.04218 m .73052 1.0438 L .72191 1.03947 L F
.628 0 0 r
.66998 .98373 m .69639 1.02793 L .62351 1.05028 L F
.66998 .98373 m .69639 1.02793 L .62351 1.05028 L F
.488 0 0 r
.69722 .95204 m .69639 1.02793 L .66998 .98373 L F
.69722 .95204 m .69639 1.02793 L .66998 .98373 L F
.69722 .95204 m .73438 .98472 L .69639 1.02793 L F
.69722 .95204 m .73438 .98472 L .69639 1.02793 L F
.434 0 0 r
.72533 1.04494 m .73052 1.0438 L .73229 1.05048 L F
.72533 1.04494 m .73052 1.0438 L .73229 1.05048 L F
.557 0 0 r
.72238 1.04559 m .73229 1.05048 L .71367 1.05535 L F
.71367 1.05535 m .72116 1.06289 L .70867 1.06095 L F
.403 0 0 r
.73438 .98472 m .75171 1.01271 L .726 1.04153 L F
.72191 1.03947 m .726 1.04153 L .71988 1.04838 L F
.73438 .98472 m .726 1.04153 L .72191 1.03947 L F
.557 0 0 r
.71367 1.05535 m .73229 1.05048 L .72116 1.06289 L F
.403 0 0 r
.72042 1.04602 m .71988 1.04838 L .71782 1.04659 L F
.72042 1.04602 m .71782 1.04659 L .69639 1.02793 L F
.71988 1.04838 m .70867 1.06095 L .69639 1.02793 L F
.607 0 0 r
.69639 1.02793 m .70492 1.05086 L .68718 1.03772 L F
.403 0 0 r
.72042 1.04602 m .71988 1.04838 L .71782 1.04659 L F
.72042 1.04602 m .71782 1.04659 L .69639 1.02793 L F
.71988 1.04838 m .70867 1.06095 L .69639 1.02793 L F
.644 0 0 r
.66486 1.06267 m .70476 1.08118 L .65179 1.09714 L F
.68342 1.05702 m .70476 1.08118 L .66486 1.06267 L F
.557 0 0 r
.69712 1.05915 m .70476 1.08118 L .68342 1.05702 L F
.488 0 0 r
.72116 1.06289 m .73113 1.12531 L .70476 1.08118 L F
.607 0 0 r
.68718 1.03772 m .71385 1.07487 L .62787 1.10081 L F
.69639 1.02793 m .70492 1.05086 L .68718 1.03772 L F
.70492 1.05086 m .71385 1.07487 L .68718 1.03772 L F
.488 0 0 r
.73229 1.05048 m .73197 1.0709 L .72116 1.06289 L F
.73197 1.0709 m .73113 1.12531 L .72116 1.06289 L F
.557 0 0 r
.6862 1.02772 m .72238 1.04559 L .71367 1.05535 L F
.72238 1.04559 m .73229 1.05048 L .71367 1.05535 L F
.607 0 0 r
.68718 1.03772 m .71385 1.07487 L .62787 1.10081 L F
.70492 1.05086 m .71385 1.07487 L .68718 1.03772 L F
.557 0 0 r
.6862 1.02772 m .72116 1.06289 L .69712 1.05915 L F
.488 0 0 r
.73229 1.05048 m .76952 1.08349 L .73113 1.12531 L F
.73229 1.05048 m .76952 1.08349 L .73113 1.12531 L F
.403 0 0 r
.72881 1.04295 m .75904 1.02454 L .73825 1.0477 L F
.75171 1.01271 m .75904 1.02454 L .71988 1.04838 L F
.284 0 0 r
.75904 1.02454 m .76514 1.05206 L .76133 1.05144 L F
.75252 1.04083 m .76133 1.05144 L .74907 1.04945 L F
.75904 1.02454 m .76133 1.05144 L .75252 1.04083 L F
.75904 1.02454 m .76514 1.05206 L .76133 1.05144 L F
.75252 1.04083 m .76133 1.05144 L .74907 1.04945 L F
.75904 1.02454 m .76133 1.05144 L .75252 1.04083 L F
0 0 0 r
.72401 .94461 m .75904 1.02454 L .73438 .98472 L F
.274 0 0 r
.71855 .91065 m .72605 .94485 L .71116 .92952 L F
.72605 .94485 m .72669 .94776 L .72401 .94461 L F
.72605 .94485 m .72401 .94461 L .71116 .92952 L F
.198 0 0 r
.70535 .94239 m .72401 .94461 L .73438 .98472 L F
0 0 0 r
.72669 .94776 m .75904 1.02454 L .72855 .95498 L F
.72669 .94776 m .72855 .95498 L .72401 .94461 L F
.606 0 0 r
.65652 .91617 m .66738 .94536 L .62468 .9504 L F
.66738 .94536 m .6718 .95723 L .64299 .95306 L F
.66738 .94536 m .64299 .95306 L .62468 .9504 L F
.645 0 0 r
.63336 .95609 m .61708 1.00022 L .61058 .96328 L F
.559 0 0 r
.66396 .96642 m .69043 .95994 L .66998 .98373 L F
.66019 .95555 m .6718 .95723 L .66396 .96642 L F
.6718 .95723 m .69043 .95994 L .66396 .96642 L F
.4 0 0 r
.69406 .87136 m .67761 .946 L .65652 .91617 L F
.67761 .946 m .67357 .94702 L .65652 .91617 L F
.6763 .95196 m .6718 .95723 L .65652 .91617 L F
.606 0 0 r
.65652 .91617 m .62269 .95254 L .58376 .93934 L F
.714 0 0 r
.58754 .9837 m .61708 1.00022 L .57276 .99681 L F
.61058 .96328 m .61454 .98579 L .58754 .9837 L F
.61454 .98579 m .61708 1.00022 L .58754 .9837 L F
.73 0 0 r
.58376 .93934 m .58458 .949 L .50339 .9772 L F
.58458 .949 m .58672 .97408 L .55298 .98103 L F
.58672 .97408 m .56451 .98192 L .55298 .98103 L F
.58458 .949 m .55298 .98103 L .50339 .9772 L F
.58376 .93934 m .49235 .98239 L .50252 .93298 L F
.58376 .93934 m .49235 .98239 L .50252 .93298 L F
.772 0 0 r
.55049 .98688 m .55817 .99568 L .54546 .98866 L F
.56451 .98192 m .5636 .9839 L .55049 .98688 L F
.5636 .9839 m .55817 .99568 L .55049 .98688 L F
.728 0 0 r
.50658 .99871 m .48933 1.01912 L .49087 1.00043 L F
.53055 .99608 m .49286 1.01715 L .50658 .99871 L F
.49286 1.01715 m .48933 1.01912 L .50658 .99871 L F
.844 0 0 r
.54253 1.04414 m .53223 1.04563 L .49286 1.01715 L F
.53223 1.04563 m .46434 1.05545 L .48907 1.02223 L F
.53223 1.04563 m .48907 1.02223 L .49286 1.01715 L F
.868 0 0 r
.49235 .98239 m .49046 1.00535 L .4233 .98658 L F
.49046 1.00535 m .48907 1.02223 L .4799 1.01726 L F
.49046 1.00535 m .4799 1.01726 L .4233 .98658 L F
.965 0 0 r
.46094 1.03865 m .46161 1.05585 L .45711 1.04297 L F
.46903 1.03833 m .46161 1.05585 L .46094 1.03865 L F
.47848 1.02025 m .46161 1.05585 L .47618 1.02145 L F
.714 0 0 r
.57865 .98302 m .57276 .99681 L .55817 .99568 L F
.58754 .9837 m .57276 .99681 L .57865 .98302 L F
.73 0 0 r
.58376 .93934 m .58458 .949 L .50339 .9772 L F
.58458 .949 m .58672 .97408 L .55298 .98103 L F
.58672 .97408 m .56451 .98192 L .55298 .98103 L F
.58458 .949 m .55298 .98103 L .50339 .9772 L F
.772 0 0 r
.57802 .95263 m .56451 .98192 L .51481 .97171 L F
.55049 .98688 m .55817 .99568 L .54546 .98866 L F
.5636 .9839 m .55817 .99568 L .55049 .98688 L F
.728 0 0 r
.50658 .99871 m .48933 1.01912 L .49087 1.00043 L F
.53055 .99608 m .49286 1.01715 L .50658 .99871 L F
.49286 1.01715 m .48933 1.01912 L .50658 .99871 L F
.844 0 0 r
.54253 1.04414 m .53223 1.04563 L .49286 1.01715 L F
.53223 1.04563 m .46434 1.05545 L .48907 1.02223 L F
.53223 1.04563 m .48907 1.02223 L .49286 1.01715 L F
.868 0 0 r
.49235 .98239 m .49046 1.00535 L .4233 .98658 L F
.49046 1.00535 m .48907 1.02223 L .4799 1.01726 L F
.49046 1.00535 m .4799 1.01726 L .4233 .98658 L F
.965 0 0 r
.46094 1.03865 m .46161 1.05585 L .45711 1.04297 L F
.46903 1.03833 m .46161 1.05585 L .46094 1.03865 L F
.47848 1.02025 m .46161 1.05585 L .47618 1.02145 L F
.726 0 0 r
.61708 1.00022 m .54253 1.04414 L .55817 .99568 L F
.61708 1.00022 m .54253 1.04414 L .55817 .99568 L F
.73 0 0 r
.58672 .97408 m .58754 .9837 L .56451 .98192 L F
.58672 .97408 m .58754 .9837 L .56451 .98192 L F
.606 0 0 r
.62269 .95254 m .61058 .96328 L .58376 .93934 L F
.61058 .96328 m .58754 .9837 L .58645 .97089 L F
.61058 .96328 m .58645 .97089 L .58376 .93934 L F
.645 0 0 r
.63336 .95609 m .61708 1.00022 L .61058 .96328 L F
.714 0 0 r
.61058 .96328 m .61708 1.00022 L .57276 .99681 L F
.606 0 0 r
.65652 .91617 m .58806 .98978 L .58376 .93934 L F
.714 0 0 r
.60913 .95505 m .61058 .96328 L .55817 .99568 L F
.61058 .96328 m .57276 .99681 L .55817 .99568 L F
.606 0 0 r
.62269 .95254 m .58806 .98978 L .58754 .9837 L F
.62468 .9504 m .6395 .95416 L .61358 .96233 L F
.645 0 0 r
.63336 .95609 m .66998 .98373 L .61708 1.00022 L F
.606 0 0 r
.64299 .95306 m .6395 .95416 L .62468 .9504 L F
.645 0 0 r
.64299 .95306 m .66998 .98373 L .63336 .95609 L F
.63336 .95609 m .66998 .98373 L .61708 1.00022 L F
.64299 .95306 m .66998 .98373 L .63336 .95609 L F
.606 0 0 r
.65652 .91617 m .66738 .94536 L .64299 .95306 L F
.65652 .91617 m .64299 .95306 L .62468 .9504 L F
.559 0 0 r
.66019 .95555 m .66998 .98373 L .64299 .95306 L F
.66019 .95555 m .66998 .98373 L .64299 .95306 L F
.606 0 0 r
.66738 .94536 m .6718 .95723 L .64299 .95306 L F
.4 0 0 r
.67761 .946 m .6763 .95196 L .67357 .94702 L F
.559 0 0 r
.66396 .96642 m .69722 .95204 L .66998 .98373 L F
.4 0 0 r
.69406 .87136 m .67761 .946 L .65652 .91617 L F
.67761 .946 m .6763 .95196 L .67357 .94702 L F
.67761 .946 m .67357 .94702 L .65652 .91617 L F
.6763 .95196 m .6718 .95723 L .65652 .91617 L F
.628 0 0 r
.63006 .87191 m .65652 .91617 L .58376 .93934 L F
.63006 .87191 m .65652 .91617 L .58376 .93934 L F
.442 0 0 r
.68761 .94432 m .69722 .95204 L .68454 .94582 L F
.559 0 0 r
.68242 .94478 m .69722 .95204 L .66396 .96642 L F
.442 0 0 r
.68679 .94367 m .68761 .94432 L .68242 .94478 L F
.68761 .94432 m .69722 .95204 L .68454 .94582 L F
.68761 .94432 m .68454 .94582 L .68242 .94478 L F
.559 0 0 r
.67783 .95016 m .69722 .95204 L .69043 .95994 L F
.68242 .94478 m .69722 .95204 L .67783 .95016 L F
.442 0 0 r
.68679 .94367 m .68761 .94432 L .68242 .94478 L F
.68761 .94432 m .68454 .94582 L .68242 .94478 L F
.4 0 0 r
.69406 .87136 m .71559 .9059 L .68777 .93851 L F
.69406 .87136 m .68777 .93851 L .68007 .93482 L F
.442 0 0 r
.68679 .94367 m .69446 .94173 L .69722 .95204 L F
.4 0 0 r
.67761 .946 m .68242 .94478 L .6763 .95196 L F
.559 0 0 r
.67783 .95016 m .69043 .95994 L .6718 .95723 L F
.4 0 0 r
.69406 .87136 m .71855 .91065 L .6927 .94088 L F
.69406 .87136 m .6927 .94088 L .68007 .93482 L F
.442 0 0 r
.68679 .94367 m .69446 .94173 L .69722 .95204 L F
.4 0 0 r
.6763 .95196 m .6893 .93925 L .67389 .96286 L F
.6893 .93925 m .71855 .91065 L .6927 .94088 L F
.6893 .93925 m .6927 .94088 L .67389 .96286 L F
.71559 .9059 m .71855 .91065 L .6763 .95196 L F
.274 0 0 r
.71855 .91065 m .70956 .93362 L .69429 .94107 L F
.6927 .94088 m .69429 .94107 L .69128 .94253 L F
.71855 .91065 m .69429 .94107 L .6927 .94088 L F
.71855 .91065 m .70956 .93362 L .69429 .94107 L F
.6927 .94088 m .69429 .94107 L .69128 .94253 L F
.71855 .91065 m .69429 .94107 L .6927 .94088 L F
.198 0 0 r
.70535 .94239 m .72735 .95752 L .71003 .9492 L F
.71361 .94337 m .72735 .95752 L .70535 .94239 L F
.489 0 0 r
.65697 .83905 m .65652 .91617 L .63006 .87191 L F
.65697 .83905 m .65652 .91617 L .63006 .87191 L F
.65697 .83905 m .69406 .87136 L .65652 .91617 L F
.65697 .83905 m .69406 .87136 L .65652 .91617 L F
.442 0 0 r
.64594 .91089 m .68779 .91678 L .69446 .94173 L F
.4 0 0 r
.68007 .93482 m .6927 .94088 L .69128 .94253 L F
.68007 .93482 m .69128 .94253 L .67761 .946 L F
.68007 .93482 m .68777 .93851 L .68242 .94478 L F
.68007 .93482 m .68242 .94478 L .67761 .946 L F
.442 0 0 r
.64594 .91089 m .69446 .94173 L .68679 .94367 L F
.198 0 0 r
.69446 .94173 m .73438 .98472 L .69722 .95204 L F
.442 0 0 r
.64594 .91089 m .68779 .91678 L .69446 .94173 L F
.64594 .91089 m .69446 .94173 L .68679 .94367 L F
.274 0 0 r
.69429 .94107 m .68053 1.0078 L .69128 .94253 L F
.70956 .93362 m .70609 .94247 L .69429 .94107 L F
.198 0 0 r
.69429 .94107 m .71003 .9492 L .69446 .94173 L F
.70535 .94239 m .71003 .9492 L .69429 .94107 L F
.71003 .9492 m .73438 .98472 L .69446 .94173 L F
.69446 .94173 m .73438 .98472 L .69722 .95204 L F
.69429 .94107 m .71003 .9492 L .69446 .94173 L F
.274 0 0 r
.70956 .93362 m .70609 .94247 L .69429 .94107 L F
.198 0 0 r
.68779 .91678 m .70535 .94239 L .69429 .94107 L F
.70535 .94239 m .71003 .9492 L .69429 .94107 L F
.274 0 0 r
.69429 .94107 m .68053 1.0078 L .69128 .94253 L F
.198 0 0 r
.71003 .9492 m .73438 .98472 L .69446 .94173 L F
.274 0 0 r
.70609 .94247 m .68053 1.0078 L .69429 .94107 L F
.70609 .94247 m .68053 1.0078 L .69429 .94107 L F
.198 0 0 r
.68779 .91678 m .70535 .94239 L .69429 .94107 L F
.71361 .94337 m .72401 .94461 L .72735 .95752 L F
.71003 .9492 m .72735 .95752 L .73438 .98472 L F
0 0 0 r
.72401 .94461 m .75904 1.02454 L .73438 .98472 L F
.274 0 0 r
.71855 .91065 m .72669 .94776 L .71116 .92952 L F
0 0 0 r
.72186 .93629 m .72669 .94776 L .72401 .94461 L F
.68126 .82248 m .71855 .91065 L .69406 .87136 L F
.261 0 0 r
.67278 .7819 m .68158 .8225 L .66455 .80346 L F
.68158 .8225 m .68167 .82295 L .68126 .82248 L F
.68158 .8225 m .68126 .82248 L .66455 .80346 L F
.209 0 0 r
.65972 .82101 m .68126 .82248 L .69406 .87136 L F
0 0 0 r
.68167 .82295 m .71855 .91065 L .68126 .82248 L F
.605 0 0 r
.61145 .78985 m .62873 .83626 L .62339 .83801 L F
.561 0 0 r
.61827 .83798 m .62448 .83815 L .63006 .87191 L F
.605 0 0 r
.61145 .78985 m .62064 .8269 L .5733 .83136 L F
.62064 .8269 m .62339 .83801 L .59734 .83455 L F
.62064 .8269 m .59734 .83455 L .5733 .83136 L F
.646 0 0 r
.59663 .83478 m .57725 .889 L .56919 .84379 L F
.572 0 0 r
.62873 .83626 m .62671 .83803 L .62339 .83801 L F
.561 0 0 r
.62846 .83868 m .65697 .83905 L .65445 .84213 L F
.62448 .83815 m .62879 .83827 L .62846 .83868 L F
.62879 .83827 m .65697 .83905 L .62846 .83868 L F
.261 0 0 r
.67278 .7819 m .67125 .78591 L .64259 .81985 L F
.64221 .81982 m .64259 .81985 L .63362 .83046 L F
.67278 .7819 m .64259 .81985 L .64221 .81982 L F
.209 0 0 r
.65195 .82048 m .69406 .87136 L .65697 .83905 L F
.261 0 0 r
.64206 .81981 m .63362 .83046 L .63327 .83066 L F
.67278 .7819 m .64221 .81982 L .64206 .81981 L F
.64221 .81982 m .63362 .83046 L .64206 .81981 L F
.209 0 0 r
.65195 .82048 m .69406 .87136 L .65697 .83905 L F
.65972 .82101 m .69406 .87136 L .65195 .82048 L F
.65972 .82101 m .69406 .87136 L .65195 .82048 L F
.45 0 0 r
.64122 .82633 m .65697 .83905 L .63631 .829 L F
.261 0 0 r
.63327 .83066 m .63362 .83046 L .62873 .83626 L F
.63362 .83046 m .62898 .83804 L .62873 .83626 L F
.67125 .78591 m .64367 .81992 L .64259 .81985 L F
.45 0 0 r
.64122 .82633 m .65697 .83905 L .63631 .829 L F
.261 0 0 r
.64259 .81985 m .63631 .829 L .63362 .83046 L F
.63631 .829 m .62898 .83804 L .63362 .83046 L F
.561 0 0 r
.61803 .8373 m .62339 .83801 L .61827 .83798 L F
.605 0 0 r
.61145 .78985 m .62873 .83626 L .62339 .83801 L F
.561 0 0 r
.62339 .83801 m .62448 .83815 L .61827 .83798 L F
.605 0 0 r
.5733 .83136 m .58176 .83248 L .54305 .86428 L F
.56721 .84444 m .5483 .86257 L .54305 .86428 L F
.58176 .83248 m .56919 .84379 L .56721 .84444 L F
.56919 .84379 m .5483 .86257 L .56721 .84444 L F
.646 0 0 r
.59663 .83478 m .57725 .889 L .56919 .84379 L F
.714 0 0 r
.54426 .8662 m .57725 .889 L .52365 .88473 L F
.5483 .86257 m .55306 .86691 L .54426 .8662 L F
.55306 .86691 m .57725 .889 L .54426 .8662 L F
.728 0 0 r
.54305 .86428 m .54311 .86611 L .53905 .86578 L F
.572 0 0 r
.5483 .86257 m .54311 .86611 L .54305 .86428 L F
.714 0 0 r
.56919 .84379 m .56991 .84783 L .5483 .86257 L F
.56991 .84783 m .57725 .889 L .5483 .86257 L F
.646 0 0 r
.59663 .83478 m .63006 .87191 L .57725 .889 L F
.59734 .83455 m .63006 .87191 L .59663 .83478 L F
.605 0 0 r
.55873 .84722 m .56662 .8461 L .54305 .86428 L F
.56662 .8461 m .5483 .86257 L .54305 .86428 L F
.5733 .83136 m .59734 .83455 L .55873 .84722 L F
.714 0 0 r
.54426 .8662 m .57725 .889 L .52365 .88473 L F
.728 0 0 r
.54305 .86428 m .54311 .86611 L .53905 .86578 L F
.572 0 0 r
.5483 .86257 m .54311 .86611 L .54305 .86428 L F
.714 0 0 r
.56919 .84379 m .56991 .84783 L .5483 .86257 L F
.646 0 0 r
.59663 .83478 m .63006 .87191 L .57725 .889 L F
.59734 .83455 m .63006 .87191 L .59663 .83478 L F
.714 0 0 r
.56991 .84783 m .57725 .889 L .5483 .86257 L F
.605 0 0 r
.61145 .78985 m .62339 .83801 L .5733 .83136 L F
.561 0 0 r
.61085 .81662 m .61827 .83798 L .5969 .83405 L F
.61827 .83798 m .63006 .87191 L .60026 .83789 L F
.61827 .83798 m .60026 .83789 L .5969 .83405 L F
.714 0 0 r
.5483 .86257 m .55306 .86691 L .54426 .8662 L F
.55306 .86691 m .57725 .889 L .54426 .8662 L F
.605 0 0 r
.56919 .84379 m .56662 .8461 L .55873 .84722 L F
.714 0 0 r
.56919 .84379 m .52365 .88473 L .51815 .88429 L F
.56919 .84379 m .52365 .88473 L .51815 .88429 L F
.726 0 0 r
.57725 .889 m .58376 .93934 L .50252 .93298 L F
.57725 .889 m .58376 .93934 L .50252 .93298 L F
.57725 .889 m .50252 .93298 L .51815 .88429 L F
.57725 .889 m .50252 .93298 L .51815 .88429 L F
.561 0 0 r
.61085 .81662 m .61827 .83798 L .5969 .83405 L F
.61827 .83798 m .63006 .87191 L .60026 .83789 L F
.61827 .83798 m .60026 .83789 L .5969 .83405 L F
.572 0 0 r
.62873 .83626 m .62372 .83801 L .62339 .83801 L F
.62873 .83626 m .62671 .83803 L .62372 .83801 L F
.397 0 0 r
.64848 .74323 m .6297 .83171 L .61145 .78985 L F
.6297 .83171 m .62873 .83626 L .62729 .83241 L F
.6297 .83171 m .62729 .83241 L .61145 .78985 L F
.261 0 0 r
.67125 .78591 m .65965 .81629 L .64367 .81992 L F
.65965 .81629 m .6579 .82089 L .65195 .82048 L F
.65965 .81629 m .65195 .82048 L .64367 .81992 L F
.397 0 0 r
.64848 .74323 m .6297 .83171 L .61145 .78985 L F
.6297 .83171 m .62873 .83626 L .62729 .83241 L F
.6297 .83171 m .62729 .83241 L .61145 .78985 L F
.45 0 0 r
.64868 .82227 m .65195 .82048 L .65313 .82482 L F
.64303 .82779 m .65313 .82482 L .65697 .83905 L F
.261 0 0 r
.65195 .82048 m .6429 .82542 L .64367 .81992 L F
.45 0 0 r
.64122 .82633 m .65313 .82482 L .64303 .82779 L F
.261 0 0 r
.64367 .81992 m .6429 .82542 L .63631 .829 L F
.64367 .81992 m .63631 .829 L .64259 .81985 L F
.397 0 0 r
.64848 .74323 m .67278 .7819 L .62873 .83626 L F
.45 0 0 r
.64868 .82227 m .65313 .82482 L .64122 .82633 L F
.64868 .82227 m .65195 .82048 L .65313 .82482 L F
.64303 .82779 m .65313 .82482 L .65697 .83905 L F
.561 0 0 r
.6215 .84727 m .65697 .83905 L .63006 .87191 L F
.261 0 0 r
.63327 .83066 m .63334 .83266 L .62873 .83626 L F
.63334 .83266 m .62898 .83804 L .62873 .83626 L F
.67278 .7819 m .65965 .81629 L .63327 .83066 L F
.561 0 0 r
.62898 .83804 m .65697 .83905 L .6215 .84727 L F
.63631 .829 m .65518 .83818 L .62898 .83804 L F
.65518 .83818 m .65697 .83905 L .62898 .83804 L F
.572 0 0 r
.62873 .83626 m .62898 .83804 L .62671 .83803 L F
.45 0 0 r
.64122 .82633 m .65313 .82482 L .64303 .82779 L F
.64868 .82227 m .65313 .82482 L .64122 .82633 L F
.561 0 0 r
.65518 .83818 m .65697 .83905 L .62448 .83815 L F
.65518 .83818 m .62448 .83815 L .62339 .83801 L F
.63631 .829 m .65518 .83818 L .62898 .83804 L F
.62448 .83815 m .65445 .84213 L .63006 .87191 L F
.261 0 0 r
.65965 .81629 m .63512 .88059 L .63334 .83266 L F
.63631 .829 m .63334 .83266 L .63327 .83066 L F
.65965 .81629 m .63334 .83266 L .63631 .829 L F
.561 0 0 r
.61827 .83798 m .62898 .83804 L .6215 .84727 L F
.628 0 0 r
.63006 .87191 m .58376 .93934 L .57725 .889 L F
.63006 .87191 m .58376 .93934 L .57725 .889 L F
.572 0 0 r
.62671 .83803 m .63512 .88059 L .54451 .90982 L F
.62873 .83626 m .62898 .83804 L .62671 .83803 L F
.62898 .83804 m .63512 .88059 L .62671 .83803 L F
.397 0 0 r
.64848 .74323 m .67278 .7819 L .62873 .83626 L F
.561 0 0 r
.61085 .81662 m .63631 .829 L .62898 .83804 L F
.61085 .81662 m .62898 .83804 L .61827 .83798 L F
.572 0 0 r
.62671 .83803 m .63512 .88059 L .54451 .90982 L F
.62898 .83804 m .63512 .88059 L .62671 .83803 L F
.261 0 0 r
.63334 .83266 m .63512 .88059 L .62898 .83804 L F
.45 0 0 r
.60543 .79741 m .64868 .82227 L .64122 .82633 L F
.60543 .79741 m .64868 .82227 L .64122 .82633 L F
.261 0 0 r
.63631 .829 m .63512 .88059 L .62898 .83804 L F
.6429 .82542 m .63512 .88059 L .63631 .829 L F
.6579 .82089 m .63512 .88059 L .6429 .82542 L F
.6579 .82089 m .6429 .82542 L .65195 .82048 L F
.45 0 0 r
.60543 .79741 m .6471 .80251 L .65195 .82048 L F
.60543 .79741 m .65195 .82048 L .64868 .82227 L F
.60543 .79741 m .6471 .80251 L .65195 .82048 L F
.60543 .79741 m .65195 .82048 L .64868 .82227 L F
.572 0 0 r
.62339 .83801 m .54311 .86611 L .5483 .86257 L F
.62372 .83801 m .54311 .86611 L .62339 .83801 L F
.62372 .83801 m .54451 .90982 L .54311 .86611 L F
.62671 .83803 m .54451 .90982 L .62372 .83801 L F
.605 0 0 r
.56919 .84379 m .62339 .83801 L .5483 .86257 L F
.58176 .83248 m .59734 .83455 L .56919 .84379 L F
.59734 .83455 m .62339 .83801 L .56919 .84379 L F
.646 0 0 r
.5969 .83405 m .59734 .83455 L .59663 .83478 L F
.605 0 0 r
.59734 .83455 m .62339 .83801 L .56662 .8461 L F
.59734 .83455 m .56662 .8461 L .56919 .84379 L F
.73 0 0 r
.53883 .81396 m .5427 .86011 L .44701 .85659 L F
.5427 .86011 m .54305 .86428 L .53302 .86348 L F
.5427 .86011 m .53302 .86348 L .44701 .85659 L F
.53883 .81396 m .5427 .86011 L .44701 .85659 L F
.5427 .86011 m .54305 .86428 L .53302 .86348 L F
.5427 .86011 m .53302 .86348 L .44701 .85659 L F
.771 0 0 r
.52654 .86574 m .51815 .88429 L .50108 .8746 L F
.728 0 0 r
.51371 .86194 m .44467 .88291 L .44701 .85659 L F
.714 0 0 r
.54089 .86593 m .51815 .88429 L .52695 .86482 L F
.813 0 0 r
.51815 .88429 m .44715 .89821 L .49589 .87165 L F
.771 0 0 r
.52654 .86574 m .50108 .8746 L .49589 .87165 L F
.728 0 0 r
.52695 .86482 m .49589 .87165 L .51079 .86352 L F
.49589 .87165 m .44467 .88291 L .51371 .86194 L F
.771 0 0 r
.52654 .86574 m .49589 .87165 L .5241 .86545 L F
.52695 .86482 m .52654 .86574 L .5241 .86545 L F
.52654 .86574 m .51815 .88429 L .50108 .8746 L F
.728 0 0 r
.51371 .86194 m .44467 .88291 L .44701 .85659 L F
.714 0 0 r
.54089 .86593 m .51815 .88429 L .52695 .86482 L F
.813 0 0 r
.51815 .88429 m .44715 .89821 L .49589 .87165 L F
.771 0 0 r
.52654 .86574 m .50108 .8746 L .49589 .87165 L F
.728 0 0 r
.52695 .86482 m .49589 .87165 L .51079 .86352 L F
.49589 .87165 m .44467 .88291 L .51371 .86194 L F
.771 0 0 r
.5241 .86545 m .49589 .87165 L .4744 .85944 L F
.52654 .86574 m .49589 .87165 L .5241 .86545 L F
.714 0 0 r
.56908 .84318 m .56919 .84379 L .54125 .86596 L F
.54089 .86593 m .54125 .86596 L .51815 .88429 L F
.728 0 0 r
.54305 .86428 m .53905 .86578 L .53629 .86556 L F
.771 0 0 r
.52695 .86482 m .52654 .86574 L .5241 .86545 L F
.714 0 0 r
.56908 .84318 m .56919 .84379 L .54125 .86596 L F
.54089 .86593 m .54125 .86596 L .51815 .88429 L F
.728 0 0 r
.54305 .86428 m .53629 .86556 L .53302 .86348 L F
.844 0 0 r
.50252 .93298 m .49568 .93026 L .44366 .90011 L F
.49568 .93026 m .4381 .90739 L .44307 .90089 L F
.49568 .93026 m .44307 .90089 L .44366 .90011 L F
.868 0 0 r
.44701 .85659 m .4433 .89829 L .36817 .85908 L F
.4433 .89829 m .44307 .90089 L .44163 .90009 L F
.4433 .89829 m .44163 .90009 L .36817 .85908 L F
.962 0 0 r
.4256 .91732 m .42085 .94313 L .41559 .92809 L F
.43307 .91746 m .42085 .94313 L .4256 .91732 L F
.4414 .90055 m .42085 .94313 L .44104 .90071 L F
.879 0 0 r
.42244 .89034 m .37246 .89838 L .36653 .85914 L F
.44104 .90071 m .4179 .89993 L .42244 .89034 L F
.4179 .89993 m .37246 .89838 L .42244 .89034 L F
.999 0 0 r
.42085 .94313 m .40228 .93293 L .40907 .91859 L F
.42085 .94313 m .40907 .91859 L .41172 .91705 L F
.823 0 0 r
.39195 .91939 m .39172 .92863 L .38401 .91653 L F
.40163 .92289 m .39193 .92851 L .39195 .91939 L F
.39193 .92851 m .39172 .92863 L .39195 .91939 L F
.864 0 0 r
.4129 .98721 m .39866 .97031 L .39193 .93026 L F
.4129 .98721 m .40753 .97264 L .39193 .92851 L F
.40753 .97264 m .39193 .93026 L .39193 .92896 L F
.40753 .97264 m .39193 .92896 L .39193 .92851 L F
.999 0 0 r
.40228 .93293 m .39305 .92786 L .40907 .91859 L F
.879 0 0 r
.43911 .90161 m .4176 .90057 L .44104 .90071 L F
.4176 .90057 m .37246 .89838 L .4179 .89993 L F
.4176 .90057 m .4179 .89993 L .44104 .90071 L F
.823 0 0 r
.40907 .91859 m .38401 .91653 L .40609 .91695 L F
.999 0 0 r
.42085 .94313 m .40228 .93293 L .40907 .91859 L F
.42085 .94313 m .40907 .91859 L .41172 .91705 L F
.823 0 0 r
.40163 .92289 m .38401 .91653 L .40907 .91859 L F
.999 0 0 r
.41172 .91705 m .40907 .91859 L .4109 .91471 L F
.962 0 0 r
.44104 .90071 m .4256 .91732 L .42019 .9104 L F
.4256 .91732 m .41559 .92809 L .41172 .91705 L F
.879 0 0 r
.43911 .90161 m .40609 .91695 L .37246 .89838 L F
.962 0 0 r
.4256 .91732 m .41172 .91705 L .4109 .91471 L F
.879 0 0 r
.44104 .90071 m .37246 .89838 L .36653 .85914 L F
.43911 .90161 m .37246 .89838 L .44104 .90071 L F
.962 0 0 r
.4256 .91732 m .4109 .91471 L .42019 .9104 L F
.999 0 0 r
.41172 .91705 m .40907 .91859 L .4109 .91471 L F
.962 0 0 r
.44104 .90071 m .43307 .91746 L .4256 .91732 L F
.728 0 0 r
.45884 .88022 m .44366 .90011 L .44467 .88291 L F
.44366 .90011 m .44307 .90089 L .44311 .90041 L F
.44366 .90011 m .44311 .90041 L .44467 .88291 L F
.813 0 0 r
.51815 .88429 m .50252 .93298 L .44366 .90011 L F
.51815 .88429 m .44366 .90011 L .44715 .89821 L F
.844 0 0 r
.50252 .93298 m .42085 .94313 L .4381 .90739 L F
.728 0 0 r
.45884 .88022 m .44366 .90011 L .44467 .88291 L F
.44366 .90011 m .44307 .90089 L .44311 .90041 L F
.44366 .90011 m .44311 .90041 L .44467 .88291 L F
.813 0 0 r
.51815 .88429 m .50252 .93298 L .44366 .90011 L F
.51815 .88429 m .44366 .90011 L .44715 .89821 L F
.844 0 0 r
.50252 .93298 m .49568 .93026 L .44366 .90011 L F
.49568 .93026 m .4381 .90739 L .44307 .90089 L F
.49568 .93026 m .44307 .90089 L .44366 .90011 L F
.868 0 0 r
.44701 .85659 m .4433 .89829 L .36817 .85908 L F
.4433 .89829 m .44307 .90089 L .44163 .90009 L F
.4433 .89829 m .44163 .90009 L .36817 .85908 L F
.962 0 0 r
.4256 .91732 m .42085 .94313 L .41559 .92809 L F
.43307 .91746 m .42085 .94313 L .4256 .91732 L F
.4414 .90055 m .42085 .94313 L .44104 .90071 L F
.879 0 0 r
.43911 .90161 m .40609 .91695 L .37246 .89838 L F
.868 0 0 r
.36817 .85908 m .44105 .9007 L .36653 .85914 L F
.844 0 0 r
.44366 .90011 m .44307 .90089 L .44205 .89921 L F
.44307 .90089 m .4381 .90739 L .44163 .90009 L F
.44307 .90089 m .44163 .90009 L .44205 .89921 L F
.44275 .9013 m .4381 .90739 L .4414 .90055 L F
.868 0 0 r
.44105 .9007 m .44298 .9018 L .44104 .90071 L F
.44105 .9007 m .44104 .90071 L .36653 .85914 L F
.962 0 0 r
.44163 .90009 m .4414 .90055 L .44104 .90071 L F
.844 0 0 r
.44366 .90011 m .44275 .9013 L .44205 .89921 L F
.44275 .9013 m .4414 .90055 L .44205 .89921 L F
.962 0 0 r
.44163 .90009 m .4414 .90055 L .44104 .90071 L F
.868 0 0 r
.44307 .90089 m .44298 .9018 L .36817 .85908 L F
.36817 .85908 m .44105 .9007 L .36653 .85914 L F
.44105 .9007 m .44298 .9018 L .44104 .90071 L F
.44105 .9007 m .44104 .90071 L .36653 .85914 L F
.44307 .90089 m .44298 .9018 L .36817 .85908 L F
.962 0 0 r
.44163 .90009 m .41559 .92809 L .40066 .88543 L F
.823 0 0 r
.39195 .91939 m .39172 .92863 L .38401 .91653 L F
.40163 .92289 m .39193 .92851 L .39195 .91939 L F
.39193 .92851 m .39172 .92863 L .39195 .91939 L F
.864 0 0 r
.4129 .98721 m .39866 .97031 L .39193 .93026 L F
.4129 .98721 m .40753 .97264 L .39193 .92851 L F
.40753 .97264 m .39193 .93026 L .39193 .92896 L F
.40753 .97264 m .39193 .92896 L .39193 .92851 L F
.999 0 0 r
.40228 .93293 m .39305 .92786 L .40907 .91859 L F
.844 0 0 r
.50252 .93298 m .42085 .94313 L .4381 .90739 L F
.999 0 0 r
.42085 .94313 m .4129 .98721 L .39136 .92693 L F
.42085 .94313 m .4129 .98721 L .39136 .92693 L F
.823 0 0 r
.44569 .93881 m .39233 .92959 L .39201 .92868 L F
.392 .92868 m .39233 .92959 L .39172 .92863 L F
.44569 .93881 m .38401 .91653 L .40609 .91695 L F
.962 0 0 r
.44104 .90071 m .43307 .91746 L .4256 .91732 L F
.879 0 0 r
.44298 .9018 m .44569 .93881 L .40609 .91695 L F
.44298 .9018 m .40609 .91695 L .43911 .90161 L F
.44298 .9018 m .44569 .93881 L .40609 .91695 L F
.44298 .9018 m .40609 .91695 L .43911 .90161 L F
.999 0 0 r
.40907 .91859 m .39136 .92693 L .4109 .91471 L F
.39305 .92786 m .39136 .92693 L .40907 .91859 L F
.823 0 0 r
.44569 .93881 m .39172 .92863 L .40163 .92289 L F
.40609 .91695 m .38401 .91653 L .37246 .89838 L F
.40609 .91695 m .38401 .91653 L .37246 .89838 L F
.999 0 0 r
.4109 .91471 m .39136 .92693 L .40066 .88543 L F
.40907 .91859 m .39136 .92693 L .4109 .91471 L F
.39305 .92786 m .39136 .92693 L .40907 .91859 L F
.823 0 0 r
.44569 .93881 m .39172 .92863 L .40163 .92289 L F
.999 0 0 r
.4109 .91471 m .39136 .92693 L .40066 .88543 L F
.962 0 0 r
.44205 .89921 m .44163 .90009 L .40066 .88543 L F
.42019 .9104 m .4109 .91471 L .40066 .88543 L F
.44163 .90009 m .44104 .90071 L .40066 .88543 L F
.44104 .90071 m .42019 .9104 L .40066 .88543 L F
.44205 .89921 m .44163 .90009 L .40066 .88543 L F
.728 0 0 r
.53629 .86556 m .44467 .88291 L .52695 .86482 L F
.54305 .86428 m .44467 .88291 L .53302 .86348 L F
.73 0 0 r
.53883 .81396 m .44701 .85659 L .4573 .80733 L F
.53883 .81396 m .44701 .85659 L .4573 .80733 L F
.843 0 0 r
.4573 .80733 m .44701 .85659 L .37478 .81572 L F
.4573 .80733 m .44701 .85659 L .37478 .81572 L F
.868 0 0 r
.44701 .85659 m .36653 .85914 L .37478 .81572 L F
.44701 .85659 m .36653 .85914 L .37478 .81572 L F
.888 0 0 r
.4744 .85944 m .44205 .89921 L .4253 .84981 L F
.4744 .85944 m .44205 .89921 L .4253 .84981 L F
.962 0 0 r
.44205 .89921 m .40066 .88543 L .4253 .84981 L F
.44205 .89921 m .40066 .88543 L .4253 .84981 L F
0 0 0 r
.40066 .88543 m .39136 .92693 L .43496 .86964 L F
.40066 .88543 m .39136 .92693 L .43496 .86964 L F
.823 0 0 r
.44569 .93881 m .40163 .92289 L .40907 .91859 L F
.204 0 0 r
.39136 .92693 m .43847 .91665 L .43496 .86964 L F
.728 0 0 r
.53629 .86556 m .44307 .90089 L .45884 .88022 L F
.54305 .86428 m .44307 .90089 L .45884 .88022 L F
.813 0 0 r
.44715 .89821 m .44366 .90011 L .44205 .89921 L F
.728 0 0 r
.53629 .86556 m .44298 .9018 L .44307 .90089 L F
.813 0 0 r
.44715 .89821 m .44366 .90011 L .44205 .89921 L F
.879 0 0 r
.44298 .9018 m .43911 .90161 L .44104 .90071 L F
.44298 .9018 m .43911 .90161 L .44104 .90071 L F
.728 0 0 r
.54305 .86428 m .44298 .9018 L .44307 .90089 L F
.53905 .86578 m .44298 .9018 L .53629 .86556 L F
.813 0 0 r
.49589 .87165 m .44205 .89921 L .4744 .85944 L F
.44715 .89821 m .44205 .89921 L .49589 .87165 L F
.49589 .87165 m .44205 .89921 L .4744 .85944 L F
.44715 .89821 m .44205 .89921 L .49589 .87165 L F
.728 0 0 r
.53905 .86578 m .54451 .90982 L .44298 .9018 L F
.53905 .86578 m .54451 .90982 L .44298 .9018 L F
.715 0 0 r
.54429 .9098 m .44569 .93881 L .44298 .9018 L F
.54451 .90982 m .54409 .90994 L .54429 .9098 L F
.54409 .90994 m .44569 .93881 L .54429 .9098 L F
.844 0 0 r
.50252 .93298 m .49235 .98239 L .42085 .94313 L F
.50252 .93298 m .49235 .98239 L .42085 .94313 L F
.715 0 0 r
.54409 .90994 m .53263 .91789 L .44569 .93881 L F
.54429 .91508 m .50446 .9398 L .44569 .93881 L F
.50446 .9398 m .49931 .943 L .49453 .94263 L F
.50446 .9398 m .49453 .94263 L .44569 .93881 L F
.807 0 0 r
.55528 .93984 m .51481 .97171 L .50899 .95375 L F
.55528 .93984 m .50899 .95375 L .52827 .93982 L F
.53024 .93841 m .50446 .9398 L .5129 .93741 L F
.55528 .93984 m .52827 .93982 L .53024 .93841 L F
.52827 .93982 m .50446 .9398 L .53024 .93841 L F
.55528 .93984 m .51481 .97171 L .50479 .94082 L F
.52827 .93982 m .50899 .95375 L .50479 .94082 L F
.51058 .93981 m .50479 .94082 L .50446 .9398 L F
.52827 .93982 m .50479 .94082 L .51058 .93981 L F
.665 0 0 r
.48117 .94158 m .45001 .95044 L .44569 .93881 L F
.49453 .94263 m .47888 .94537 L .48117 .94158 L F
.47888 .94537 m .45001 .95044 L .48117 .94158 L F
.868 0 0 r
.49235 .98239 m .4129 .98721 L .42085 .94313 L F
.49235 .98239 m .4129 .98721 L .42085 .94313 L F
.665 0 0 r
.47652 .94929 m .45504 .96401 L .45001 .95044 L F
.48635 .94887 m .47283 .9554 L .47652 .94929 L F
.47283 .9554 m .45504 .96401 L .47652 .94929 L F
.868 0 0 r
.4233 .98658 m .44056 .99757 L .4129 .98721 L F
.728 0 0 r
.49198 1.01833 m .48907 1.02223 L .48933 1.01912 L F
.813 0 0 r
.55817 .99568 m .53339 1.00089 L .54546 .98866 L F
.53339 1.00089 m .51504 1.00475 L .54546 .98866 L F
.728 0 0 r
.53055 .99608 m .49087 1.00043 L .54465 .98821 L F
.813 0 0 r
.51504 1.00475 m .54082 .99035 L .54546 .98866 L F
.54546 .98866 m .54082 .99035 L .54465 .98821 L F
.728 0 0 r
.55049 .98688 m .49087 1.00043 L .49235 .98239 L F
.772 0 0 r
.56451 .98192 m .5636 .9839 L .55049 .98688 L F
.714 0 0 r
.57446 .98269 m .57865 .98302 L .55817 .99568 L F
.60913 .95505 m .55817 .99568 L .57802 .95263 L F
.60913 .95505 m .55817 .99568 L .57802 .95263 L F
.73 0 0 r
.50339 .9772 m .58806 .98978 L .49235 .98239 L F
.58754 .9837 m .58806 .98978 L .50339 .9772 L F
.728 0 0 r
.55049 .98688 m .49087 1.00043 L .49235 .98239 L F
.73 0 0 r
.50339 .9772 m .58806 .98978 L .49235 .98239 L F
.58754 .9837 m .58806 .98978 L .50339 .9772 L F
.772 0 0 r
.56451 .98192 m .54546 .98866 L .51481 .97171 L F
.813 0 0 r
.54546 .98866 m .54082 .99035 L .54465 .98821 L F
.772 0 0 r
.56451 .98192 m .54546 .98866 L .51481 .97171 L F
.813 0 0 r
.55817 .99568 m .53339 1.00089 L .54546 .98866 L F
.53339 1.00089 m .51504 1.00475 L .54546 .98866 L F
.51504 1.00475 m .54082 .99035 L .54546 .98866 L F
.728 0 0 r
.58806 .98978 m .53055 .99608 L .55049 .98688 L F
.53055 .99608 m .49087 1.00043 L .54465 .98821 L F
.53055 .99608 m .54465 .98821 L .55049 .98688 L F
.813 0 0 r
.51504 1.00475 m .4826 1.01157 L .54082 .99035 L F
.51504 1.00475 m .4826 1.01157 L .54082 .99035 L F
.728 0 0 r
.58806 .98978 m .53055 .99608 L .55049 .98688 L F
.53055 .99608 m .54465 .98821 L .55049 .98688 L F
.813 0 0 r
.55817 .99568 m .54253 1.04414 L .4826 1.01157 L F
.55817 .99568 m .54253 1.04414 L .4826 1.01157 L F
.728 0 0 r
.58806 .98978 m .48933 1.01912 L .53055 .99608 L F
.49198 1.01833 m .48907 1.02223 L .48933 1.01912 L F
.58806 .98978 m .48933 1.01912 L .53055 .99608 L F
.844 0 0 r
.49286 1.01715 m .47401 1.04049 L .4826 1.01157 L F
.47401 1.04049 m .46993 1.0383 L .4826 1.01157 L F
.965 0 0 r
.4799 1.01726 m .47848 1.02025 L .47618 1.02145 L F
.844 0 0 r
.46434 1.05545 m .46161 1.05585 L .49286 1.01715 L F
.49286 1.01715 m .47401 1.04049 L .4826 1.01157 L F
.47401 1.04049 m .46993 1.0383 L .4826 1.01157 L F
.965 0 0 r
.4799 1.01726 m .47848 1.02025 L .47618 1.02145 L F
.844 0 0 r
.46434 1.05545 m .46161 1.05585 L .49286 1.01715 L F
.868 0 0 r
.44056 .99757 m .46254 1.01157 L .43833 1.00097 L F
.46254 1.01157 m .46215 1.01386 L .43833 1.00097 L F
.844 0 0 r
.54253 1.04414 m .53247 1.09369 L .46161 1.05585 L F
.54253 1.04414 m .53247 1.09369 L .46161 1.05585 L F
.867 0 0 r
.53247 1.09369 m .45392 1.10051 L .46161 1.05585 L F
.53247 1.09369 m .45392 1.10051 L .46161 1.05585 L F
.827 0 0 r
.43649 1.04378 m .43537 1.05314 L .42711 1.03998 L F
.44423 1.04691 m .43668 1.05221 L .43649 1.04378 L F
.43668 1.05221 m .43537 1.05314 L .43649 1.04378 L F
.86 0 0 r
.45392 1.10051 m .44075 1.08651 L .43694 1.06428 L F
.45392 1.10051 m .44959 1.09127 L .43668 1.05221 L F
.44959 1.09127 m .43694 1.06428 L .43674 1.05533 L F
.44959 1.09127 m .43674 1.05533 L .43668 1.05221 L F
.998 0 0 r
.46161 1.05585 m .45392 1.10051 L .43668 1.05221 L F
.46161 1.05585 m .43668 1.05221 L .44359 1.04736 L F
.46161 1.05585 m .45539 1.05292 L .45711 1.04297 L F
.827 0 0 r
.43649 1.04378 m .43537 1.05314 L .42711 1.03998 L F
.44423 1.04691 m .43668 1.05221 L .43649 1.04378 L F
.43668 1.05221 m .43537 1.05314 L .43649 1.04378 L F
.86 0 0 r
.45392 1.10051 m .44075 1.08651 L .43694 1.06428 L F
.45392 1.10051 m .44959 1.09127 L .43668 1.05221 L F
.44959 1.09127 m .43694 1.06428 L .43674 1.05533 L F
.44959 1.09127 m .43674 1.05533 L .43668 1.05221 L F
.998 0 0 r
.46161 1.05585 m .45392 1.10051 L .43668 1.05221 L F
.44359 1.04736 m .43668 1.05221 L .43319 1.04246 L F
.46161 1.05585 m .43668 1.05221 L .44359 1.04736 L F
.827 0 0 r
.49165 1.06609 m .43937 1.05951 L .43725 1.05357 L F
.43708 1.05353 m .43937 1.05951 L .43537 1.05314 L F
.998 0 0 r
.45539 1.05292 m .44682 1.04888 L .45711 1.04297 L F
.44682 1.04888 m .44359 1.04736 L .44813 1.04588 L F
.44682 1.04888 m .44813 1.04588 L .45711 1.04297 L F
.44813 1.04588 m .45004 1.04282 L .45711 1.04297 L F
.44359 1.04736 m .44922 1.04339 L .44813 1.04588 L F
.44922 1.04339 m .45004 1.04282 L .44813 1.04588 L F
.45711 1.04297 m .45004 1.04282 L .45567 1.03886 L F
.844 0 0 r
.47401 1.04049 m .46161 1.05585 L .46993 1.0383 L F
.965 0 0 r
.47618 1.02145 m .46903 1.03833 L .46094 1.03865 L F
.868 0 0 r
.46254 1.01157 m .48858 1.02816 L .46215 1.01386 L F
.48907 1.02223 m .48858 1.02816 L .4233 .98658 L F
.4233 .98658 m .46254 1.01157 L .4129 .98721 L F
.46254 1.01157 m .46228 1.01306 L .4129 .98721 L F
.47686 1.02069 m .47618 1.02145 L .4129 .98721 L F
.878 0 0 r
.45606 1.02776 m .45369 1.03319 L .41917 1.02731 L F
.45369 1.03319 m .44922 1.04339 L .44177 1.03941 L F
.45369 1.03319 m .44177 1.03941 L .41917 1.02731 L F
.45205 1.03694 m .44922 1.04339 L .44177 1.03941 L F
.827 0 0 r
.44177 1.03941 m .42711 1.03998 L .41917 1.02731 L F
.44922 1.04339 m .42711 1.03998 L .44177 1.03941 L F
.998 0 0 r
.46161 1.05585 m .45539 1.05292 L .45711 1.04297 L F
.827 0 0 r
.44423 1.04691 m .42711 1.03998 L .44922 1.04339 L F
.998 0 0 r
.45539 1.05292 m .44359 1.04736 L .45711 1.04297 L F
.827 0 0 r
.44922 1.04339 m .42711 1.03998 L .44177 1.03941 L F
.44423 1.04691 m .42711 1.03998 L .44922 1.04339 L F
.998 0 0 r
.44359 1.04736 m .43319 1.04246 L .45004 1.04282 L F
.44359 1.04736 m .45004 1.04282 L .45711 1.04297 L F
.844 0 0 r
.47401 1.04049 m .46161 1.05585 L .46993 1.0383 L F
.827 0 0 r
.49165 1.06609 m .44423 1.04691 L .44922 1.04339 L F
.49165 1.06609 m .44423 1.04691 L .44922 1.04339 L F
.878 0 0 r
.45606 1.02776 m .44177 1.03941 L .41917 1.02731 L F
.4639 1.02786 m .45369 1.03319 L .45606 1.02776 L F
.45369 1.03319 m .44177 1.03941 L .45606 1.02776 L F
.827 0 0 r
.44177 1.03941 m .42711 1.03998 L .41917 1.02731 L F
.878 0 0 r
.46215 1.01386 m .41917 1.02731 L .4129 .98721 L F
.47618 1.02145 m .45801 1.02332 L .46215 1.01386 L F
.45801 1.02332 m .41917 1.02731 L .46215 1.01386 L F
.4639 1.02786 m .41917 1.02731 L .47618 1.02145 L F
.965 0 0 r
.47618 1.02145 m .45711 1.04297 L .45369 1.03319 L F
.47618 1.02145 m .46903 1.03833 L .46094 1.03865 L F
.878 0 0 r
.47618 1.02145 m .41917 1.02731 L .4129 .98721 L F
.965 0 0 r
.47618 1.02145 m .45711 1.04297 L .45369 1.03319 L F
.878 0 0 r
.48858 1.02816 m .4639 1.02786 L .47618 1.02145 L F
.4639 1.02786 m .41917 1.02731 L .47618 1.02145 L F
.868 0 0 r
.46254 1.01157 m .47686 1.02069 L .46228 1.01306 L F
.48907 1.02223 m .48858 1.02816 L .4233 .98658 L F
.965 0 0 r
.4799 1.01726 m .47618 1.02145 L .44217 1.00024 L F
.998 0 0 r
.45567 1.03886 m .45087 1.03963 L .45369 1.03319 L F
.45567 1.03886 m .45087 1.03963 L .45369 1.03319 L F
.45711 1.04297 m .45004 1.04282 L .45567 1.03886 L F
.45004 1.04282 m .43319 1.04246 L .45567 1.03886 L F
.44359 1.04736 m .43319 1.04246 L .45004 1.04282 L F
.45004 1.04282 m .43319 1.04246 L .45567 1.03886 L F
.878 0 0 r
.48858 1.02816 m .44922 1.04339 L .45606 1.02776 L F
.965 0 0 r
.47618 1.02145 m .45369 1.03319 L .44217 1.00024 L F
.998 0 0 r
.45369 1.03319 m .43319 1.04246 L .44217 1.00024 L F
.878 0 0 r
.48858 1.02816 m .44177 1.03941 L .4639 1.02786 L F
.998 0 0 r
.45087 1.03963 m .43319 1.04246 L .45369 1.03319 L F
.45369 1.03319 m .43319 1.04246 L .44217 1.00024 L F
.45087 1.03963 m .43319 1.04246 L .45369 1.03319 L F
.868 0 0 r
.47686 1.02069 m .48858 1.02816 L .47618 1.02145 L F
.965 0 0 r
.4799 1.01726 m .47618 1.02145 L .44217 1.00024 L F
.47618 1.02145 m .45369 1.03319 L .44217 1.00024 L F
.878 0 0 r
.48858 1.02816 m .49165 1.06609 L .44922 1.04339 L F
.48858 1.02816 m .49165 1.06609 L .44922 1.04339 L F
.48858 1.02816 m .44922 1.04339 L .45205 1.03694 L F
.827 0 0 r
.49165 1.06609 m .43537 1.05314 L .44423 1.04691 L F
.43708 1.05353 m .43937 1.05951 L .43537 1.05314 L F
.49165 1.06609 m .43537 1.05314 L .44423 1.04691 L F
0 0 0 r
.41917 1.02731 m .43674 1.05533 L .43416 1.0481 L F
.41926 1.02679 m .43416 1.0481 L .42174 1.01334 L F
.41917 1.02731 m .43416 1.0481 L .41926 1.02679 L F
.41917 1.02731 m .43674 1.05533 L .43416 1.0481 L F
.41926 1.02679 m .43416 1.0481 L .42174 1.01334 L F
.41917 1.02731 m .43416 1.0481 L .41926 1.02679 L F
.86 0 0 r
.43668 1.05221 m .43694 1.06428 L .43319 1.04246 L F
.998 0 0 r
.44359 1.04736 m .43668 1.05221 L .43319 1.04246 L F
.86 0 0 r
.43668 1.05221 m .43694 1.06428 L .43319 1.04246 L F
.218 0 0 r
.43319 1.04246 m .43416 1.0481 L .48318 1.03445 L F
.827 0 0 r
.49165 1.06609 m .43937 1.05951 L .43725 1.05357 L F
.49437 1.07344 m .49686 1.08015 L .49213 1.07845 L F
.49213 1.07845 m .4801 1.08116 L .43937 1.05951 L F
.49686 1.08015 m .49122 1.08049 L .49213 1.07845 L F
.49122 1.08049 m .4801 1.08116 L .49213 1.07845 L F
.716 0 0 r
.51987 1.0574 m .51196 1.06762 L .49165 1.06609 L F
.772 0 0 r
.59731 1.08364 m .59304 1.09275 L .5846 1.08819 L F
.814 0 0 r
.59304 1.09275 m .5774 1.141 L .53668 1.11942 L F
.726 0 0 r
.61667 1.09452 m .5774 1.141 L .59304 1.09275 L F
.60197 1.12651 m .5774 1.141 L .61667 1.09452 L F
.845 0 0 r
.5774 1.141 m .55851 1.14408 L .53668 1.11942 L F
.55851 1.14408 m .51338 1.15142 L .52977 1.12891 L F
.55851 1.14408 m .52977 1.12891 L .53668 1.11942 L F
.867 0 0 r
.53247 1.09369 m .53218 1.09751 L .47286 1.09887 L F
.53218 1.09751 m .52977 1.12891 L .513 1.12005 L F
.50078 1.09823 m .49843 1.11237 L .47286 1.09887 L F
.967 0 0 r
.50622 1.12802 m .49713 1.15407 L .49332 1.14317 L F
.513 1.12005 m .5104 1.12562 L .50622 1.12802 L F
.5104 1.12562 m .49713 1.15407 L .50622 1.12802 L F
.877 0 0 r
.49667 1.12299 m .46048 1.14138 L .45392 1.10051 L F
.49304 1.13187 m .46048 1.14138 L .49667 1.12299 L F
.48376 1.14089 m .46048 1.14138 L .49304 1.13187 L F
.49106 1.13671 m .49304 1.13187 L .50622 1.12802 L F
.48376 1.14089 m .49304 1.13187 L .49106 1.13671 L F
.867 0 0 r
.47286 1.09887 m .49766 1.11704 L .45392 1.10051 L F
.53218 1.09751 m .513 1.12005 L .49843 1.11237 L F
.814 0 0 r
.59304 1.09275 m .53668 1.11942 L .57722 1.09627 L F
.845 0 0 r
.5774 1.141 m .55851 1.14408 L .53668 1.11942 L F
.55851 1.14408 m .51338 1.15142 L .52977 1.12891 L F
.55851 1.14408 m .52977 1.12891 L .53668 1.11942 L F
.867 0 0 r
.53247 1.09369 m .53218 1.09751 L .47286 1.09887 L F
.53218 1.09751 m .52977 1.12891 L .513 1.12005 L F
.53218 1.09751 m .513 1.12005 L .47286 1.09887 L F
.53218 1.09751 m .49843 1.11237 L .50078 1.09823 L F
.967 0 0 r
.51793 1.10948 m .513 1.12005 L .47834 1.10028 L F
.877 0 0 r
.50622 1.12802 m .46048 1.14138 L .45392 1.10051 L F
.967 0 0 r
.50622 1.12802 m .49713 1.15407 L .49332 1.14317 L F
.5104 1.12562 m .49713 1.15407 L .50622 1.12802 L F
.877 0 0 r
.48376 1.14089 m .46048 1.14138 L .50622 1.12802 L F
.967 0 0 r
.513 1.12005 m .5104 1.12562 L .50622 1.12802 L F
.728 0 0 r
.55423 1.09532 m .53668 1.11942 L .53247 1.09369 L F
.53668 1.11942 m .52977 1.12891 L .53022 1.12311 L F
.53668 1.11942 m .53022 1.12311 L .53247 1.09369 L F
.62787 1.10081 m .52977 1.12891 L .53668 1.11942 L F
.57604 1.09694 m .53668 1.11942 L .55423 1.09532 L F
.62787 1.10081 m .53668 1.11942 L .57604 1.09694 L F
.57604 1.09694 m .53668 1.11942 L .55423 1.09532 L F
.73 0 0 r
.55949 1.08081 m .5846 1.08819 L .53247 1.09369 L F
.58961 1.08307 m .5846 1.08819 L .55949 1.08081 L F
.5846 1.08819 m .56289 1.09596 L .53247 1.09369 L F
.62179 1.05015 m .53247 1.09369 L .54253 1.04414 L F
.62351 1.05028 m .62005 1.05193 L .62179 1.05015 L F
.62005 1.05193 m .53247 1.09369 L .62179 1.05015 L F
.62179 1.05015 m .53247 1.09369 L .54253 1.04414 L F
.62351 1.05028 m .62005 1.05193 L .62179 1.05015 L F
.62005 1.05193 m .53247 1.09369 L .62179 1.05015 L F
.814 0 0 r
.5846 1.08819 m .51793 1.10948 L .55002 1.06953 L F
.58808 1.09007 m .58079 1.09209 L .5846 1.08819 L F
.58079 1.09209 m .51793 1.10948 L .5846 1.08819 L F
.5846 1.08819 m .51793 1.10948 L .55002 1.06953 L F
.58808 1.09007 m .58079 1.09209 L .5846 1.08819 L F
.58079 1.09209 m .51793 1.10948 L .5846 1.08819 L F
.59304 1.09275 m .57722 1.09627 L .58808 1.09007 L F
.57722 1.09627 m .51793 1.10948 L .58808 1.09007 L F
.59304 1.09275 m .57722 1.09627 L .58808 1.09007 L F
.57722 1.09627 m .51793 1.10948 L .58808 1.09007 L F
.845 0 0 r
.53668 1.11942 m .52733 1.12762 L .51793 1.10948 L F
.52733 1.12762 m .49713 1.15407 L .513 1.12005 L F
.52733 1.12762 m .513 1.12005 L .51793 1.10948 L F
.51338 1.15142 m .49713 1.15407 L .53668 1.11942 L F
.52733 1.12762 m .49713 1.15407 L .513 1.12005 L F
.51338 1.15142 m .49713 1.15407 L .53668 1.11942 L F
.867 0 0 r
.47286 1.09887 m .52893 1.13996 L .45392 1.10051 L F
.52977 1.12891 m .52893 1.13996 L .47286 1.09887 L F
.49766 1.11704 m .52893 1.13996 L .49667 1.12299 L F
.49766 1.11704 m .49667 1.12299 L .45392 1.10051 L F
.877 0 0 r
.50622 1.12802 m .49304 1.13187 L .49667 1.12299 L F
.867 0 0 r
.52977 1.12891 m .52893 1.13996 L .47286 1.09887 L F
.967 0 0 r
.513 1.12005 m .49332 1.14317 L .47834 1.10028 L F
.998 0 0 r
.49713 1.15407 m .48581 1.14956 L .49106 1.13671 L F
.49332 1.14317 m .48842 1.14316 L .49106 1.13671 L F
.967 0 0 r
.513 1.12005 m .49332 1.14317 L .47834 1.10028 L F
.877 0 0 r
.52893 1.13996 m .48376 1.14089 L .50622 1.12802 L F
.728 0 0 r
.62787 1.10081 m .52893 1.13996 L .52977 1.12891 L F
.845 0 0 r
.53668 1.11942 m .52733 1.12762 L .51793 1.10948 L F
.52733 1.12762 m .513 1.12005 L .51793 1.10948 L F
.877 0 0 r
.4894 1.14078 m .48413 1.15366 L .46048 1.14138 L F
.998 0 0 r
.49106 1.13671 m .46964 1.14311 L .47834 1.10028 L F
.877 0 0 r
.52893 1.13996 m .48376 1.14089 L .50622 1.12802 L F
.998 0 0 r
.48581 1.14956 m .46964 1.14311 L .49106 1.13671 L F
.49106 1.13671 m .46964 1.14311 L .47834 1.10028 L F
.48842 1.14316 m .46964 1.14311 L .49106 1.13671 L F
.49713 1.15407 m .49186 1.15197 L .49332 1.14317 L F
.49186 1.15197 m .46964 1.14311 L .49332 1.14317 L F
.967 0 0 r
.51793 1.10948 m .513 1.12005 L .47834 1.10028 L F
.728 0 0 r
.62787 1.10081 m .52977 1.12891 L .53668 1.11942 L F
.62787 1.10081 m .53668 1.11942 L .57604 1.09694 L F
.814 0 0 r
.57722 1.09627 m .53668 1.11942 L .51793 1.10948 L F
.73 0 0 r
.62351 1.05028 m .57604 1.09694 L .62005 1.05193 L F
.62351 1.05028 m .57604 1.09694 L .62005 1.05193 L F
.772 0 0 r
.613 1.05019 m .59731 1.08364 L .55002 1.06953 L F
.607 0 0 r
.62671 1.07428 m .62787 1.10081 L .62565 1.07498 L F
.66328 1.06315 m .62787 1.10081 L .62671 1.07428 L F
.63921 1.04546 m .62565 1.07498 L .62351 1.05028 L F
.714 0 0 r
.64403 1.05255 m .64675 1.06818 L .61074 1.08465 L F
.60396 1.08414 m .61074 1.08465 L .59304 1.09275 L F
.64403 1.05255 m .61074 1.08465 L .60396 1.08414 L F
.64675 1.06818 m .61667 1.09452 L .59304 1.09275 L F
.60396 1.08414 m .59304 1.09275 L .59731 1.08364 L F
.64403 1.05255 m .64675 1.06818 L .61074 1.08465 L F
.60396 1.08414 m .61074 1.08465 L .59304 1.09275 L F
.64403 1.05255 m .61074 1.08465 L .60396 1.08414 L F
.64675 1.06818 m .61667 1.09452 L .59304 1.09275 L F
.73 0 0 r
.59012 1.0831 m .62787 1.10081 L .57604 1.09694 L F
.62658 1.08584 m .62787 1.10081 L .59012 1.0831 L F
.59012 1.0831 m .62787 1.10081 L .57604 1.09694 L F
.62658 1.08584 m .62787 1.10081 L .59012 1.0831 L F
.772 0 0 r
.59731 1.08364 m .5846 1.08819 L .55002 1.06953 L F
.613 1.05019 m .59731 1.08364 L .55002 1.06953 L F
.59731 1.08364 m .5846 1.08819 L .55002 1.06953 L F
.726 0 0 r
.61708 1.00022 m .62351 1.05028 L .54253 1.04414 L F
.61708 1.00022 m .62351 1.05028 L .54253 1.04414 L F
.772 0 0 r
.613 1.05019 m .55002 1.06953 L .59045 1.03781 L F
.613 1.05019 m .55002 1.06953 L .59045 1.03781 L F
.893 0 0 r
.55002 1.06953 m .52061 1.06573 L .54393 1.05069 L F
.716 0 0 r
.54605 1.04933 m .54393 1.05069 L .49165 1.06609 L F
.51943 1.05796 m .51196 1.06762 L .49194 1.06612 L F
.967 0 0 r
.49093 1.08578 m .47834 1.10028 L .4851 1.08989 L F
.49252 1.08646 m .47834 1.10028 L .49093 1.08578 L F
.50084 1.0799 m .49325 1.08677 L .49913 1.08001 L F
.49325 1.08677 m .47834 1.10028 L .49252 1.08646 L F
.49325 1.08677 m .49252 1.08646 L .49913 1.08001 L F
.827 0 0 r
.49165 1.06609 m .49686 1.08015 L .48455 1.07573 L F
.4826 1.06495 m .48455 1.07573 L .43937 1.05951 L F
.49165 1.06609 m .48455 1.07573 L .4826 1.06495 L F
.48455 1.07573 m .4801 1.08116 L .43937 1.05951 L F
.49686 1.08015 m .48547 1.08083 L .48455 1.07573 L F
.48547 1.08083 m .4801 1.08116 L .48455 1.07573 L F
.893 0 0 r
.55002 1.06953 m .51793 1.10948 L .50628 1.07498 L F
.55002 1.06953 m .50628 1.07498 L .51 1.07258 L F
.716 0 0 r
.52755 1.06126 m .51708 1.06801 L .51196 1.06762 L F
.67 0 0 r
.51196 1.06762 m .50558 1.07291 L .49165 1.06609 L F
.893 0 0 r
.51 1.07258 m .50628 1.07498 L .50558 1.07291 L F
.55002 1.06953 m .50558 1.07291 L .52199 1.06591 L F
.967 0 0 r
.50628 1.07498 m .50084 1.0799 L .49913 1.08001 L F
.50628 1.07498 m .4851 1.08989 L .50558 1.07291 L F
.51793 1.10948 m .48543 1.10193 L .50628 1.07498 L F
.48543 1.10193 m .47834 1.10028 L .50628 1.07498 L F
.67 0 0 r
.50558 1.07291 m .49686 1.08015 L .49573 1.07711 L F
.50558 1.07291 m .49573 1.07711 L .49165 1.06609 L F
.51196 1.06762 m .50558 1.07291 L .49165 1.06609 L F
.50558 1.07291 m .49686 1.08015 L .49573 1.07711 L F
.50558 1.07291 m .49573 1.07711 L .49165 1.06609 L F
.893 0 0 r
.55002 1.06953 m .51793 1.10948 L .50558 1.07291 L F
.55002 1.06953 m .50558 1.07291 L .52199 1.06591 L F
.967 0 0 r
.50628 1.07498 m .50057 1.07706 L .50558 1.07291 L F
.5078 1.07948 m .50255 1.0798 L .50628 1.07498 L F
.50255 1.0798 m .49122 1.08049 L .50628 1.07498 L F
.67 0 0 r
.58864 1.07339 m .49686 1.08015 L .51196 1.06762 L F
.58864 1.07339 m .49686 1.08015 L .50558 1.07291 L F
.51708 1.06801 m .50558 1.07291 L .51196 1.06762 L F
.58864 1.07339 m .50558 1.07291 L .51708 1.06801 L F
.716 0 0 r
.54393 1.05069 m .51708 1.06801 L .51196 1.06762 L F
.54393 1.05069 m .51196 1.06762 L .51943 1.05796 L F
.808 0 0 r
.59045 1.03781 m .55002 1.06953 L .54903 1.06647 L F
.59045 1.03781 m .54903 1.06647 L .58768 1.03858 L F
.58883 1.03775 m .54393 1.05069 L .58772 1.03771 L F
.59045 1.03781 m .58768 1.03858 L .58883 1.03775 L F
.58768 1.03858 m .54393 1.05069 L .58883 1.03775 L F
.59045 1.03781 m .55002 1.06953 L .54393 1.05069 L F
.59045 1.03781 m .54393 1.05069 L .58772 1.03771 L F
.714 0 0 r
.64403 1.05255 m .60396 1.08414 L .613 1.05019 L F
.60396 1.08414 m .59731 1.08364 L .613 1.05019 L F
.64403 1.05255 m .60396 1.08414 L .613 1.05019 L F
.60396 1.08414 m .59731 1.08364 L .613 1.05019 L F
.628 0 0 r
.66998 .98373 m .62351 1.05028 L .61708 1.00022 L F
.66998 .98373 m .62351 1.05028 L .61708 1.00022 L F
.656 0 0 r
.68123 1.00977 m .64403 1.05255 L .613 1.05019 L F
.68123 1.00977 m .64403 1.05255 L .613 1.05019 L F
.68123 1.00977 m .613 1.05019 L .59045 1.03781 L F
.68123 1.00977 m .613 1.05019 L .59045 1.03781 L F
.68123 1.00977 m .59045 1.03781 L .59014 1.03681 L F
.525 0 0 r
.67759 1.00875 m .67787 1.0097 L .60252 1.03298 L F
.68053 1.0078 m .67895 1.00893 L .67759 1.00875 L F
.67895 1.00893 m .67787 1.0097 L .67759 1.00875 L F
0 0 0 r
.72669 .94776 m .72855 .95498 L .72401 .94461 L F
.281 0 0 r
.68017 1.00917 m .72326 1.01635 L .68123 1.00977 L F
.68033 1.00912 m .72326 1.01635 L .68017 1.00917 L F
.71315 1.01333 m .72326 1.01635 L .68033 1.00912 L F
.68037 1.00911 m .68033 1.00912 L .67996 1.00905 L F
.71315 1.01333 m .68033 1.00912 L .68037 1.00911 L F
.188 0 0 r
.72326 1.01635 m .75754 1.03662 L .76364 1.06048 L F
.72326 1.01635 m .76364 1.06048 L .74836 1.05279 L F
.72326 1.01635 m .75754 1.03662 L .76364 1.06048 L F
.72326 1.01635 m .76364 1.06048 L .74836 1.05279 L F
.434 0 0 r
.68123 1.00977 m .72326 1.01635 L .73052 1.0438 L F
.68123 1.00977 m .72326 1.01635 L .73052 1.0438 L F
.188 0 0 r
.72326 1.01635 m .74569 1.0489 L .73052 1.0438 L F
.72326 1.01635 m .74836 1.05279 L .73052 1.0438 L F
.057 0 0 r
.68998 .99693 m .69907 1.00267 L .68053 1.0078 L F
.70054 1.00226 m .68037 1.00911 L .68053 1.0078 L F
.68998 .99693 m .69907 1.00267 L .68053 1.0078 L F
.70054 1.00226 m .68037 1.00911 L .68053 1.0078 L F
.281 0 0 r
.67996 1.00905 m .72326 1.01635 L .68123 1.00977 L F
.525 0 0 r
.68053 1.0078 m .67759 1.00875 L .6775 1.00874 L F
.656 0 0 r
.68123 1.00977 m .59014 1.03681 L .67576 1.01035 L F
.525 0 0 r
.59272 1.03494 m .59014 1.03681 L .58974 1.03586 L F
.59014 1.03681 m .58971 1.03712 L .58971 1.03694 L F
.59014 1.03681 m .58971 1.03694 L .58974 1.03586 L F
.656 0 0 r
.68123 1.00977 m .59045 1.03781 L .59014 1.03681 L F
.68123 1.00977 m .59014 1.03681 L .67576 1.01035 L F
.525 0 0 r
.59272 1.03494 m .58971 1.03712 L .58974 1.03586 L F
.716 0 0 r
.58974 1.03586 m .5786 1.04041 L .54605 1.04933 L F
.808 0 0 r
.58768 1.03858 m .54903 1.06647 L .54393 1.05069 L F
.716 0 0 r
.54605 1.04933 m .54298 1.05098 L .51987 1.0574 L F
.54298 1.05098 m .51196 1.06762 L .51943 1.05796 L F
.54298 1.05098 m .51943 1.05796 L .51987 1.0574 L F
.52755 1.06126 m .51196 1.06762 L .54605 1.04933 L F
.54393 1.05069 m .49194 1.06612 L .49165 1.06609 L F
.56934 1.03431 m .49165 1.06609 L .48858 1.02816 L F
.54605 1.04933 m .49165 1.06609 L .56934 1.03431 L F
.58974 1.03586 m .49165 1.06609 L .48858 1.02816 L F
.893 0 0 r
.54393 1.05069 m .50236 1.06338 L .53912 1.0358 L F
.55002 1.06953 m .52061 1.06573 L .54393 1.05069 L F
.52061 1.06573 m .50236 1.06338 L .54393 1.05069 L F
.716 0 0 r
.58974 1.03586 m .54605 1.04933 L .56934 1.03431 L F
.5786 1.04041 m .52755 1.06126 L .54393 1.05069 L F
.5786 1.04041 m .54393 1.05069 L .54605 1.04933 L F
.808 0 0 r
.58883 1.03775 m .58772 1.03771 L .58971 1.03712 L F
.893 0 0 r
.52199 1.06591 m .51708 1.06801 L .52061 1.06573 L F
.52061 1.06573 m .50558 1.07291 L .50236 1.06338 L F
.52199 1.06591 m .51708 1.06801 L .52061 1.06573 L F
.51708 1.06801 m .50558 1.07291 L .52061 1.06573 L F
.716 0 0 r
.58121 1.03964 m .58864 1.07339 L .51708 1.06801 L F
.58974 1.03586 m .58971 1.03712 L .58121 1.03964 L F
.808 0 0 r
.59045 1.03781 m .58883 1.03775 L .58971 1.03712 L F
.716 0 0 r
.58974 1.03586 m .58121 1.03964 L .5786 1.04041 L F
.808 0 0 r
.59045 1.03781 m .58772 1.03771 L .59019 1.03697 L F
.716 0 0 r
.58974 1.03586 m .58864 1.07339 L .51708 1.06801 L F
.58974 1.03586 m .51708 1.06801 L .54605 1.04933 L F
.728 0 0 r
.58806 .98978 m .58974 1.03586 L .48858 1.02816 L F
.4 0 0 r
.67761 .946 m .69128 .94253 L .67389 .96286 L F
.559 0 0 r
.65111 .92942 m .68242 .94478 L .66396 .96642 L F
.575 0 0 r
.67389 .96286 m .58974 1.03586 L .58806 .98978 L F
.728 0 0 r
.58806 .98978 m .58974 1.03586 L .48858 1.02816 L F
.575 0 0 r
.67389 .96286 m .58974 1.03586 L .58806 .98978 L F
.67389 .96286 m .68053 1.0078 L .58974 1.03586 L F
.67389 .96286 m .68053 1.0078 L .58974 1.03586 L F
.808 0 0 r
.59019 1.03697 m .53912 1.0358 L .58496 1.01998 L F
.58772 1.03771 m .53912 1.0358 L .59019 1.03697 L F
.716 0 0 r
.5786 1.04041 m .51708 1.06801 L .52755 1.06126 L F
.58121 1.03964 m .51708 1.06801 L .5786 1.04041 L F
.58971 1.03712 m .58864 1.07339 L .58121 1.03964 L F
.808 0 0 r
.59019 1.03697 m .58971 1.03712 L .59014 1.03681 L F
.59045 1.03781 m .58971 1.03712 L .59019 1.03697 L F
.58971 1.03712 m .53912 1.0358 L .59014 1.03681 L F
.58772 1.03771 m .53912 1.0358 L .58971 1.03712 L F
.59014 1.03681 m .53912 1.0358 L .58496 1.01998 L F
.525 0 0 r
.60252 1.03298 m .58864 1.07339 L .58971 1.03712 L F
.68053 1.0078 m .67787 1.0097 L .60252 1.03298 L F
.6775 1.00874 m .60209 1.03311 L .59272 1.03494 L F
.67759 1.00875 m .60252 1.03298 L .6775 1.00874 L F
.60252 1.03298 m .58971 1.03712 L .60209 1.03311 L F
.60252 1.03298 m .60209 1.03311 L .6775 1.00874 L F
.68053 1.0078 m .60252 1.03298 L .59272 1.03494 L F
.60252 1.03298 m .58971 1.03712 L .59014 1.03681 L F
.60252 1.03298 m .59014 1.03681 L .59272 1.03494 L F
.656 0 0 r
.68123 1.00977 m .67935 1.00924 L .67996 1.00905 L F
.68123 1.00977 m .67576 1.01035 L .67836 1.00955 L F
.68123 1.00977 m .67576 1.01035 L .67836 1.00955 L F
.281 0 0 r
.71315 1.01333 m .72326 1.01635 L .67996 1.00905 L F
.67996 1.00905 m .68033 1.00912 L .68017 1.00917 L F
.644 0 0 r
.67193 1.04401 m .68342 1.05702 L .66486 1.06267 L F
.607 0 0 r
.66481 1.05412 m .62787 1.10081 L .62658 1.08584 L F
.6631 1.05386 m .64675 1.06818 L .65849 1.05314 L F
.644 0 0 r
.67193 1.04401 m .66486 1.06267 L .64403 1.05255 L F
.66486 1.06267 m .64675 1.06818 L .64403 1.05255 L F
.557 0 0 r
.6862 1.02772 m .69712 1.05915 L .67193 1.04401 L F
.69712 1.05915 m .68342 1.05702 L .67193 1.04401 L F
.644 0 0 r
.67193 1.04401 m .68342 1.05702 L .66486 1.06267 L F
.557 0 0 r
.6862 1.02772 m .69712 1.05915 L .67193 1.04401 L F
.69712 1.05915 m .68342 1.05702 L .67193 1.04401 L F
.644 0 0 r
.67193 1.04401 m .66486 1.06267 L .64403 1.05255 L F
.66486 1.06267 m .64675 1.06818 L .64403 1.05255 L F
.656 0 0 r
.68123 1.00977 m .67193 1.04401 L .64403 1.05255 L F
.68123 1.00977 m .67193 1.04401 L .64403 1.05255 L F
.68123 1.00977 m .6862 1.02772 L .67193 1.04401 L F
.68123 1.00977 m .6862 1.02772 L .67193 1.04401 L F
.525 0 0 r
.67787 1.0097 m .67564 1.04681 L .58864 1.07339 L F
.68053 1.0078 m .68039 1.00892 L .67787 1.0097 L F
.656 0 0 r
.68123 1.00977 m .67836 1.00955 L .67935 1.00924 L F
.525 0 0 r
.68053 1.0078 m .68039 1.00892 L .67787 1.0097 L F
.656 0 0 r
.67996 1.00905 m .6271 .99464 L .65866 .99708 L F
.68123 1.00977 m .67935 1.00924 L .67996 1.00905 L F
.67935 1.00924 m .6271 .99464 L .67996 1.00905 L F
.525 0 0 r
.67787 1.0097 m .67564 1.04681 L .58864 1.07339 L F
.656 0 0 r
.68123 1.00977 m .5989 1.00344 L .6271 .99464 L F
.525 0 0 r
.68039 1.00892 m .67564 1.04681 L .67787 1.0097 L F
.68039 1.00892 m .67564 1.04681 L .67787 1.0097 L F
.656 0 0 r
.67935 1.00924 m .5989 1.00344 L .6271 .99464 L F
.67836 1.00955 m .5989 1.00344 L .67935 1.00924 L F
.67996 1.00905 m .6271 .99464 L .65866 .99708 L F
.67935 1.00924 m .6271 .99464 L .67996 1.00905 L F
.67836 1.00955 m .58496 1.01998 L .5989 1.00344 L F
.67576 1.01035 m .58496 1.01998 L .67836 1.00955 L F
.67836 1.00955 m .58496 1.01998 L .5989 1.00344 L F
.67576 1.01035 m .58496 1.01998 L .67836 1.00955 L F
.525 0 0 r
.60209 1.03311 m .58971 1.03712 L .59014 1.03681 L F
.60209 1.03311 m .59014 1.03681 L .59272 1.03494 L F
.67787 1.0097 m .58864 1.07339 L .60252 1.03298 L F
.656 0 0 r
.67576 1.01035 m .59014 1.03681 L .58496 1.01998 L F
.274 0 0 r
.71116 .92952 m .72791 .95329 L .68998 .99693 L F
.68578 .99439 m .68998 .99693 L .68053 1.0078 L F
.71116 .92952 m .68998 .99693 L .68578 .99439 L F
.70609 .94247 m .72791 .95329 L .68998 .99693 L F
.68578 .99439 m .68998 .99693 L .68053 1.0078 L F
.70609 .94247 m .68998 .99693 L .68578 .99439 L F
.69128 .94253 m .68053 1.0078 L .67389 .96286 L F
.69128 .94253 m .68053 1.0078 L .67389 .96286 L F
.281 0 0 r
.65866 .99708 m .68908 1.00615 L .67996 1.00905 L F
.68908 1.00615 m .71315 1.01333 L .68037 1.00911 L F
.68908 1.00615 m .68037 1.00911 L .67996 1.00905 L F
.65866 .99708 m .71315 1.01333 L .67996 1.00905 L F
.403 0 0 r
.71988 1.04838 m .72881 1.04295 L .71385 1.07487 L F
.72881 1.04295 m .73825 1.0477 L .71385 1.07487 L F
.726 1.04153 m .73825 1.0477 L .71988 1.04838 L F
.434 0 0 r
.68123 1.00977 m .73052 1.0438 L .72533 1.04494 L F
.68123 1.00977 m .73052 1.0438 L .72533 1.04494 L F
.68123 1.00977 m .72533 1.04494 L .6862 1.02772 L F
.68123 1.00977 m .72533 1.04494 L .6862 1.02772 L F
.057 0 0 r
.72791 .95329 m .72094 .99522 L .7208 .99538 L F
.281 0 0 r
.69469 1.00424 m .69916 1.00273 L .70574 1.00645 L F
.70122 1.00977 m .70574 1.00645 L .72326 1.01635 L F
.68908 1.00615 m .70574 1.00645 L .70122 1.00977 L F
.65866 .99708 m .69469 1.00424 L .68908 1.00615 L F
.69469 1.00424 m .70574 1.00645 L .68908 1.00615 L F
.057 0 0 r
.72791 .95329 m .72094 .99522 L .7208 .99538 L F
.281 0 0 r
.65866 .99708 m .68017 .99199 L .70574 1.00645 L F
.70122 1.00977 m .70574 1.00645 L .72326 1.01635 L F
.65866 .99708 m .70574 1.00645 L .70122 1.00977 L F
.382 0 0 r
.70845 1.00851 m .71289 1.01138 L .72698 1.01935 L F
.70894 1.00889 m .71289 1.01138 L .70845 1.00851 L F
.557 0 0 r
.6862 1.02772 m .71367 1.05535 L .69712 1.05915 L F
.6862 1.02772 m .72238 1.04559 L .71367 1.05535 L F
.434 0 0 r
.72533 1.04494 m .72238 1.04559 L .6862 1.02772 L F
.72533 1.04494 m .72238 1.04559 L .6862 1.02772 L F
0 0 0 r
.70894 1.00889 m .66208 1.07247 L .67564 1.04681 L F
.726 0 0 r
.65179 1.09714 m .65816 1.14695 L .5774 1.141 L F
.773 0 0 r
.64288 1.13353 m .625 1.17108 L .59684 1.15979 L F
.64288 1.13353 m .59684 1.15979 L .61803 1.14127 L F
.64288 1.13353 m .625 1.17108 L .59684 1.15979 L F
.61803 1.14127 m .59684 1.15979 L .5801 1.15308 L F
.64288 1.13353 m .59684 1.15979 L .61803 1.14127 L F
.608 0 0 r
.67162 1.14295 m .66001 1.16816 L .65816 1.14695 L F
.628 0 0 r
.70476 1.08118 m .65816 1.14695 L .65179 1.09714 L F
.70476 1.08118 m .65816 1.14695 L .65179 1.09714 L F
.714 0 0 r
.67383 1.13581 m .62836 1.17133 L .64288 1.13353 L F
.62836 1.17133 m .625 1.17108 L .64288 1.13353 L F
.67383 1.13581 m .62836 1.17133 L .64288 1.13353 L F
.62836 1.17133 m .625 1.17108 L .64288 1.13353 L F
.654 0 0 r
.67303 1.11622 m .67383 1.13581 L .64288 1.13353 L F
.69835 1.10866 m .67383 1.13581 L .67303 1.11622 L F
.428 0 0 r
.75872 1.13178 m .76224 1.13457 L .75721 1.13207 L F
.555 0 0 r
.74341 1.14694 m .76224 1.13457 L .74672 1.15124 L F
.608 0 0 r
.73113 1.12531 m .73848 1.14506 L .72323 1.13364 L F
.406 0 0 r
.73725 1.11865 m .75845 1.13073 L .73113 1.12531 L F
.75845 1.13073 m .75721 1.13207 L .73113 1.12531 L F
.75721 1.13207 m .74039 1.15019 L .7352 1.13626 L F
.75721 1.13207 m .7352 1.13626 L .73113 1.12531 L F
.428 0 0 r
.75872 1.13178 m .76224 1.13457 L .75721 1.13207 L F
.555 0 0 r
.75721 1.13207 m .76224 1.13457 L .74341 1.14694 L F
.487 0 0 r
.76224 1.13457 m .7617 1.16246 L .74672 1.15124 L F
.608 0 0 r
.73848 1.14506 m .74867 1.17247 L .72323 1.13364 L F
.73848 1.14506 m .74867 1.17247 L .72323 1.13364 L F
.555 0 0 r
.71617 1.11167 m .74672 1.15124 L .72888 1.1483 L F
.74341 1.14694 m .76224 1.13457 L .74672 1.15124 L F
.71617 1.11167 m .75721 1.13207 L .74341 1.14694 L F
.75721 1.13207 m .76224 1.13457 L .74341 1.14694 L F
.179 0 0 r
.76137 1.13127 m .7688 1.1384 L .76224 1.13457 L F
.7688 1.1384 m .76588 1.13782 L .76224 1.13457 L F
.76137 1.13127 m .7688 1.1384 L .76224 1.13457 L F
.7688 1.1384 m .76588 1.13782 L .76224 1.13457 L F
.406 0 0 r
.78142 1.12709 m .79432 1.12379 L .79294 1.12526 L F
.7599 1.1305 m .78098 1.12637 L .78142 1.12709 L F
.75983 1.13047 m .78098 1.12637 L .7599 1.1305 L F
.78098 1.12637 m .79432 1.12379 L .78142 1.12709 L F
.428 0 0 r
.75872 1.13178 m .76137 1.13127 L .76224 1.13457 L F
.406 0 0 r
.75845 1.13073 m .75983 1.13047 L .7599 1.1305 L F
.7599 1.1305 m .78142 1.12709 L .76131 1.13124 L F
.78142 1.12709 m .79294 1.12526 L .78162 1.12742 L F
.78142 1.12709 m .78162 1.12742 L .75818 1.13188 L F
.76952 1.08349 m .78259 1.10473 L .75845 1.13073 L F
.78259 1.10473 m .79432 1.12379 L .78098 1.12637 L F
.77363 1.11438 m .78098 1.12637 L .75845 1.13073 L F
.78259 1.10473 m .78098 1.12637 L .77363 1.11438 L F
.76137 1.13127 m .78162 1.12742 L .77876 1.14037 L F
.78162 1.12742 m .79294 1.12526 L .7853 1.13341 L F
.78162 1.12742 m .7853 1.13341 L .77876 1.14037 L F
.293 0 0 r
.79432 1.12379 m .79893 1.14438 L .79331 1.14326 L F
.78869 1.13758 m .79331 1.14326 L .78689 1.14199 L F
.79432 1.12379 m .79331 1.14326 L .78869 1.13758 L F
0 0 0 r
.80072 1.15238 m .81974 1.18954 L .80908 1.17218 L F
.293 0 0 r
.79432 1.12379 m .79893 1.14438 L .79331 1.14326 L F
.78869 1.13758 m .79331 1.14326 L .78689 1.14199 L F
.79432 1.12379 m .79331 1.14326 L .78869 1.13758 L F
0 0 0 r
.80072 1.15238 m .81974 1.18954 L .80908 1.17218 L F
.293 0 0 r
.79893 1.14438 m .80072 1.15238 L .79331 1.14326 L F
.406 0 0 r
.76952 1.08349 m .75866 1.12985 L .73725 1.11865 L F
.293 0 0 r
.7853 1.13341 m .78689 1.14199 L .77876 1.14037 L F
.79432 1.12379 m .78869 1.13758 L .7853 1.13341 L F
.78869 1.13758 m .78689 1.14199 L .7853 1.13341 L F
0 0 0 r
.7692 1.06871 m .79432 1.12379 L .77539 1.09304 L F
.76635 1.05749 m .79432 1.12379 L .76133 1.05144 L F
.7692 1.06871 m .79432 1.12379 L .77539 1.09304 L F
.76635 1.05749 m .79432 1.12379 L .76133 1.05144 L F
.293 0 0 r
.7853 1.13341 m .78689 1.14199 L .77876 1.14037 L F
.79432 1.12379 m .78869 1.13758 L .7853 1.13341 L F
.78869 1.13758 m .78689 1.14199 L .7853 1.13341 L F
.428 0 0 r
.75872 1.13178 m .76137 1.13127 L .76224 1.13457 L F
.406 0 0 r
.76952 1.08349 m .79432 1.12379 L .74867 1.17247 L F
.284 0 0 r
.76514 1.05206 m .76635 1.05749 L .76133 1.05144 L F
0 0 0 r
.76133 1.05144 m .7692 1.06871 L .76952 1.08349 L F
.76133 1.05144 m .7692 1.06871 L .76952 1.08349 L F
.188 0 0 r
.74836 1.05279 m .76364 1.06048 L .76952 1.08349 L F
.74836 1.05279 m .76364 1.06048 L .76952 1.08349 L F
.284 0 0 r
.76133 1.05144 m .76864 1.06784 L .74907 1.04945 L F
.76514 1.05206 m .76635 1.05749 L .76133 1.05144 L F
.76635 1.05749 m .76864 1.06784 L .76133 1.05144 L F
.724 0 0 r
.76298 1.04425 m .76635 1.05749 L .75983 1.02812 L F
.76298 1.04425 m .75983 1.02812 L .75904 1.02454 L F
.284 0 0 r
.76133 1.05144 m .76864 1.06784 L .74907 1.04945 L F
.76635 1.05749 m .76864 1.06784 L .76133 1.05144 L F
.555 0 0 r
.71617 1.11167 m .72888 1.1483 L .70177 1.12751 L F
.71617 1.11167 m .74672 1.15124 L .72888 1.1483 L F
.71617 1.11167 m .72888 1.1483 L .70177 1.12751 L F
.654 0 0 r
.69835 1.10866 m .70177 1.12751 L .67383 1.13581 L F
.578 0 0 r
.69865 1.08798 m .7103 1.10508 L .6621 1.11949 L F
.654 0 0 r
.67303 1.11622 m .67383 1.13581 L .64288 1.13353 L F
.578 0 0 r
.71582 1.08794 m .71805 1.10276 L .69865 1.08798 L F
.71805 1.10276 m .71644 1.10325 L .69865 1.08798 L F
.71644 1.10325 m .70875 1.10281 L .69865 1.08798 L F
.71837 1.1049 m .71405 1.10396 L .71644 1.10325 L F
.71405 1.10396 m .70875 1.10281 L .71644 1.10325 L F
.654 0 0 r
.69835 1.10866 m .70177 1.12751 L .67383 1.13581 L F
.578 0 0 r
.71805 1.10276 m .71837 1.1049 L .71644 1.10325 L F
.406 0 0 r
.75845 1.13073 m .7599 1.1305 L .75818 1.13188 L F
.7599 1.1305 m .76131 1.13124 L .75818 1.13188 L F
.75721 1.13207 m .74867 1.17247 L .74039 1.15019 L F
.75845 1.13073 m .75818 1.13188 L .75721 1.13207 L F
.75818 1.13188 m .74867 1.17247 L .75721 1.13207 L F
.284 0 0 r
.74907 1.04945 m .76864 1.06784 L .74497 1.09376 L F
.406 0 0 r
.75845 1.13073 m .74867 1.17247 L .74039 1.15019 L F
.428 0 0 r
.71473 1.10643 m .75872 1.13178 L .71617 1.11167 L F
.406 0 0 r
.75866 1.12985 m .75845 1.13073 L .73725 1.11865 L F
.76952 1.08349 m .75866 1.12985 L .73725 1.11865 L F
.75866 1.12985 m .75845 1.13073 L .73725 1.11865 L F
.428 0 0 r
.71837 1.1049 m .75872 1.13178 L .71473 1.10643 L F
.72261 1.10313 m .72728 1.10684 L .71837 1.1049 L F
.72728 1.10684 m .75872 1.13178 L .71837 1.1049 L F
.654 0 0 r
.70805 1.10576 m .70177 1.12751 L .69835 1.10866 L F
.69835 1.10866 m .67383 1.13581 L .67303 1.11622 L F
.70805 1.10576 m .70177 1.12751 L .69835 1.10866 L F
.578 0 0 r
.68695 1.09806 m .70155 1.1077 L .6621 1.11949 L F
.71385 1.07487 m .71805 1.10276 L .68695 1.09806 L F
.71805 1.10276 m .71837 1.1049 L .71405 1.10396 L F
.71805 1.10276 m .71405 1.10396 L .68695 1.09806 L F
.284 0 0 r
.72511 1.10208 m .71837 1.1049 L .71761 1.09986 L F
.72393 1.09922 m .71761 1.09986 L .71385 1.07487 L F
.72511 1.10208 m .71761 1.09986 L .72393 1.09922 L F
.26 0 0 r
.74074 1.09751 m .74101 1.0976 L .7345 1.09815 L F
.74101 1.0976 m .75354 1.10138 L .73731 1.09862 L F
.74101 1.0976 m .73731 1.09862 L .7345 1.09815 L F
.188 0 0 r
.74569 1.0489 m .74836 1.05279 L .73825 1.0477 L F
.26 0 0 r
.74074 1.09751 m .74101 1.0976 L .7345 1.09815 L F
.74101 1.0976 m .75354 1.10138 L .73731 1.09862 L F
.74101 1.0976 m .73731 1.09862 L .7345 1.09815 L F
.428 0 0 r
.73116 1.10253 m .75354 1.10138 L .75665 1.11323 L F
.284 0 0 r
.72938 1.09867 m .7345 1.09815 L .72859 1.10062 L F
.74907 1.04945 m .7345 1.09815 L .72938 1.09867 L F
.74907 1.04945 m .76864 1.06784 L .74497 1.09376 L F
.428 0 0 r
.72761 1.10103 m .73731 1.09862 L .73116 1.10253 L F
.7345 1.09815 m .73731 1.09862 L .72761 1.10103 L F
.73731 1.09862 m .75354 1.10138 L .73116 1.10253 L F
.72887 1.10718 m .75665 1.11323 L .76137 1.13127 L F
.284 0 0 r
.73825 1.0477 m .72511 1.10208 L .71385 1.07487 L F
.428 0 0 r
.72311 1.10292 m .75665 1.11323 L .72887 1.10718 L F
.284 0 0 r
.72859 1.10062 m .72511 1.10208 L .73825 1.0477 L F
.428 0 0 r
.72761 1.10103 m .75665 1.11323 L .72311 1.10292 L F
.284 0 0 r
.73825 1.0477 m .72511 1.10208 L .71385 1.07487 L F
.428 0 0 r
.72261 1.10313 m .76137 1.13127 L .75872 1.13178 L F
.72311 1.10292 m .76137 1.13127 L .72261 1.10313 L F
.284 0 0 r
.72511 1.10208 m .71837 1.1049 L .71385 1.07487 L F
.74907 1.04945 m .72938 1.09867 L .73825 1.0477 L F
.72938 1.09867 m .72859 1.10062 L .72894 1.09871 L F
.72938 1.09867 m .72894 1.09871 L .73825 1.0477 L F
.26 0 0 r
.74101 1.0976 m .74565 1.09702 L .75354 1.10138 L F
.74074 1.09751 m .74163 1.09742 L .74101 1.0976 L F
.74163 1.09742 m .74565 1.09702 L .74101 1.0976 L F
.428 0 0 r
.72654 1.10546 m .75354 1.10138 L .76137 1.13127 L F
.26 0 0 r
.74101 1.0976 m .74565 1.09702 L .75354 1.10138 L F
.74074 1.09751 m .74163 1.09742 L .74101 1.0976 L F
.74163 1.09742 m .74565 1.09702 L .74101 1.0976 L F
.428 0 0 r
.73731 1.09862 m .75354 1.10138 L .72654 1.10546 L F
.179 0 0 r
.75354 1.10138 m .78801 1.1223 L .79331 1.14326 L F
.75354 1.10138 m .79331 1.14326 L .78925 1.14246 L F
.75354 1.10138 m .79468 1.14871 L .78151 1.14181 L F
.75354 1.10138 m .78801 1.1223 L .79468 1.14871 L F
.75354 1.10138 m .79468 1.14871 L .78151 1.14181 L F
.75354 1.10138 m .78151 1.14181 L .76137 1.13127 L F
.75354 1.10138 m .78151 1.14181 L .76137 1.13127 L F
.413 0 0 r
.74565 1.09702 m .78801 1.1223 L .75354 1.10138 L F
.284 0 0 r
.73657 1.09124 m .7423 1.09488 L .7345 1.09815 L F
.74907 1.04945 m .7345 1.09815 L .72938 1.09867 L F
.72938 1.09867 m .7345 1.09815 L .72859 1.10062 L F
.428 0 0 r
.72311 1.10292 m .73731 1.09862 L .72654 1.10546 L F
.284 0 0 r
.74907 1.04945 m .72859 1.10062 L .73825 1.0477 L F
.72859 1.10062 m .72511 1.10208 L .73825 1.0477 L F
.428 0 0 r
.71138 1.09422 m .7345 1.09815 L .72311 1.10292 L F
.7345 1.09815 m .73731 1.09862 L .72311 1.10292 L F
.71138 1.09422 m .76137 1.13127 L .75872 1.13178 L F
.75872 1.13178 m .75721 1.13207 L .71617 1.11167 L F
.555 0 0 r
.71617 1.11167 m .75721 1.13207 L .74341 1.14694 L F
.428 0 0 r
.72411 1.11183 m .75872 1.13178 L .7229 1.11485 L F
.72411 1.11183 m .7229 1.11485 L .71617 1.11167 L F
.71473 1.10643 m .72411 1.11183 L .71617 1.11167 L F
.72261 1.10313 m .75872 1.13178 L .71473 1.10643 L F
.75872 1.13178 m .75721 1.13207 L .71617 1.11167 L F
.284 0 0 r
.72859 1.10062 m .7207 1.12035 L .72511 1.10208 L F
.72859 1.10062 m .7345 1.09815 L .7207 1.12035 L F
.7345 1.09815 m .74497 1.09376 L .74163 1.09742 L F
.7345 1.09815 m .74163 1.09742 L .7207 1.12035 L F
.086 0 0 r
.76864 1.06784 m .75372 1.09406 L .7448 1.09654 L F
.74334 1.09555 m .7448 1.09654 L .74163 1.09742 L F
.76864 1.06784 m .7448 1.09654 L .74334 1.09555 L F
.284 0 0 r
.73657 1.09124 m .7423 1.09488 L .7345 1.09815 L F
.086 0 0 r
.76864 1.06784 m .75372 1.09406 L .7448 1.09654 L F
.74334 1.09555 m .7448 1.09654 L .74163 1.09742 L F
.76864 1.06784 m .7448 1.09654 L .74334 1.09555 L F
.284 0 0 r
.72859 1.10062 m .7345 1.09815 L .7207 1.12035 L F
.7345 1.09815 m .74497 1.09376 L .74163 1.09742 L F
.7345 1.09815 m .74163 1.09742 L .7207 1.12035 L F
.578 0 0 r
.71385 1.07487 m .71582 1.08794 L .69865 1.08798 L F
.71385 1.07487 m .6621 1.11949 L .63511 1.12756 L F
.654 0 0 r
.67303 1.11622 m .64288 1.13353 L .63297 1.1282 L F
.67303 1.11622 m .64288 1.13353 L .63297 1.1282 L F
.578 0 0 r
.68348 1.08403 m .62913 1.13156 L .62787 1.10081 L F
.68348 1.08403 m .62913 1.13156 L .62787 1.10081 L F
.773 0 0 r
.64117 1.13406 m .5801 1.15308 L .59556 1.14098 L F
.61803 1.14127 m .59684 1.15979 L .5801 1.15308 L F
.608 0 0 r
.70788 1.14982 m .66257 1.19757 L .67375 1.15988 L F
.714 0 0 r
.67383 1.13581 m .67778 1.15869 L .62283 1.17565 L F
.67778 1.15869 m .65546 1.17803 L .62283 1.17565 L F
.63522 1.17183 m .65546 1.17803 L .62283 1.17565 L F
.67778 1.15869 m .66049 1.17367 L .63522 1.17183 L F
.66049 1.17367 m .65546 1.17803 L .63522 1.17183 L F
.73 0 0 r
.66049 1.17367 m .66257 1.19757 L .61031 1.17001 L F
.773 0 0 r
.625 1.17108 m .61857 1.17341 L .5801 1.15308 L F
.867 0 0 r
.55923 1.18641 m .53024 1.19176 L .53325 1.17288 L F
.845 0 0 r
.5774 1.141 m .56743 1.19068 L .49713 1.15407 L F
.5774 1.141 m .56743 1.19068 L .49713 1.15407 L F
.815 0 0 r
.61857 1.17341 m .54811 1.19311 L .5801 1.15308 L F
.773 0 0 r
.625 1.17108 m .61857 1.17341 L .5801 1.15308 L F
.815 0 0 r
.61857 1.17341 m .54811 1.19311 L .5801 1.15308 L F
.728 0 0 r
.62787 1.10081 m .62796 1.10299 L .52893 1.13996 L F
.62796 1.10299 m .62892 1.1264 L .59216 1.13466 L F
.62892 1.1264 m .61289 1.13292 L .59216 1.13466 L F
.62796 1.10299 m .59216 1.13466 L .52893 1.13996 L F
.59216 1.13466 m .57835 1.14359 L .52893 1.13996 L F
.61289 1.13292 m .58342 1.14239 L .59216 1.13466 L F
.59825 1.13888 m .58342 1.14239 L .61289 1.13292 L F
.58342 1.14239 m .57835 1.14359 L .59216 1.13466 L F
.62787 1.10081 m .52893 1.13996 L .52977 1.12891 L F
.809 0 0 r
.58539 1.14411 m .5801 1.15308 L .57815 1.14705 L F
.59825 1.13888 m .59556 1.14098 L .58539 1.14411 L F
.59556 1.14098 m .5801 1.15308 L .58539 1.14411 L F
.896 0 0 r
.5801 1.15308 m .54811 1.19311 L .54072 1.17119 L F
.716 0 0 r
.55041 1.15823 m .53215 1.17689 L .53076 1.16091 L F
.56271 1.15654 m .54072 1.17119 L .55041 1.15823 L F
.54072 1.17119 m .53215 1.17689 L .55041 1.15823 L F
.55656 1.14999 m .53076 1.16091 L .52989 1.15095 L F
.56754 1.1496 m .55366 1.15387 L .55656 1.14999 L F
.55366 1.15387 m .53076 1.16091 L .55656 1.14999 L F
.896 0 0 r
.5801 1.15308 m .54072 1.17119 L .56952 1.15201 L F
.5801 1.15308 m .57224 1.15229 L .57815 1.14705 L F
.716 0 0 r
.57346 1.14939 m .53076 1.16091 L .56754 1.1496 L F
.896 0 0 r
.57224 1.15229 m .56952 1.15201 L .57815 1.14705 L F
.56952 1.15201 m .57691 1.14709 L .57815 1.14705 L F
.809 0 0 r
.58539 1.14411 m .5801 1.15308 L .57815 1.14705 L F
.59825 1.13888 m .59556 1.14098 L .58539 1.14411 L F
.59556 1.14098 m .5801 1.15308 L .58539 1.14411 L F
.716 0 0 r
.58178 1.14384 m .52989 1.15095 L .57835 1.14359 L F
.58047 1.14471 m .52989 1.15095 L .58178 1.14384 L F
.56754 1.1496 m .52989 1.15095 L .58047 1.14471 L F
.57794 1.1464 m .58047 1.14471 L .58539 1.14411 L F
.56754 1.1496 m .58047 1.14471 L .57794 1.1464 L F
.728 0 0 r
.62787 1.10081 m .62796 1.10299 L .52893 1.13996 L F
.773 0 0 r
.64117 1.13406 m .5801 1.15308 L .59556 1.14098 L F
.998 0 0 r
.49713 1.15407 m .48967 1.19924 L .47583 1.16047 L F
.831 0 0 r
.48413 1.15366 m .4735 1.16238 L .46048 1.14138 L F
.998 0 0 r
.48805 1.15045 m .47583 1.16047 L .46964 1.14311 L F
.49713 1.15407 m .47583 1.16047 L .48805 1.15045 L F
.48581 1.14956 m .4784 1.16767 L .46964 1.14311 L F
.856 0 0 r
.48967 1.19924 m .48244 1.19246 L .4784 1.16767 L F
.48244 1.19246 m .47742 1.18775 L .4784 1.16767 L F
.831 0 0 r
.53231 1.1787 m .51329 1.17712 L .51463 1.17379 L F
.51605 1.17025 m .4735 1.16238 L .48413 1.15366 L F
.53231 1.1787 m .51463 1.17379 L .51605 1.17025 L F
.51463 1.17379 m .4735 1.16238 L .51605 1.17025 L F
.53231 1.1787 m .53301 1.1806 L .50917 1.17778 L F
.50898 1.17676 m .50917 1.17778 L .48098 1.17444 L F
.53231 1.1787 m .50917 1.17778 L .50898 1.17676 L F
.50917 1.17778 m .50007 1.18429 L .48098 1.17444 L F
.53301 1.1806 m .51016 1.18316 L .50917 1.17778 L F
.51016 1.18316 m .50007 1.18429 L .50917 1.17778 L F
.019 0 0 r
.50995 1.18875 m .50076 1.22907 L .51549 1.21219 L F
.50884 1.1877 m .50076 1.22907 L .50995 1.18875 L F
.675 0 0 r
.53496 1.17889 m .53301 1.1806 L .53231 1.1787 L F
.969 0 0 r
.54141 1.17323 m .53496 1.17889 L .54072 1.17119 L F
.54811 1.19311 m .53496 1.17889 L .54141 1.17323 L F
.831 0 0 r
.53231 1.1787 m .53301 1.1806 L .50917 1.17778 L F
.53231 1.1787 m .50917 1.17778 L .50898 1.17676 L F
.50917 1.17778 m .50007 1.18429 L .48098 1.17444 L F
.53301 1.1806 m .51016 1.18316 L .50917 1.17778 L F
.51016 1.18316 m .50007 1.18429 L .50917 1.17778 L F
.019 0 0 r
.50995 1.18875 m .50076 1.22907 L .51549 1.21219 L F
.50884 1.1877 m .50076 1.22907 L .50995 1.18875 L F
.969 0 0 r
.54811 1.19311 m .54097 1.20862 L .50923 1.18571 L F
.54811 1.19311 m .54097 1.20862 L .50923 1.18571 L F
.506 0 0 r
.54247 1.20616 m .52036 1.19854 L .51463 1.19315 L F
.675 0 0 r
.53496 1.17889 m .53301 1.1806 L .53231 1.1787 L F
.896 0 0 r
.57224 1.15229 m .56952 1.15201 L .57815 1.14705 L F
.716 0 0 r
.55656 1.14999 m .536 1.17433 L .52989 1.15095 L F
.896 0 0 r
.56952 1.15201 m .57691 1.14709 L .57815 1.14705 L F
.969 0 0 r
.54141 1.17323 m .53496 1.17889 L .54072 1.17119 L F
.54811 1.19311 m .53496 1.17889 L .54141 1.17323 L F
.896 0 0 r
.5801 1.15308 m .57224 1.15229 L .57815 1.14705 L F
.5801 1.15308 m .54811 1.19311 L .54072 1.17119 L F
.716 0 0 r
.62977 1.14737 m .53599 1.17752 L .54072 1.17119 L F
.57346 1.14939 m .54072 1.17119 L .55656 1.14999 L F
.896 0 0 r
.5801 1.15308 m .54072 1.17119 L .56952 1.15201 L F
.716 0 0 r
.62977 1.14737 m .54072 1.17119 L .57346 1.14939 L F
.53599 1.17752 m .53231 1.1787 L .55656 1.14999 L F
.57835 1.14359 m .52989 1.15095 L .52893 1.13996 L F
.896 0 0 r
.57815 1.14705 m .57691 1.14709 L .57794 1.1464 L F
.57815 1.14705 m .57691 1.14709 L .57794 1.1464 L F
.716 0 0 r
.58539 1.14411 m .52989 1.15095 L .57835 1.14359 L F
.809 0 0 r
.58539 1.14411 m .57815 1.14705 L .57794 1.1464 L F
.716 0 0 r
.56754 1.1496 m .52989 1.15095 L .58539 1.14411 L F
.728 0 0 r
.58342 1.14239 m .62977 1.14737 L .58178 1.14384 L F
.62796 1.10299 m .62913 1.13156 L .58342 1.14239 L F
.773 0 0 r
.64288 1.13353 m .64117 1.13406 L .59825 1.13888 L F
.64117 1.13406 m .59556 1.14098 L .59825 1.13888 L F
.64288 1.13353 m .59825 1.13888 L .63614 1.1299 L F
.64288 1.13353 m .64117 1.13406 L .59825 1.13888 L F
.64117 1.13406 m .59556 1.14098 L .59825 1.13888 L F
.64288 1.13353 m .59825 1.13888 L .63614 1.1299 L F
.728 0 0 r
.62913 1.13156 m .62977 1.14737 L .58342 1.14239 L F
.62796 1.10299 m .58178 1.14384 L .52893 1.13996 L F
.716 0 0 r
.58539 1.14411 m .58047 1.14471 L .58178 1.14384 L F
.57835 1.14359 m .52989 1.15095 L .52893 1.13996 L F
.728 0 0 r
.62913 1.13156 m .62977 1.14737 L .57835 1.14359 L F
.809 0 0 r
.59825 1.13888 m .57815 1.14705 L .56953 1.12029 L F
.716 0 0 r
.62977 1.14737 m .56754 1.1496 L .58539 1.14411 L F
.809 0 0 r
.59825 1.13888 m .58539 1.14411 L .56953 1.12029 L F
.58539 1.14411 m .57794 1.1464 L .56953 1.12029 L F
.716 0 0 r
.56271 1.15654 m .53076 1.16091 L .57346 1.14939 L F
.896 0 0 r
.56952 1.15201 m .54072 1.17119 L .533 1.1483 L F
.716 0 0 r
.62977 1.14737 m .56754 1.1496 L .58539 1.14411 L F
.896 0 0 r
.56952 1.15201 m .533 1.1483 L .57691 1.14709 L F
.716 0 0 r
.536 1.17433 m .53231 1.1787 L .53215 1.17689 L F
.536 1.17433 m .53215 1.17689 L .52989 1.15095 L F
.62977 1.14737 m .53231 1.1787 L .53215 1.17689 L F
.62977 1.14737 m .53215 1.17689 L .56271 1.15654 L F
.877 0 0 r
.52893 1.13996 m .53231 1.1787 L .48413 1.15366 L F
.831 0 0 r
.53231 1.1787 m .47642 1.16319 L .48413 1.15366 L F
.53231 1.1787 m .48098 1.17444 L .47607 1.16653 L F
.53231 1.1787 m .47607 1.16653 L .47593 1.16305 L F
.877 0 0 r
.52893 1.13996 m .53231 1.1787 L .48413 1.15366 L F
.714 0 0 r
.67383 1.13581 m .63522 1.17183 L .62836 1.17133 L F
.815 0 0 r
.61451 1.17759 m .54811 1.19311 L .61857 1.17341 L F
.61451 1.17759 m .54811 1.19311 L .61857 1.17341 L F
.61451 1.17759 m .58228 1.21083 L .54811 1.19311 L F
.73 0 0 r
.66049 1.17367 m .66257 1.19757 L .61796 1.17404 L F
.66049 1.17367 m .61796 1.17404 L .62111 1.1708 L F
.815 0 0 r
.61451 1.17759 m .59957 1.19301 L .54811 1.19311 L F
.73 0 0 r
.61796 1.17404 m .66257 1.19757 L .59957 1.19301 L F
.81 0 0 r
.64543 1.191 m .6094 1.19063 L .62404 1.18008 L F
.64097 1.1764 m .6243 1.1799 L .64026 1.17407 L F
.6243 1.1799 m .62386 1.17999 L .62448 1.17977 L F
.6243 1.1799 m .62448 1.17977 L .64026 1.17407 L F
.64543 1.191 m .62386 1.17999 L .64097 1.1764 L F
.555 0 0 r
.72888 1.1483 m .71871 1.14663 L .70177 1.12751 L F
.644 0 0 r
.70177 1.12751 m .71871 1.14663 L .69121 1.15473 L F
.555 0 0 r
.72888 1.1483 m .71871 1.14663 L .70177 1.12751 L F
.644 0 0 r
.70177 1.12751 m .69121 1.15473 L .67383 1.13581 L F
.69121 1.15473 m .67778 1.15869 L .67383 1.13581 L F
.70177 1.12751 m .71871 1.14663 L .69121 1.15473 L F
.714 0 0 r
.67383 1.13581 m .67778 1.15869 L .63522 1.17183 L F
.644 0 0 r
.70177 1.12751 m .69121 1.15473 L .67383 1.13581 L F
.69121 1.15473 m .67778 1.15869 L .67383 1.13581 L F
.608 0 0 r
.68584 1.15631 m .66257 1.19757 L .66049 1.17367 L F
.69674 1.1531 m .66257 1.19757 L .68584 1.15631 L F
.652 0 0 r
.73642 1.16438 m .64543 1.191 L .64026 1.17407 L F
.73642 1.16438 m .64543 1.191 L .64026 1.17407 L F
.81 0 0 r
.64543 1.191 m .59479 1.19049 L .62386 1.17999 L F
.64097 1.1764 m .62386 1.17999 L .64026 1.17407 L F
.64543 1.191 m .62386 1.17999 L .64097 1.1764 L F
.62404 1.18008 m .59479 1.19049 L .62386 1.17999 L F
.6094 1.19063 m .59479 1.19049 L .62404 1.18008 L F
.716 0 0 r
.62977 1.14737 m .62944 1.16341 L .53496 1.17889 L F
.62944 1.16341 m .62916 1.17709 L .61086 1.17744 L F
.62944 1.16341 m .61086 1.17744 L .53496 1.17889 L F
.62916 1.17709 m .60781 1.18418 L .60244 1.18379 L F
.61086 1.17744 m .60244 1.18379 L .53496 1.17889 L F
.62916 1.17709 m .60244 1.18379 L .61086 1.17744 L F
.815 0 0 r
.59957 1.19301 m .57522 1.20717 L .54811 1.19311 L F
.845 0 0 r
.57522 1.20717 m .55875 1.21778 L .54811 1.19311 L F
.686 0 0 r
.59479 1.19049 m .55846 1.21886 L .56349 1.2132 L F
.716 0 0 r
.53599 1.17752 m .53496 1.17889 L .53231 1.1787 L F
.62977 1.14737 m .62944 1.16341 L .53231 1.1787 L F
.62944 1.16341 m .61092 1.17739 L .53231 1.1787 L F
.62916 1.17709 m .60781 1.18418 L .60244 1.18379 L F
.61092 1.17739 m .60244 1.18379 L .53231 1.1787 L F
.62916 1.17709 m .60244 1.18379 L .61092 1.17739 L F
.686 0 0 r
.59479 1.19049 m .55846 1.21886 L .56349 1.2132 L F
.969 0 0 r
.53496 1.17889 m .50923 1.18571 L .54072 1.17119 L F
.5273 1.18915 m .52401 1.18852 L .53496 1.17889 L F
.52401 1.18852 m .50923 1.18571 L .53496 1.17889 L F
.54811 1.19311 m .5273 1.18915 L .53374 1.18052 L F
.53621 1.18025 m .53374 1.18052 L .53496 1.17889 L F
.54811 1.19311 m .53374 1.18052 L .53621 1.18025 L F
.54811 1.19311 m .5273 1.18915 L .53374 1.18052 L F
.53621 1.18025 m .53374 1.18052 L .53496 1.17889 L F
.54811 1.19311 m .53374 1.18052 L .53621 1.18025 L F
.5273 1.18915 m .50923 1.18571 L .54072 1.17119 L F
.675 0 0 r
.60244 1.18379 m .53301 1.1806 L .53496 1.17889 L F
.60236 1.18385 m .53301 1.1806 L .60244 1.18379 L F
.60311 1.18434 m .60174 1.18427 L .60488 1.18397 L F
.60174 1.18427 m .53301 1.1806 L .60236 1.18385 L F
.60174 1.18427 m .60236 1.18385 L .60488 1.18397 L F
.876 0 0 r
.56408 1.23737 m .56596 1.25768 L .54421 1.26491 L F
.971 0 0 r
.56348 1.26109 m .56121 1.26074 L .56596 1.25768 L F
.845 0 0 r
.58323 1.29285 m .56385 1.28307 L .57318 1.26258 L F
.876 0 0 r
.56596 1.25768 m .5501 1.2679 L .54421 1.26491 L F
.997 0 0 r
.51935 1.23526 m .51384 1.24955 L .50076 1.22907 L F
.51384 1.24955 m .51084 1.25733 L .5095 1.25357 L F
.876 0 0 r
.56408 1.23737 m .54421 1.26491 L .55355 1.23993 L F
.971 0 0 r
.57318 1.26258 m .57235 1.26441 L .56254 1.26238 L F
.57318 1.26258 m .56254 1.26238 L .56348 1.26109 L F
.57235 1.26441 m .56385 1.28307 L .55402 1.27411 L F
.55962 1.2664 m .55402 1.27411 L .54762 1.26829 L F
.57235 1.26441 m .55402 1.27411 L .55962 1.2664 L F
.852 0 0 r
.51441 1.27884 m .51071 1.27582 L .51084 1.25733 L F
.51071 1.27582 m .51005 1.26369 L .51084 1.25733 L F
.52019 1.28356 m .51441 1.27884 L .51084 1.25733 L F
.51441 1.27884 m .51071 1.27582 L .51084 1.25733 L F
.51071 1.27582 m .50874 1.27421 L .51005 1.26369 L F
.51071 1.27582 m .51005 1.26369 L .51084 1.25733 L F
.833 0 0 r
.54421 1.26491 m .52786 1.26134 L .5269 1.25616 L F
.52857 1.26515 m .51638 1.27319 L .51 1.26279 L F
.5501 1.2679 m .52967 1.2711 L .52857 1.26515 L F
.52967 1.2711 m .51638 1.27319 L .52857 1.26515 L F
.5501 1.2679 m .51 1.26279 L .50915 1.24717 L F
.971 0 0 r
.56385 1.28307 m .53939 1.26958 L .54762 1.26829 L F
.833 0 0 r
.5501 1.2679 m .54098 1.26804 L .54421 1.26491 L F
.971 0 0 r
.57235 1.26441 m .56385 1.28307 L .54762 1.26829 L F
.833 0 0 r
.54365 1.26891 m .54098 1.26804 L .5501 1.2679 L F
.54098 1.26804 m .50621 1.25662 L .54421 1.26491 L F
.54098 1.26804 m .53006 1.27104 L .51322 1.26333 L F
.971 0 0 r
.56385 1.28307 m .55009 1.30028 L .53939 1.26958 L F
.833 0 0 r
.54098 1.26804 m .51 1.26279 L .50973 1.25777 L F
.971 0 0 r
.56385 1.28307 m .53939 1.26958 L .54762 1.26829 L F
.996 0 0 r
.54087 1.27384 m .52661 1.30048 L .53091 1.27778 L F
.54087 1.27384 m .53091 1.27778 L .53939 1.26958 L F
.54992 1.2998 m .53097 1.30035 L .54087 1.27384 L F
.53097 1.30035 m .52661 1.30048 L .54087 1.27384 L F
.833 0 0 r
.56774 1.27682 m .53347 1.27529 L .54098 1.26804 L F
.53347 1.27529 m .51723 1.27457 L .54098 1.26804 L F
.971 0 0 r
.54762 1.26829 m .53939 1.26958 L .53489 1.25668 L F
.833 0 0 r
.56774 1.27682 m .54365 1.26891 L .5501 1.2679 L F
.971 0 0 r
.57318 1.26258 m .57235 1.26441 L .53489 1.25668 L F
.57235 1.26441 m .54762 1.26829 L .53489 1.25668 L F
.57235 1.26441 m .54762 1.26829 L .53489 1.25668 L F
.56348 1.26109 m .56254 1.26238 L .53489 1.25668 L F
.833 0 0 r
.52425 1.27374 m .51723 1.27457 L .51638 1.27319 L F
.56774 1.27682 m .52483 1.27491 L .52425 1.27374 L F
.52483 1.27491 m .51723 1.27457 L .52425 1.27374 L F
.816 0 0 r
.64757 1.24453 m .57318 1.26258 L .59843 1.23086 L F
.64757 1.24453 m .59843 1.23086 L .60913 1.2246 L F
.714 0 0 r
.64773 1.24441 m .64813 1.24444 L .64757 1.24453 L F
.70373 1.235 m .68917 1.2475 L .64757 1.24453 L F
.6986 1.20499 m .70373 1.235 L .64757 1.24453 L F
.728 0 0 r
.57563 1.2327 m .58247 1.23361 L .56408 1.23737 L F
.58247 1.23361 m .58133 1.23578 L .56408 1.23737 L F
.59164 1.23483 m .58478 1.23885 L .56408 1.23737 L F
.716 0 0 r
.56793 1.25496 m .56596 1.25768 L .56573 1.2552 L F
.56793 1.25496 m .56596 1.25768 L .56573 1.2552 L F
.833 0 0 r
.50915 1.24717 m .51 1.26279 L .49648 1.24076 L F
.997 0 0 r
.52664 1.23768 m .5095 1.25357 L .50076 1.22907 L F
.876 0 0 r
.56408 1.23737 m .51384 1.24955 L .51764 1.2397 L F
.56596 1.25768 m .51384 1.24955 L .51545 1.24538 L F
.56408 1.23737 m .56596 1.25768 L .51545 1.24538 L F
.56408 1.23737 m .51545 1.24538 L .51764 1.2397 L F
.716 0 0 r
.57989 1.2385 m .56573 1.2552 L .56408 1.23737 L F
.58918 1.23916 m .56976 1.25244 L .57989 1.2385 L F
.56976 1.25244 m .56573 1.2552 L .57989 1.2385 L F
.816 0 0 r
.64757 1.24453 m .57318 1.26258 L .59843 1.23086 L F
.64757 1.24453 m .59843 1.23086 L .60913 1.2246 L F
.774 0 0 r
.64763 1.2444 m .64745 1.24447 L .60913 1.2246 L F
.728 0 0 r
.63362 1.20927 m .64043 1.21702 L .57563 1.2327 L F
.774 0 0 r
.60915 1.22459 m .60913 1.2246 L .60508 1.2225 L F
.64763 1.2444 m .60913 1.2246 L .60915 1.22459 L F
.728 0 0 r
.63419 1.20993 m .64043 1.21702 L .60913 1.2246 L F
.774 0 0 r
.64763 1.2444 m .64745 1.24447 L .60508 1.2225 L F
.728 0 0 r
.57563 1.2327 m .66465 1.24454 L .56408 1.23737 L F
.774 0 0 r
.66319 1.21151 m .63367 1.23721 L .60915 1.22459 L F
.644 0 0 r
.72656 1.19689 m .71248 1.23249 L .6986 1.20499 L F
.71248 1.23249 m .70373 1.235 L .6986 1.20499 L F
.72656 1.19689 m .71248 1.23249 L .6986 1.20499 L F
.71248 1.23249 m .70373 1.235 L .6986 1.20499 L F
.58 0 0 r
.69055 1.19894 m .66465 1.24454 L .66318 1.2114 L F
.74867 1.17247 m .73178 1.18696 L .69055 1.19894 L F
.652 0 0 r
.70931 1.19349 m .72656 1.19689 L .6986 1.20499 L F
.72936 1.18766 m .72656 1.19689 L .70931 1.19349 L F
.70931 1.19349 m .72656 1.19689 L .6986 1.20499 L F
.58 0 0 r
.74867 1.17247 m .69055 1.19894 L .70145 1.18624 L F
.652 0 0 r
.72936 1.18766 m .72656 1.19689 L .70931 1.19349 L F
.58 0 0 r
.74867 1.17247 m .66465 1.24454 L .66319 1.21151 L F
.74867 1.17247 m .66319 1.21151 L .66345 1.21128 L F
.74867 1.17247 m .66318 1.2114 L .70145 1.18624 L F
.652 0 0 r
.73642 1.16438 m .72936 1.18766 L .70931 1.19349 L F
.58 0 0 r
.69055 1.19894 m .66318 1.2114 L .67547 1.20332 L F
.69055 1.19894 m .67547 1.20332 L .70145 1.18624 L F
.73178 1.18696 m .66465 1.24454 L .69055 1.19894 L F
.652 0 0 r
.73642 1.16438 m .72936 1.18766 L .70931 1.19349 L F
.58 0 0 r
.66345 1.21128 m .66319 1.21151 L .66318 1.2114 L F
.728 0 0 r
.66257 1.19757 m .66318 1.2114 L .63362 1.20927 L F
.66257 1.19757 m .66318 1.2114 L .63362 1.20927 L F
.774 0 0 r
.66371 1.21106 m .63367 1.23721 L .60508 1.2225 L F
.728 0 0 r
.64043 1.21702 m .66465 1.24454 L .57563 1.2327 L F
.66257 1.19757 m .56408 1.23737 L .56525 1.22113 L F
.66257 1.19757 m .56408 1.23737 L .56525 1.22113 L F
.867 0 0 r
.53686 1.21361 m .56408 1.23737 L .53118 1.22051 L F
.969 0 0 r
.53118 1.22051 m .5243 1.22889 L .52312 1.22551 L F
.53118 1.22051 m .5243 1.22889 L .52312 1.22551 L F
.876 0 0 r
.56408 1.23737 m .51764 1.2397 L .52312 1.22551 L F
.56408 1.23737 m .52312 1.22551 L .53118 1.22051 L F
.56408 1.23737 m .51764 1.2397 L .53118 1.22051 L F
.971 0 0 r
.56976 1.25244 m .53489 1.25668 L .55846 1.21886 L F
.57084 1.25563 m .56737 1.25573 L .56976 1.25244 L F
.73 0 0 r
.65463 1.24562 m .63902 1.25322 L .64538 1.24662 L F
.65463 1.24562 m .64538 1.24662 L .64752 1.24439 L F
.65593 1.24499 m .65463 1.24562 L .64752 1.24439 L F
.728 0 0 r
.58247 1.23361 m .59164 1.23483 L .58133 1.23578 L F
.59164 1.23483 m .66465 1.24454 L .58478 1.23885 L F
.64043 1.21702 m .66465 1.24454 L .5937 1.23511 L F
.60403 1.22583 m .5937 1.23511 L .57563 1.2327 L F
.64043 1.21702 m .5937 1.23511 L .60403 1.22583 L F
.66257 1.19757 m .56525 1.22113 L .57522 1.20717 L F
.66257 1.19757 m .56525 1.22113 L .57201 1.21165 L F
.897 0 0 r
.59843 1.23086 m .58918 1.23916 L .55846 1.21886 L F
.58918 1.23916 m .57084 1.25563 L .56976 1.25244 L F
.58918 1.23916 m .56976 1.25244 L .55846 1.21886 L F
.59843 1.23086 m .57084 1.25563 L .55846 1.21886 L F
.73 0 0 r
.65593 1.24499 m .63902 1.25322 L .64752 1.24439 L F
.63028 1.25074 m .59729 1.27352 L .59959 1.26195 L F
.816 0 0 r
.64733 1.24459 m .63157 1.26095 L .57318 1.26258 L F
.64231 1.26065 m .61805 1.27498 L .63157 1.26095 L F
.63157 1.26095 m .60855 1.28059 L .57318 1.26258 L F
.64231 1.26065 m .61805 1.27498 L .63157 1.26095 L F
.61805 1.27498 m .60855 1.28059 L .63157 1.26095 L F
.73 0 0 r
.65593 1.24499 m .69221 1.28021 L .61805 1.27498 L F
.65593 1.24499 m .61805 1.27498 L .63902 1.25322 L F
.65593 1.24499 m .69221 1.28021 L .61805 1.27498 L F
.65593 1.24499 m .61805 1.27498 L .63902 1.25322 L F
.816 0 0 r
.64733 1.24459 m .63157 1.26095 L .57318 1.26258 L F
.73 0 0 r
.68932 1.24737 m .69221 1.28021 L .65593 1.24499 L F
.68932 1.24737 m .69221 1.28021 L .65593 1.24499 L F
.716 0 0 r
.64436 1.2431 m .56573 1.2552 L .58918 1.23916 L F
.63814 1.2474 m .56573 1.2552 L .64436 1.2431 L F
.971 0 0 r
.57318 1.26258 m .56762 1.26173 L .57084 1.25563 L F
.56762 1.26173 m .53489 1.25668 L .57084 1.25563 L F
.816 0 0 r
.63157 1.26095 m .60855 1.28059 L .57318 1.26258 L F
.845 0 0 r
.60855 1.28059 m .58323 1.29285 L .57318 1.26258 L F
.716 0 0 r
.63694 1.24823 m .56774 1.27682 L .56596 1.25768 L F
.66465 1.24454 m .62148 1.25892 L .63694 1.24823 L F
.62148 1.25892 m .56774 1.27682 L .63694 1.24823 L F
.63814 1.2474 m .56596 1.25768 L .56793 1.25496 L F
.66465 1.24454 m .63694 1.24823 L .63814 1.2474 L F
.63694 1.24823 m .56596 1.25768 L .63814 1.2474 L F
.66465 1.24454 m .56774 1.27682 L .56596 1.25768 L F
.66465 1.24454 m .56596 1.25768 L .56793 1.25496 L F
.66465 1.24454 m .56573 1.2552 L .58918 1.23916 L F
.816 0 0 r
.61805 1.27498 m .60855 1.28059 L .63157 1.26095 L F
.899 0 0 r
.62502 1.27789 m .59648 1.27621 L .6194 1.26036 L F
.62502 1.27789 m .59648 1.27621 L .6194 1.26036 L F
.728 0 0 r
.6851 1.2816 m .64387 1.28964 L .66037 1.27986 L F
.6851 1.2816 m .66037 1.27986 L .66321 1.27816 L F
.66419 1.28012 m .65512 1.28297 L .66037 1.27986 L F
.6851 1.2816 m .65512 1.28297 L .66419 1.28012 L F
.6851 1.2816 m .64387 1.28964 L .65512 1.28297 L F
.6851 1.2816 m .66037 1.27986 L .66321 1.27816 L F
.774 0 0 r
.68752 1.25801 m .67634 1.28098 L .62502 1.27789 L F
.67634 1.28098 m .64579 1.28851 L .62502 1.27789 L F
.68752 1.25801 m .67634 1.28098 L .62502 1.27789 L F
.67634 1.28098 m .64579 1.28851 L .62502 1.27789 L F
.68752 1.25801 m .62502 1.27789 L .66534 1.24648 L F
.68752 1.25801 m .62502 1.27789 L .66534 1.24648 L F
.899 0 0 r
.62502 1.27789 m .59318 1.31803 L .5824 1.28594 L F
.716 0 0 r
.62148 1.25892 m .6194 1.26036 L .56774 1.27682 L F
.59519 1.26813 m .58793 1.27824 L .56803 1.27684 L F
.972 0 0 r
.5698 1.2987 m .55537 1.31332 L .56524 1.29724 L F
.59318 1.31803 m .56215 1.31416 L .57878 1.291 L F
.58381 1.29013 m .57878 1.291 L .5824 1.28594 L F
.59318 1.31803 m .57878 1.291 L .58381 1.29013 L F
.038 0 0 r
.53165 1.28181 m .52923 1.29077 L .53325 1.29046 L F
.996 0 0 r
.53379 1.28112 m .53039 1.28053 L .53091 1.27778 L F
.038 0 0 r
.53091 1.27778 m .53039 1.28053 L .53165 1.28181 L F
.53039 1.28053 m .52661 1.30048 L .53165 1.28181 L F
.535 0 0 r
.55399 1.29362 m .53858 1.28866 L .53378 1.28396 L F
.246 0 0 r
.53366 1.29267 m .54554 1.29421 L .54328 1.29241 L F
.53585 1.29025 m .54328 1.29241 L .53782 1.28807 L F
.53366 1.29267 m .54328 1.29241 L .53585 1.29025 L F
.535 0 0 r
.53858 1.28866 m .53782 1.28807 L .53378 1.28396 L F
.038 0 0 r
.53165 1.28181 m .52923 1.29077 L .53325 1.29046 L F
.53091 1.27778 m .53039 1.28053 L .53165 1.28181 L F
.53039 1.28053 m .52661 1.30048 L .53165 1.28181 L F
.535 0 0 r
.53165 1.28181 m .52441 1.27949 L .52841 1.28019 L F
.55727 1.29467 m .53378 1.28396 L .53165 1.28181 L F
.972 0 0 r
.56215 1.31416 m .55537 1.31332 L .5698 1.2987 L F
.56215 1.31416 m .5698 1.2987 L .5726 1.2996 L F
.833 0 0 r
.57066 1.28472 m .57332 1.29193 L .56872 1.2905 L F
.56872 1.2905 m .55727 1.29467 L .52713 1.27954 L F
.56872 1.2905 m .52713 1.27954 L .52601 1.27729 L F
.57332 1.29193 m .56793 1.29285 L .56872 1.2905 L F
.56793 1.29285 m .55727 1.29467 L .56872 1.2905 L F
.972 0 0 r
.59318 1.31803 m .55537 1.31332 L .56524 1.29724 L F
.5757 1.3006 m .56524 1.29724 L .56793 1.29285 L F
.59318 1.31803 m .56659 1.29824 L .5757 1.3006 L F
.59318 1.31803 m .56793 1.29285 L .58381 1.29013 L F
.5726 1.2996 m .5698 1.2987 L .57714 1.29128 L F
.57878 1.291 m .57714 1.29128 L .5824 1.28594 L F
.5726 1.2996 m .57714 1.29128 L .57878 1.291 L F
.833 0 0 r
.56774 1.27682 m .57332 1.29193 L .51723 1.27457 L F
.972 0 0 r
.56659 1.29824 m .56524 1.29724 L .56704 1.29782 L F
.56659 1.29824 m .56704 1.29782 L .5757 1.3006 L F
0 0 0 r
.56586 1.29899 m .55537 1.31332 L .56434 1.30354 L F
.833 0 0 r
.57332 1.29193 m .55727 1.29467 L .51723 1.27457 L F
.678 0 0 r
.58793 1.27824 m .58176 1.28403 L .56774 1.27682 L F
.58176 1.28403 m .57332 1.29193 L .57212 1.28867 L F
.58176 1.28403 m .57212 1.28867 L .56774 1.27682 L F
.716 0 0 r
.6194 1.26036 m .59302 1.2786 L .58793 1.27824 L F
.6194 1.26036 m .58793 1.27824 L .59519 1.26813 L F
.81 0 0 r
.66534 1.24648 m .62502 1.27789 L .62411 1.27504 L F
.66261 1.2473 m .62411 1.27504 L .6194 1.26036 L F
.66534 1.24648 m .62411 1.27504 L .66261 1.2473 L F
.66376 1.24648 m .6194 1.26036 L .66267 1.24648 L F
.66534 1.24648 m .66261 1.2473 L .66376 1.24648 L F
.66261 1.2473 m .6194 1.26036 L .66376 1.24648 L F
.408 0 0 r
.78307 1.23643 m .79234 1.24152 L .78316 1.25095 L F
.77944 1.25152 m .78316 1.25095 L .77841 1.25583 L F
.78307 1.23643 m .78316 1.25095 L .77944 1.25152 L F
.553 0 0 r
.75017 1.18597 m .78712 1.20442 L .74358 1.18563 L F
.58 0 0 r
.74179 1.18405 m .75017 1.18597 L .73741 1.18532 L F
.553 0 0 r
.74275 1.18559 m .76719 1.22518 L .75804 1.22361 L F
.58 0 0 r
.74867 1.17247 m .75074 1.186 L .75017 1.18597 L F
.73656 1.18286 m .75017 1.18597 L .7339 1.18514 L F
.74867 1.17247 m .75017 1.18597 L .73656 1.18286 L F
.553 0 0 r
.74358 1.18563 m .76719 1.22518 L .74275 1.18559 L F
.74483 1.19227 m .76719 1.22518 L .75556 1.22318 L F
.74649 1.19051 m .76719 1.22518 L .74483 1.19227 L F
.408 0 0 r
.78697 1.20435 m .78055 1.24691 L .767 1.22515 L F
.79203 1.19909 m .79092 1.20369 L .78697 1.20435 L F
.422 0 0 r
.78702 1.20434 m .78712 1.20442 L .78697 1.20435 L F
.406 0 0 r
.75818 1.13188 m .76137 1.13127 L .74867 1.17247 L F
.76137 1.13127 m .77876 1.14037 L .74867 1.17247 L F
.293 0 0 r
.77193 1.16352 m .7671 1.17986 L .75074 1.186 L F
.7671 1.17986 m .75076 1.1861 L .75074 1.186 L F
.77876 1.14037 m .77193 1.16352 L .74867 1.17247 L F
.77193 1.16352 m .75074 1.186 L .74867 1.17247 L F
.179 0 0 r
.78151 1.14181 m .79468 1.14871 L .79952 1.16785 L F
0 0 0 r
.79468 1.14871 m .82445 1.20854 L .79952 1.16785 L F
.179 0 0 r
.78151 1.14181 m .79468 1.14871 L .79952 1.16785 L F
0 0 0 r
.79468 1.14871 m .82445 1.20854 L .79952 1.16785 L F
.408 0 0 r
.79606 1.18228 m .79234 1.24152 L .78307 1.23643 L F
.79952 1.16785 m .81686 1.21633 L .79606 1.18228 L F
.171 0 0 r
.78485 1.17942 m .81332 1.19348 L .82056 1.22238 L F
.78778 1.17904 m .81332 1.19348 L .78485 1.17942 L F
.78589 1.17648 m .78963 1.17879 L .78165 1.17558 L F
.78963 1.17879 m .81332 1.19348 L .78778 1.17904 L F
.78963 1.17879 m .78778 1.17904 L .78165 1.17558 L F
.408 0 0 r
.79203 1.19909 m .79092 1.20369 L .78697 1.20435 L F
.422 0 0 r
.75963 1.18271 m .77951 1.17512 L .7871 1.20433 L F
.78702 1.20434 m .7871 1.20433 L .78712 1.20442 L F
.75963 1.18271 m .7871 1.20433 L .78702 1.20434 L F
.408 0 0 r
.78697 1.20435 m .77841 1.25583 L .767 1.22515 L F
.293 0 0 r
.77386 1.17392 m .77951 1.17512 L .77224 1.17789 L F
.77559 1.16968 m .77951 1.17512 L .77386 1.17392 L F
.78689 1.14199 m .78006 1.17263 L .77559 1.16968 L F
.78006 1.17263 m .77951 1.17512 L .77559 1.16968 L F
.422 0 0 r
.75963 1.18271 m .77951 1.17512 L .78712 1.20442 L F
.171 0 0 r
.78501 1.1794 m .81332 1.19348 L .82004 1.22031 L F
.78782 1.17903 m .81332 1.19348 L .78501 1.1794 L F
.78589 1.17648 m .78963 1.17879 L .78176 1.1756 L F
.78963 1.17879 m .81332 1.19348 L .78782 1.17903 L F
.78963 1.17879 m .78782 1.17903 L .78176 1.1756 L F
.437 0 0 r
.79997 1.18576 m .81332 1.19348 L .78963 1.17879 L F
.79997 1.18576 m .78963 1.17879 L .79192 1.18046 L F
.408 0 0 r
.79092 1.20369 m .77841 1.25583 L .78697 1.20435 L F
.79092 1.20369 m .78055 1.24691 L .78697 1.20435 L F
.422 0 0 r
.78702 1.20434 m .78697 1.20435 L .75017 1.18597 L F
.78702 1.20434 m .75017 1.18597 L .75019 1.18597 L F
.553 0 0 r
.74107 1.18142 m .75804 1.22361 L .75556 1.22318 L F
.74649 1.19051 m .78697 1.20435 L .7671 1.22505 L F
.408 0 0 r
.79035 1.20608 m .79234 1.24152 L .78307 1.23643 L F
.79553 1.20888 m .79234 1.24152 L .79035 1.20608 L F
.3 0 0 r
.81428 1.21899 m .80736 1.24242 L .79234 1.24152 L F
.80736 1.24242 m .80281 1.24402 L .79234 1.24152 L F
.417 0 0 r
.79937 1.24524 m .80281 1.24402 L .80379 1.2478 L F
.7933 1.2494 m .80379 1.2478 L .80698 1.26017 L F
.409 0 0 r
.842 1.28279 m .84948 1.27896 L .84337 1.28504 L F
0 0 0 r
.8416 1.2828 m .86946 1.33514 L .84435 1.29386 L F
.84253 1.28398 m .86946 1.33514 L .8416 1.2828 L F
.306 0 0 r
.84727 1.28422 m .85026 1.29377 L .84569 1.28798 L F
.409 0 0 r
.82445 1.23794 m .84205 1.26677 L .83596 1.27287 L F
0 0 0 r
.84132 1.28168 m .84253 1.28398 L .8416 1.2828 L F
.85937 1.31132 m .86946 1.33514 L .84253 1.28398 L F
.84337 1.28504 m .84253 1.28398 L .84132 1.28168 L F
.85937 1.31132 m .84253 1.28398 L .84337 1.28504 L F
.306 0 0 r
.85088 1.28513 m .85389 1.29837 L .84727 1.28422 L F
.85389 1.29837 m .85026 1.29377 L .84727 1.28422 L F
.409 0 0 r
.84205 1.26677 m .84948 1.27896 L .842 1.28279 L F
0 0 0 r
.84132 1.28168 m .84337 1.28504 L .8416 1.2828 L F
.551 0 0 r
.81194 1.29692 m .82184 1.3019 L .803 1.30587 L F
.413 0 0 r
.81497 1.2965 m .82184 1.3019 L .81194 1.29692 L F
.41 0 0 r
.8332 1.34083 m .83668 1.34355 L .83166 1.34102 L F
.55 0 0 r
.81756 1.35484 m .83668 1.34355 L .82084 1.35904 L F
.83166 1.34102 m .83668 1.34355 L .81756 1.35484 L F
.412 0 0 r
.85619 1.34786 m .87123 1.3635 L .85358 1.35819 L F
.86274 1.3415 m .88441 1.3772 L .87123 1.3635 L F
0 0 0 r
.85389 1.29837 m .85937 1.31132 L .84337 1.28504 L F
.412 0 0 r
.86274 1.3415 m .87123 1.3635 L .86403 1.35162 L F
.86274 1.3415 m .86467 1.35668 L .85816 1.34594 L F
0 0 0 r
.87688 1.35944 m .88441 1.3772 L .85702 1.32673 L F
.16 0 0 r
.85035 1.32299 m .85702 1.32673 L .85924 1.33573 L F
.412 0 0 r
.85924 1.33573 m .86274 1.3415 L .85619 1.34786 L F
.411 0 0 r
.84435 1.29386 m .86946 1.33514 L .86484 1.33962 L F
.306 0 0 r
.85389 1.29837 m .85721 1.31301 L .85026 1.29377 L F
.85721 1.31301 m .85575 1.31116 L .85026 1.29377 L F
.411 0 0 r
.84435 1.29386 m .86484 1.33962 L .85479 1.32307 L F
0 0 0 r
.85199 1.30638 m .87688 1.35944 L .85702 1.32673 L F
.85721 1.31301 m .87688 1.35944 L .85952 1.32242 L F
.85721 1.31301 m .85952 1.32242 L .85199 1.30638 L F
.409 0 0 r
.84205 1.26677 m .842 1.28279 L .83596 1.27287 L F
.306 0 0 r
.84948 1.27896 m .85088 1.28513 L .84727 1.28422 L F
.8508 1.29447 m .85029 1.29382 L .84727 1.28422 L F
.85088 1.28513 m .85389 1.29837 L .84727 1.28422 L F
.85389 1.29837 m .85721 1.31301 L .8508 1.29447 L F
.85389 1.29837 m .8508 1.29447 L .84727 1.28422 L F
0 0 0 r
.82004 1.22031 m .83182 1.24046 L .82056 1.22238 L F
.83182 1.24046 m .83678 1.24894 L .83198 1.24107 L F
.83182 1.24046 m .83198 1.24107 L .82056 1.22238 L F
.80426 1.15673 m .81974 1.18954 L .80072 1.15238 L F
.79331 1.14326 m .8028 1.16065 L .79468 1.14871 L F
.8028 1.16065 m .80334 1.16281 L .79468 1.14871 L F
.80072 1.15238 m .80908 1.17218 L .79331 1.14326 L F
.79331 1.14326 m .8028 1.16065 L .79468 1.14871 L F
.8028 1.16065 m .80334 1.16281 L .79468 1.14871 L F
.80072 1.15238 m .80908 1.17218 L .79331 1.14326 L F
.179 0 0 r
.78925 1.14246 m .79331 1.14326 L .79468 1.14871 L F
0 0 0 r
.80908 1.17218 m .82445 1.20854 L .79468 1.14871 L F
.80908 1.17218 m .82445 1.20854 L .79468 1.14871 L F
.293 0 0 r
.79331 1.14326 m .80414 1.16765 L .78689 1.14199 L F
.79893 1.14438 m .80072 1.15238 L .79331 1.14326 L F
.80072 1.15238 m .80414 1.16765 L .79331 1.14326 L F
.718 0 0 r
.79602 1.13367 m .80072 1.15238 L .79432 1.12379 L F
.79602 1.13367 m .80072 1.15238 L .79432 1.12379 L F
0 0 0 r
.79729 1.13871 m .81124 1.15526 L .81483 1.16974 L F
.78801 1.1223 m .79602 1.13367 L .79729 1.13871 L F
.79602 1.13367 m .81124 1.15526 L .79729 1.13871 L F
.80426 1.15673 m .81483 1.16974 L .81974 1.18954 L F
.78801 1.1223 m .79729 1.13871 L .79903 1.14566 L F
.79729 1.13871 m .81124 1.15526 L .81483 1.16974 L F
.78801 1.1223 m .79602 1.13367 L .79729 1.13871 L F
.79602 1.13367 m .81124 1.15526 L .79729 1.13871 L F
.76635 1.05749 m .7826 1.07707 L .79432 1.12379 L F
.76635 1.05749 m .7826 1.07707 L .79432 1.12379 L F
.78801 1.1223 m .80072 1.15238 L .79331 1.14326 L F
.78801 1.1223 m .80072 1.15238 L .79331 1.14326 L F
.78801 1.1223 m .79903 1.14566 L .80072 1.15238 L F
.79903 1.14566 m .80426 1.15673 L .80072 1.15238 L F
.293 0 0 r
.80072 1.15238 m .80414 1.16765 L .79331 1.14326 L F
0 0 0 r
.78801 1.1223 m .81483 1.16974 L .80426 1.15673 L F
.78801 1.1223 m .80426 1.15673 L .80072 1.15238 L F
.578 0 0 r
.71385 1.07487 m .68571 1.0937 L .68348 1.08403 L F
.728 0 0 r
.62913 1.13156 m .59825 1.13888 L .61289 1.13292 L F
.62892 1.1264 m .62913 1.13156 L .61289 1.13292 L F
.773 0 0 r
.63614 1.1299 m .59825 1.13888 L .62048 1.12149 L F
.63614 1.1299 m .59825 1.13888 L .62048 1.12149 L F
.578 0 0 r
.68571 1.0937 m .62913 1.13156 L .67482 1.0916 L F
.68571 1.0937 m .67482 1.0916 L .68348 1.08403 L F
.71385 1.07487 m .62977 1.14737 L .62913 1.13156 L F
.71385 1.07487 m .62913 1.13156 L .68348 1.08403 L F
.26 0 0 r
.68895 1.08188 m .71076 1.0777 L .74565 1.09702 L F
.652 0 0 r
.73642 1.16438 m .70797 1.15677 L .71413 1.15233 L F
.531 0 0 r
.7207 1.12035 m .71774 1.14615 L .70026 1.15131 L F
.67702 1.15148 m .70026 1.15131 L .66105 1.16287 L F
.7207 1.12035 m .70026 1.15131 L .67702 1.15148 L F
.189 0 0 r
.71219 1.15218 m .72174 1.15115 L .71413 1.15233 L F
.70026 1.15131 m .71716 1.15118 L .71219 1.15218 L F
.71716 1.15118 m .72174 1.15115 L .71219 1.15218 L F
.086 0 0 r
.72505 1.1382 m .72001 1.1506 L .71774 1.14615 L F
.72001 1.1506 m .71716 1.15118 L .71774 1.14615 L F
.652 0 0 r
.73642 1.16438 m .64026 1.17407 L .64651 1.16715 L F
.73642 1.16438 m .64651 1.16715 L .67195 1.15965 L F
.73642 1.16438 m .64026 1.17407 L .64651 1.16715 L F
.531 0 0 r
.7207 1.12035 m .68986 1.14233 L .64464 1.16771 L F
.7207 1.12035 m .64464 1.16771 L .64215 1.16844 L F
.652 0 0 r
.73642 1.16438 m .64651 1.16715 L .67195 1.15965 L F
.744 0 0 r
.64026 1.17407 m .62448 1.17977 L .62721 1.17821 L F
.531 0 0 r
.64215 1.16844 m .64464 1.16771 L .62918 1.17638 L F
.64464 1.16771 m .62916 1.17709 L .62918 1.17638 L F
.68986 1.14233 m .64651 1.16715 L .64464 1.16771 L F
.64651 1.16715 m .62916 1.17709 L .64464 1.16771 L F
.716 0 0 r
.62944 1.16341 m .62916 1.17709 L .61092 1.17739 L F
.675 0 0 r
.60488 1.18397 m .60236 1.18385 L .60244 1.18379 L F
.60781 1.18418 m .60311 1.18434 L .60488 1.18397 L F
.60651 1.18452 m .60311 1.18434 L .60781 1.18418 L F
.531 0 0 r
.69725 1.12732 m .62918 1.17638 L .62977 1.14737 L F
.654 0 0 r
.70805 1.10576 m .71617 1.11167 L .70177 1.12751 L F
.71405 1.10396 m .71617 1.11167 L .70805 1.10576 L F
.428 0 0 r
.71138 1.09422 m .72261 1.10313 L .71837 1.1049 L F
.71405 1.10396 m .71837 1.1049 L .71473 1.10643 L F
.71138 1.09422 m .71837 1.1049 L .71405 1.10396 L F
.71138 1.09422 m .72261 1.10313 L .71473 1.10643 L F
.578 0 0 r
.71405 1.10396 m .70155 1.1077 L .68695 1.09806 L F
.654 0 0 r
.70805 1.10576 m .71617 1.11167 L .70177 1.12751 L F
.71405 1.10396 m .71617 1.11167 L .70805 1.10576 L F
.578 0 0 r
.71837 1.1049 m .7207 1.12035 L .7103 1.10508 L F
.71405 1.10396 m .7103 1.10508 L .70875 1.10281 L F
.71837 1.1049 m .7103 1.10508 L .71405 1.10396 L F
.654 0 0 r
.71138 1.09422 m .71405 1.10396 L .70805 1.10576 L F
.578 0 0 r
.71837 1.1049 m .7207 1.12035 L .70155 1.1077 L F
.71837 1.1049 m .70155 1.1077 L .71405 1.10396 L F
.654 0 0 r
.71138 1.09422 m .71405 1.10396 L .70805 1.10576 L F
.531 0 0 r
.7207 1.12035 m .64215 1.16844 L .69725 1.12732 L F
.64215 1.16844 m .62918 1.17638 L .63884 1.16941 L F
.64215 1.16844 m .63884 1.16941 L .69725 1.12732 L F
.68986 1.14233 m .66105 1.16287 L .64651 1.16715 L F
.744 0 0 r
.63963 1.17361 m .62916 1.17709 L .63769 1.1722 L F
.531 0 0 r
.7207 1.12035 m .68986 1.14233 L .62918 1.17638 L F
.744 0 0 r
.64026 1.17407 m .62721 1.17821 L .63963 1.17361 L F
.62721 1.17821 m .62916 1.17709 L .63963 1.17361 L F
.531 0 0 r
.68986 1.14233 m .62916 1.17709 L .62918 1.17638 L F
.69725 1.12732 m .62918 1.17638 L .62977 1.14737 L F
.7207 1.12035 m .62918 1.17638 L .69725 1.12732 L F
.744 0 0 r
.64113 1.17311 m .62155 1.16052 L .65444 1.15837 L F
.64026 1.17407 m .63963 1.17361 L .64113 1.17311 L F
.63963 1.17361 m .62155 1.16052 L .64113 1.17311 L F
.64026 1.17407 m .62155 1.16052 L .65444 1.15837 L F
.64026 1.17407 m .62386 1.17999 L .62155 1.16052 L F
.62386 1.17999 m .59479 1.19049 L .59816 1.18671 L F
.675 0 0 r
.60174 1.18427 m .57834 1.18931 L .58142 1.18319 L F
.60098 1.18479 m .57821 1.18956 L .60174 1.18427 L F
.57821 1.18956 m .53935 1.19772 L .57834 1.18931 L F
.57821 1.18956 m .57834 1.18931 L .60174 1.18427 L F
.686 0 0 r
.59482 1.18955 m .57771 1.20247 L .57002 1.20587 L F
.59482 1.18955 m .57002 1.20587 L .59483 1.18897 L F
.59479 1.19049 m .56349 1.2132 L .59482 1.18955 L F
.59482 1.18955 m .57771 1.20247 L .57002 1.20587 L F
.57771 1.20247 m .56349 1.2132 L .56917 1.20681 L F
.57771 1.20247 m .56917 1.20681 L .57002 1.20587 L F
.57771 1.20247 m .56349 1.2132 L .56917 1.20681 L F
.59479 1.19049 m .56349 1.2132 L .59482 1.18955 L F
.728 0 0 r
.66257 1.19757 m .57201 1.21165 L .59957 1.19301 L F
.57201 1.21165 m .57522 1.20717 L .59957 1.19301 L F
.66257 1.19757 m .57522 1.20717 L .59957 1.19301 L F
.897 0 0 r
.60508 1.2225 m .55846 1.21886 L .59479 1.19049 L F
.60508 1.2225 m .55846 1.21886 L .59479 1.19049 L F
0 0 0 r
.55846 1.21886 m .56534 1.21517 L .56891 1.20807 L F
.56917 1.20681 m .56891 1.20807 L .57002 1.20587 L F
.55846 1.21886 m .56891 1.20807 L .56917 1.20681 L F
.686 0 0 r
.57771 1.20247 m .56917 1.20681 L .57002 1.20587 L F
0 0 0 r
.55846 1.21886 m .56534 1.21517 L .56891 1.20807 L F
.56917 1.20681 m .56891 1.20807 L .57002 1.20587 L F
.55846 1.21886 m .56891 1.20807 L .56917 1.20681 L F
.56534 1.21517 m .56769 1.21391 L .56891 1.20807 L F
.728 0 0 r
.63362 1.20927 m .63419 1.20993 L .61222 1.21847 L F
.63362 1.20927 m .61222 1.21847 L .61334 1.21746 L F
.774 0 0 r
.66771 1.20276 m .60508 1.2225 L .64543 1.191 L F
.66771 1.20276 m .60508 1.2225 L .64543 1.191 L F
.81 0 0 r
.64543 1.191 m .60508 1.2225 L .59479 1.19049 L F
.64543 1.191 m .60508 1.2225 L .59479 1.19049 L F
.675 0 0 r
.62899 1.18572 m .62554 1.21214 L .56891 1.20807 L F
.57356 1.19882 m .56891 1.20807 L .54247 1.20616 L F
.686 0 0 r
.59482 1.18955 m .57002 1.20587 L .59483 1.18897 L F
.675 0 0 r
.62899 1.18572 m .56891 1.20807 L .57356 1.19882 L F
.498 0 0 r
.62554 1.21214 m .56759 1.21439 L .56891 1.20807 L F
.56891 1.20807 m .55321 1.21494 L .56699 1.20793 L F
.62554 1.21214 m .56759 1.21439 L .56891 1.20807 L F
0 0 0 r
.56534 1.21517 m .56769 1.21391 L .56891 1.20807 L F
.498 0 0 r
.62554 1.21214 m .56672 1.21852 L .56759 1.21439 L F
.62554 1.21214 m .56672 1.21852 L .56759 1.21439 L F
.971 0 0 r
.56976 1.25244 m .53489 1.25668 L .56125 1.22715 L F
.897 0 0 r
.60508 1.2225 m .59843 1.23086 L .55846 1.21886 L F
.60508 1.2225 m .59843 1.23086 L .55846 1.21886 L F
.675 0 0 r
.62899 1.18572 m .62554 1.21214 L .56891 1.20807 L F
.57356 1.19882 m .56891 1.20807 L .54247 1.20616 L F
.62899 1.18572 m .56891 1.20807 L .57356 1.19882 L F
0 0 0 r
.55846 1.21886 m .53489 1.25668 L .55681 1.23213 L F
.816 0 0 r
.60913 1.2246 m .59843 1.23086 L .60508 1.2225 L F
.60913 1.2246 m .59843 1.23086 L .60508 1.2225 L F
.774 0 0 r
.66371 1.21106 m .66319 1.21151 L .60508 1.2225 L F
.66319 1.21151 m .60915 1.22459 L .60508 1.2225 L F
.66771 1.20276 m .66371 1.21106 L .60508 1.2225 L F
.66771 1.20276 m .66371 1.21106 L .60508 1.2225 L F
.498 0 0 r
.62554 1.21214 m .61967 1.22377 L .56642 1.21995 L F
0 0 0 r
.56586 1.22019 m .55681 1.23213 L .56603 1.2218 L F
.56534 1.21517 m .56199 1.22183 L .56586 1.22019 L F
.56199 1.22183 m .55681 1.23213 L .56586 1.22019 L F
.498 0 0 r
.62554 1.21214 m .56642 1.21995 L .56672 1.21852 L F
0 0 0 r
.56534 1.21517 m .56586 1.22019 L .56769 1.21391 L F
.56586 1.22019 m .56603 1.2218 L .56642 1.21995 L F
.56586 1.22019 m .56642 1.21995 L .56769 1.21391 L F
.498 0 0 r
.62554 1.21214 m .61967 1.22377 L .58119 1.21695 L F
0 0 0 r
.55846 1.21886 m .55681 1.23213 L .56534 1.21517 L F
.55846 1.21886 m .5513 1.23036 L .56548 1.22159 L F
.498 0 0 r
.57321 1.21782 m .61967 1.22377 L .56642 1.21995 L F
.57321 1.21782 m .56642 1.21995 L .56672 1.21852 L F
.148 0 0 r
.61967 1.22377 m .57462 1.21799 L .56642 1.21995 L F
.038 0 0 r
.56845 1.21909 m .57674 1.21762 L .57803 1.20835 L F
.148 0 0 r
.57462 1.21799 m .56845 1.21909 L .56642 1.21995 L F
.61967 1.22377 m .5851 1.21764 L .57462 1.21799 L F
.714 0 0 r
.67547 1.20332 m .66374 1.21104 L .66771 1.20276 L F
.66374 1.21104 m .66371 1.21106 L .66771 1.20276 L F
.652 0 0 r
.73642 1.16438 m .70931 1.19349 L .66771 1.20276 L F
.70931 1.19349 m .67547 1.20332 L .66771 1.20276 L F
.73642 1.16438 m .70931 1.19349 L .66771 1.20276 L F
.70931 1.19349 m .67547 1.20332 L .66771 1.20276 L F
.714 0 0 r
.67547 1.20332 m .66374 1.21104 L .66771 1.20276 L F
.652 0 0 r
.73642 1.16438 m .66771 1.20276 L .64543 1.191 L F
.73642 1.16438 m .66771 1.20276 L .64543 1.191 L F
.148 0 0 r
.70032 1.19037 m .61967 1.22377 L .62554 1.21214 L F
.70032 1.19037 m .61967 1.22377 L .62554 1.21214 L F
.728 0 0 r
.66319 1.21151 m .66465 1.24454 L .64043 1.21702 L F
.66319 1.21151 m .66465 1.24454 L .64043 1.21702 L F
.739 0 0 r
.66029 1.22987 m .64188 1.21711 L .67455 1.21447 L F
.66029 1.22987 m .61495 1.2465 L .64188 1.21711 L F
.66029 1.22987 m .64188 1.21711 L .67455 1.21447 L F
.66029 1.22987 m .61495 1.2465 L .64188 1.21711 L F
.667 0 0 r
.61495 1.2465 m .6157 1.23472 L .64188 1.21711 L F
.61495 1.2465 m .6157 1.23472 L .64188 1.21711 L F
.427 0 0 r
.67455 1.21447 m .64188 1.21711 L .69614 1.20137 L F
.67455 1.21447 m .64188 1.21711 L .69614 1.20137 L F
.553 0 0 r
.74107 1.18142 m .75556 1.22318 L .72656 1.19689 L F
.75556 1.22318 m .74892 1.22204 L .72656 1.19689 L F
.609 0 0 r
.748 1.22188 m .74678 1.25274 L .72255 1.24849 L F
.75276 1.2227 m .74678 1.25274 L .748 1.22188 L F
.7269 1.21825 m .721 1.23005 L .7214 1.21983 L F
.73896 1.22032 m .721 1.23005 L .7269 1.21825 L F
.644 0 0 r
.72656 1.19689 m .74892 1.22204 L .71248 1.23249 L F
.553 0 0 r
.74107 1.18142 m .75556 1.22318 L .72656 1.19689 L F
.75556 1.22318 m .74892 1.22204 L .72656 1.19689 L F
.644 0 0 r
.72656 1.19689 m .74892 1.22204 L .71248 1.23249 L F
.58 0 0 r
.7339 1.18514 m .73512 1.18702 L .66465 1.24454 L F
.73512 1.18702 m .7557 1.21841 L .75266 1.21929 L F
.73512 1.18702 m .75266 1.21929 L .70787 1.2099 L F
.422 0 0 r
.75076 1.1861 m .78702 1.20434 L .75058 1.18617 L F
.75963 1.18271 m .76929 1.19034 L .75076 1.1861 L F
.76929 1.19034 m .78702 1.20434 L .75076 1.1861 L F
.553 0 0 r
.74107 1.18142 m .74649 1.19051 L .74483 1.19227 L F
.74107 1.18142 m .75058 1.18617 L .74649 1.19051 L F
.75058 1.18617 m .78697 1.20435 L .74649 1.19051 L F
.58 0 0 r
.75017 1.18597 m .7557 1.21841 L .7339 1.18514 L F
.75074 1.186 m .75076 1.1861 L .75017 1.18597 L F
.422 0 0 r
.75076 1.1861 m .75058 1.18617 L .75019 1.18597 L F
.75076 1.1861 m .78702 1.20434 L .75058 1.18617 L F
.75963 1.18271 m .76929 1.19034 L .75076 1.1861 L F
.76929 1.19034 m .78702 1.20434 L .75076 1.1861 L F
.78702 1.20434 m .78697 1.20435 L .75017 1.18597 L F
.75019 1.18597 m .75017 1.18597 L .74107 1.18142 L F
.78702 1.20434 m .75017 1.18597 L .75019 1.18597 L F
.58 0 0 r
.75017 1.18597 m .7557 1.21841 L .7339 1.18514 L F
.75074 1.186 m .75076 1.1861 L .75017 1.18597 L F
.75076 1.1861 m .7557 1.21841 L .75017 1.18597 L F
.75076 1.1861 m .7557 1.21841 L .75017 1.18597 L F
.293 0 0 r
.78589 1.17648 m .80414 1.16765 L .79406 1.17822 L F
.78034 1.17529 m .78286 1.17448 L .78589 1.17648 L F
.78286 1.17448 m .80414 1.16765 L .78589 1.17648 L F
.78006 1.17263 m .78224 1.17407 L .77951 1.17512 L F
.77386 1.17392 m .77951 1.17512 L .77224 1.17789 L F
.78689 1.14199 m .77951 1.17512 L .77386 1.17392 L F
.171 0 0 r
.78108 1.17545 m .82056 1.22238 L .80952 1.21643 L F
.78108 1.17545 m .82056 1.22238 L .80952 1.21643 L F
.293 0 0 r
.8031 1.1661 m .80414 1.16765 L .78286 1.17448 L F
.78267 1.17435 m .78286 1.17448 L .78034 1.17529 L F
.8031 1.1661 m .78286 1.17448 L .78267 1.17435 L F
.8031 1.1661 m .78034 1.17529 L .77951 1.17512 L F
.78689 1.14199 m .8031 1.1661 L .77951 1.17512 L F
.171 0 0 r
.78165 1.17558 m .82056 1.22238 L .78108 1.17545 L F
.78165 1.17558 m .82056 1.22238 L .78108 1.17545 L F
.437 0 0 r
.79997 1.18576 m .81332 1.19348 L .78963 1.17879 L F
.79192 1.18046 m .78963 1.17879 L .78589 1.17648 L F
.79997 1.18576 m .78963 1.17879 L .79192 1.18046 L F
.293 0 0 r
.78034 1.17529 m .80414 1.16765 L .79406 1.17822 L F
.171 0 0 r
.77951 1.17512 m .80952 1.21643 L .7871 1.20433 L F
.293 0 0 r
.8031 1.1661 m .80414 1.16765 L .78034 1.17529 L F
.8031 1.1661 m .78034 1.17529 L .77951 1.17512 L F
.171 0 0 r
.7787 1.17202 m .78108 1.17545 L .77951 1.17512 L F
.78108 1.17545 m .80952 1.21643 L .77951 1.17512 L F
.7787 1.17202 m .80952 1.21643 L .7871 1.20433 L F
.293 0 0 r
.77951 1.17512 m .78034 1.17529 L .77224 1.17789 L F
.76104 1.20535 m .76257 1.20639 L .7557 1.21841 L F
.171 0 0 r
.78165 1.17558 m .82004 1.22031 L .81855 1.21997 L F
.78176 1.1756 m .82004 1.22031 L .78165 1.17558 L F
.78176 1.1756 m .78782 1.17903 L .78501 1.1794 L F
.437 0 0 r
.79192 1.18046 m .78963 1.17879 L .78589 1.17648 L F
.171 0 0 r
.78165 1.17558 m .78778 1.17904 L .78485 1.17942 L F
.293 0 0 r
.78034 1.17529 m .79406 1.17822 L .76536 1.20829 L F
.76257 1.20639 m .76536 1.20829 L .7557 1.21841 L F
.78034 1.17529 m .76536 1.20829 L .76257 1.20639 L F
.109 0 0 r
.76536 1.20829 m .76552 1.20842 L .7557 1.21841 L F
.76593 1.20873 m .77354 1.21605 L .75558 1.21958 L F
.79074 1.18274 m .7741 1.21496 L .76593 1.20873 L F
.7741 1.21496 m .77354 1.21605 L .76593 1.20873 L F
.408 0 0 r
.79553 1.20888 m .81428 1.21899 L .79234 1.24152 L F
.225 0 0 r
.76462 1.21789 m .7751 1.21572 L .78157 1.21918 L F
.77675 1.22162 m .78157 1.21918 L .79878 1.2284 L F
.76462 1.21789 m .78157 1.21918 L .77675 1.22162 L F
.109 0 0 r
.77354 1.21605 m .75556 1.21977 L .75558 1.21958 L F
.79074 1.18274 m .75558 1.21958 L .7557 1.21841 L F
.79532 1.18292 m .79773 1.21092 L .79759 1.21107 L F
.225 0 0 r
.76462 1.21789 m .7751 1.21572 L .78157 1.21918 L F
.77675 1.22162 m .78157 1.21918 L .79878 1.2284 L F
.76462 1.21789 m .78157 1.21918 L .77675 1.22162 L F
.457 0 0 r
.78275 1.22053 m .7908 1.22559 L .78185 1.2195 L F
.77941 1.219 m .78347 1.22136 L .7751 1.21572 L F
.78347 1.22136 m .7908 1.22559 L .78275 1.22053 L F
.78347 1.22136 m .78275 1.22053 L .7751 1.21572 L F
.225 0 0 r
.76022 1.2188 m .79878 1.2284 L .77138 1.22321 L F
.76462 1.21789 m .79878 1.2284 L .76022 1.2188 L F
.3 0 0 r
.81428 1.21899 m .80604 1.24289 L .80281 1.24402 L F
.79234 1.24152 m .80281 1.24402 L .78316 1.25095 L F
.81428 1.21899 m .80281 1.24402 L .79234 1.24152 L F
.409 0 0 r
.83596 1.27287 m .842 1.28279 L .81853 1.2948 L F
.83596 1.27287 m .81853 1.2948 L .81566 1.29319 L F
.82243 1.25065 m .83596 1.27287 L .81566 1.29319 L F
.82445 1.23794 m .81566 1.29319 L .81149 1.29086 L F
.165 0 0 r
.81103 1.24599 m .84132 1.28168 L .83246 1.27678 L F
.409 0 0 r
.82445 1.23794 m .83596 1.27287 L .82243 1.25065 L F
0 0 0 r
.83678 1.24894 m .84948 1.27896 L .82056 1.22238 L F
.3 0 0 r
.81961 1.22021 m .83379 1.25144 L .8091 1.24553 L F
.165 0 0 r
.81325 1.24653 m .84132 1.28168 L .81103 1.24599 L F
0 0 0 r
.85199 1.30638 m .87688 1.35944 L .85702 1.32673 L F
.85721 1.31301 m .87688 1.35944 L .85952 1.32242 L F
.85721 1.31301 m .85952 1.32242 L .85199 1.30638 L F
.306 0 0 r
.85576 1.31117 m .85567 1.31106 L .84727 1.28422 L F
.412 0 0 r
.85816 1.34594 m .86467 1.35668 L .85619 1.34786 L F
.85816 1.34594 m .86467 1.35668 L .85619 1.34786 L F
.85619 1.34786 m .85547 1.35071 L .85406 1.34992 L F
.155 0 0 r
.86716 1.36594 m .87193 1.36866 L .87338 1.37458 L F
.87115 1.3733 m .87338 1.37458 L .87411 1.37752 L F
.86524 1.36485 m .87338 1.37458 L .87115 1.3733 L F
.86716 1.36594 m .87338 1.37458 L .86524 1.36485 L F
.412 0 0 r
.86726 1.37107 m .88412 1.39231 L .84742 1.44927 L F
.88412 1.39231 m .89437 1.40521 L .89282 1.40666 L F
0 0 0 r
.89593 1.41195 m .8965 1.41432 L .88971 1.40264 L F
.89587 1.41171 m .88971 1.40264 L .89282 1.40666 L F
.89684 1.41331 m .89593 1.41195 L .89587 1.41171 L F
.89593 1.41195 m .88971 1.40264 L .89587 1.41171 L F
.412 0 0 r
.87709 1.3767 m .89437 1.40521 L .88412 1.39231 L F
.87709 1.3767 m .88412 1.39231 L .87338 1.37458 L F
.87709 1.3767 m .88412 1.39231 L .87338 1.37458 L F
0 0 0 r
.89185 1.40153 m .89684 1.41331 L .87756 1.37874 L F
.89185 1.40153 m .87756 1.37874 L .87978 1.38161 L F
.89684 1.41331 m .89019 1.40232 L .87703 1.37807 L F
.87756 1.37874 m .87703 1.37807 L .87193 1.36866 L F
.89684 1.41331 m .87703 1.37807 L .87756 1.37874 L F
.88666 1.38702 m .88937 1.39342 L .88132 1.38014 L F
.87978 1.38161 m .87756 1.37874 L .87193 1.36866 L F
.412 0 0 r
.87338 1.37458 m .88412 1.39231 L .86726 1.37107 L F
.87338 1.37458 m .88412 1.39231 L .86726 1.37107 L F
0 0 0 r
.87295 1.37279 m .89684 1.41331 L .87338 1.37458 L F
.87193 1.36866 m .87756 1.37874 L .87295 1.37279 L F
.87756 1.37874 m .89684 1.41331 L .87295 1.37279 L F
.89684 1.41331 m .89934 1.41919 L .89019 1.40232 L F
.412 0 0 r
.88412 1.39231 m .89282 1.40666 L .84742 1.44927 L F
.87663 1.3724 m .88441 1.3772 L .88132 1.38014 L F
.85619 1.34786 m .86467 1.35668 L .85358 1.35819 L F
.86467 1.35668 m .88139 1.37406 L .87193 1.36866 L F
.86467 1.35668 m .87193 1.36866 L .85358 1.35819 L F
0 0 0 r
.89185 1.40153 m .89684 1.41331 L .87756 1.37874 L F
.87978 1.38161 m .87756 1.37874 L .87193 1.36866 L F
.89185 1.40153 m .87756 1.37874 L .87978 1.38161 L F
.412 0 0 r
.88139 1.37406 m .88441 1.3772 L .87663 1.3724 L F
0 0 0 r
.87295 1.37279 m .89019 1.40232 L .87338 1.37458 L F
.87193 1.36866 m .87703 1.37807 L .87295 1.37279 L F
.87703 1.37807 m .89019 1.40232 L .87295 1.37279 L F
.587 0 0 r
.85233 1.46303 m .76848 1.53383 L .76588 1.48563 L F
.61 0 0 r
.83457 1.41524 m .85233 1.46303 L .76588 1.48563 L F
.587 0 0 r
.85233 1.46303 m .76848 1.53383 L .76588 1.48563 L F
.61 0 0 r
.83457 1.41524 m .85233 1.46303 L .76588 1.48563 L F
.587 0 0 r
.85233 1.46303 m .85991 1.51035 L .76848 1.53383 L F
.85233 1.46303 m .85991 1.51035 L .76848 1.53383 L F
.318 0 0 r
.89934 1.41919 m .85991 1.51035 L .85233 1.46303 L F
.89934 1.41919 m .85991 1.51035 L .85233 1.46303 L F
.317 0 0 r
.89282 1.40666 m .85497 1.49652 L .84742 1.44927 L F
.89282 1.40666 m .85497 1.49652 L .84742 1.44927 L F
.412 0 0 r
.86726 1.37107 m .88412 1.39231 L .84742 1.44927 L F
.88412 1.39231 m .89282 1.40666 L .84742 1.44927 L F
.86726 1.37107 m .84742 1.44927 L .86357 1.36896 L F
.86243 1.37462 m .84742 1.44927 L .83091 1.40484 L F
.86726 1.37107 m .84742 1.44927 L .86357 1.36896 L F
.61 0 0 r
.83457 1.41524 m .76588 1.48563 L .7613 1.43476 L F
.83457 1.41524 m .76588 1.48563 L .7613 1.43476 L F
.82835 1.40287 m .84742 1.44927 L .76099 1.47199 L F
.486 0 0 r
.83499 1.40093 m .83053 1.4052 L .80956 1.37007 L F
.61 0 0 r
.83091 1.40484 m .84742 1.44927 L .82835 1.40287 L F
.82835 1.40287 m .84742 1.44927 L .76099 1.47199 L F
.83091 1.40484 m .84742 1.44927 L .82835 1.40287 L F
.727 0 0 r
.76588 1.48563 m .66874 1.52739 L .67152 1.47943 L F
.76588 1.48563 m .76848 1.53383 L .66874 1.52739 L F
.76588 1.48563 m .66874 1.52739 L .67152 1.47943 L F
.76588 1.48563 m .76848 1.53383 L .66874 1.52739 L F
.586 0 0 r
.84742 1.44927 m .76356 1.52013 L .76099 1.47199 L F
.84742 1.44927 m .76356 1.52013 L .76099 1.47199 L F
.84742 1.44927 m .85497 1.49652 L .76356 1.52013 L F
.84742 1.44927 m .85497 1.49652 L .76356 1.52013 L F
.315 0 0 r
.87978 1.38161 m .84509 1.46885 L .83759 1.42173 L F
.88132 1.38014 m .8804 1.38241 L .87978 1.38161 L F
.155 0 0 r
.86524 1.36485 m .87193 1.36866 L .87338 1.37458 L F
.86524 1.36485 m .87338 1.37458 L .87115 1.3733 L F
.86524 1.36485 m .87115 1.3733 L .85148 1.35699 L F
.86524 1.36485 m .87115 1.3733 L .85148 1.35699 L F
.412 0 0 r
.87565 1.37078 m .87663 1.3724 L .85358 1.35819 L F
.88139 1.37406 m .87663 1.3724 L .87565 1.37078 L F
.315 0 0 r
.88441 1.3772 m .8825 1.38166 L .88132 1.38014 L F
.88441 1.3772 m .8825 1.38166 L .88132 1.38014 L F
.412 0 0 r
.88309 1.37504 m .88139 1.37406 L .86467 1.35668 L F
0 0 0 r
.8655 1.34873 m .88439 1.38411 L .8677 1.35767 L F
.88439 1.38411 m .88937 1.39342 L .88132 1.38014 L F
.88439 1.38411 m .88132 1.38014 L .8677 1.35767 L F
.88184 1.37567 m .88937 1.39342 L .8655 1.34873 L F
.315 0 0 r
.88666 1.38702 m .88778 1.39194 L .8825 1.38166 L F
.88778 1.39194 m .8842 1.38731 L .8825 1.38166 L F
.8825 1.38166 m .88385 1.38617 L .88184 1.38321 L F
.88385 1.38617 m .8842 1.38731 L .88184 1.38321 L F
.88184 1.38321 m .8842 1.38731 L .88154 1.38389 L F
.486 0 0 r
.83668 1.34355 m .86655 1.37067 L .83499 1.40093 L F
.155 0 0 r
.87115 1.3733 m .86655 1.37067 L .85148 1.35699 L F
.486 0 0 r
.83668 1.34355 m .86655 1.37067 L .83499 1.40093 L F
.155 0 0 r
.87115 1.3733 m .86655 1.37067 L .85148 1.35699 L F
.412 0 0 r
.85358 1.35819 m .87663 1.3724 L .83759 1.42173 L F
.87663 1.3724 m .88132 1.38014 L .83759 1.42173 L F
.315 0 0 r
.88666 1.38702 m .88778 1.39194 L .8825 1.38166 L F
.88778 1.39194 m .8842 1.38731 L .8825 1.38166 L F
.8825 1.38166 m .8842 1.38731 L .88154 1.38389 L F
.411 0 0 r
.85479 1.32307 m .86484 1.33962 L .86178 1.34259 L F
.412 0 0 r
.86403 1.35162 m .87123 1.3635 L .86467 1.35668 L F
0 0 0 r
.86501 1.34674 m .88666 1.38702 L .8677 1.35767 L F
.88666 1.38702 m .88132 1.38014 L .8677 1.35767 L F
.412 0 0 r
.87123 1.3635 m .87565 1.37078 L .85358 1.35819 L F
.85358 1.35819 m .87663 1.3724 L .83759 1.42173 L F
.87663 1.3724 m .88132 1.38014 L .83759 1.42173 L F
0 0 0 r
.88937 1.39342 m .89437 1.40521 L .88854 1.39483 L F
.88937 1.39342 m .88854 1.39483 L .88751 1.39057 L F
.88778 1.39194 m .89185 1.40153 L .88894 1.39673 L F
.88778 1.39194 m .88894 1.39673 L .87978 1.38161 L F
.85389 1.29837 m .86347 1.31052 L .86946 1.33514 L F
.85389 1.29837 m .86347 1.31052 L .86946 1.33514 L F
.705 0 0 r
.86843 1.33111 m .8728 1.3498 L .86946 1.33514 L F
0 0 0 r
.86851 1.3547 m .86856 1.3548 L .86853 1.35478 L F
.315 0 0 r
.8825 1.38166 m .88154 1.38389 L .88132 1.38014 L F
.88154 1.38389 m .8804 1.38241 L .88132 1.38014 L F
0 0 0 r
.87688 1.35944 m .88441 1.3772 L .87545 1.36069 L F
.87688 1.35944 m .87545 1.36069 L .87406 1.35498 L F
.87503 1.35961 m .88666 1.38702 L .87761 1.37019 L F
.87503 1.35961 m .87761 1.37019 L .86501 1.34674 L F
.8728 1.3498 m .88226 1.36829 L .87688 1.35944 L F
.85721 1.31301 m .87154 1.34465 L .8728 1.3498 L F
.705 0 0 r
.86996 1.33816 m .8728 1.3498 L .86843 1.33111 L F
.86843 1.33111 m .8728 1.3498 L .86946 1.33514 L F
0 0 0 r
.86501 1.34674 m .88184 1.37567 L .8655 1.34873 L F
.87503 1.35961 m .88184 1.37567 L .87686 1.3671 L F
.87503 1.35961 m .87686 1.3671 L .86501 1.34674 L F
.705 0 0 r
.86996 1.33816 m .8728 1.3498 L .86843 1.33111 L F
0 0 0 r
.85821 1.31429 m .87132 1.34373 L .85721 1.31301 L F
.87132 1.34373 m .88226 1.36829 L .87154 1.34465 L F
.87132 1.34373 m .87154 1.34465 L .85721 1.31301 L F
.311 0 0 r
.8666 1.34187 m .86861 1.34773 L .8647 1.34634 L F
.86861 1.34773 m .87082 1.35421 L .86501 1.34674 L F
.86861 1.34773 m .86501 1.34674 L .8647 1.34634 L F
.157 0 0 r
.84666 1.3417 m .86324 1.35514 L .84659 1.34168 L F
.84666 1.3417 m .84659 1.34168 L .83174 1.32968 L F
.85436 1.34242 m .85557 1.34415 L .83172 1.32959 L F
.85557 1.34415 m .86324 1.35514 L .84666 1.3417 L F
.85557 1.34415 m .84666 1.3417 L .83172 1.32959 L F
.412 0 0 r
.86403 1.35162 m .87079 1.36278 L .86467 1.35668 L F
.157 0 0 r
.85817 1.34486 m .85916 1.34513 L .8677 1.35767 L F
.155 0 0 r
.85566 1.35113 m .86716 1.36594 L .86524 1.36485 L F
.157 0 0 r
.85557 1.34415 m .8677 1.35767 L .86324 1.35514 L F
.85436 1.34242 m .85597 1.34426 L .85557 1.34415 L F
.85597 1.34426 m .8677 1.35767 L .85557 1.34415 L F
.311 0 0 r
.8666 1.34187 m .86457 1.34662 L .86484 1.33962 L F
.155 0 0 r
.85669 1.35142 m .86716 1.36594 L .85566 1.35113 L F
.157 0 0 r
.85916 1.34513 m .86501 1.34674 L .8655 1.34873 L F
.85916 1.34513 m .8655 1.34873 L .8677 1.35767 L F
.83172 1.32959 m .84666 1.3417 L .83174 1.32968 L F
.84666 1.3417 m .86324 1.35514 L .84659 1.34168 L F
.84666 1.3417 m .84659 1.34168 L .83174 1.32968 L F
.155 0 0 r
.85669 1.35142 m .87193 1.36866 L .86716 1.36594 L F
.157 0 0 r
.8578 1.34437 m .85817 1.34486 L .85436 1.34242 L F
.85817 1.34486 m .8677 1.35767 L .85597 1.34426 L F
.85817 1.34486 m .85597 1.34426 L .85436 1.34242 L F
.311 0 0 r
.8666 1.34187 m .86457 1.34662 L .86484 1.33962 L F
.157 0 0 r
.86324 1.35514 m .85406 1.34992 L .83174 1.32968 L F
.86324 1.35514 m .85406 1.34992 L .83174 1.32968 L F
.155 0 0 r
.85917 1.3521 m .87193 1.36866 L .85669 1.35142 L F
.157 0 0 r
.85436 1.34242 m .86324 1.35514 L .83172 1.32959 L F
.85436 1.34242 m .8677 1.35767 L .86324 1.35514 L F
.155 0 0 r
.85917 1.3521 m .86975 1.35975 L .8614 1.355 L F
.157 0 0 r
.8578 1.34437 m .8677 1.35767 L .85436 1.34242 L F
.311 0 0 r
.86457 1.34662 m .86232 1.34601 L .86484 1.33962 L F
.86484 1.33962 m .86232 1.34601 L .86159 1.3458 L F
.86484 1.33962 m .86159 1.3458 L .86024 1.34408 L F
.86457 1.34662 m .86232 1.34601 L .86484 1.33962 L F
.86484 1.33962 m .86232 1.34601 L .85916 1.34513 L F
.315 0 0 r
.88132 1.38014 m .8804 1.38241 L .87978 1.38161 L F
.8825 1.38166 m .88154 1.38389 L .88132 1.38014 L F
0 0 0 r
.88845 1.39472 m .88894 1.39673 L .87978 1.38161 L F
.88845 1.39472 m .87978 1.38161 L .88178 1.3842 L F
.315 0 0 r
.88154 1.38389 m .84509 1.46885 L .8804 1.38241 L F
.88154 1.38389 m .8804 1.38241 L .88132 1.38014 L F
0 0 0 r
.88178 1.3842 m .87978 1.38161 L .87193 1.36866 L F
.86851 1.3547 m .88578 1.38936 L .87193 1.36866 L F
.88578 1.38936 m .88845 1.39472 L .88178 1.3842 L F
.88578 1.38936 m .88178 1.3842 L .87193 1.36866 L F
.315 0 0 r
.87978 1.38161 m .84509 1.46885 L .83759 1.42173 L F
.8804 1.38241 m .84509 1.46885 L .87978 1.38161 L F
0 0 0 r
.87615 1.36452 m .89185 1.40153 L .87878 1.37531 L F
.87615 1.36452 m .87878 1.37531 L .86851 1.3547 L F
.311 0 0 r
.8728 1.3498 m .87503 1.35961 L .87258 1.34952 L F
0 0 0 r
.86856 1.3548 m .88778 1.39194 L .86853 1.35478 L F
.86853 1.35478 m .88778 1.39194 L .87193 1.36866 L F
.87615 1.36452 m .88778 1.39194 L .87843 1.37387 L F
.87615 1.36452 m .87843 1.37387 L .86851 1.3547 L F
.88778 1.39194 m .87978 1.38161 L .87193 1.36866 L F
.412 0 0 r
.88309 1.37504 m .88441 1.3772 L .88139 1.37406 L F
0 0 0 r
.87503 1.35961 m .88454 1.38012 L .88184 1.37567 L F
.311 0 0 r
.87258 1.34952 m .87488 1.35942 L .8666 1.34187 L F
.705 0 0 r
.86714 1.32604 m .86996 1.33816 L .86843 1.33111 L F
.86452 1.3158 m .86816 1.33074 L .86714 1.32604 L F
.86816 1.33074 m .86996 1.33816 L .86714 1.32604 L F
.86714 1.32604 m .86996 1.33816 L .86843 1.33111 L F
.86452 1.3158 m .86816 1.33074 L .86714 1.32604 L F
.86816 1.33074 m .86996 1.33816 L .86714 1.32604 L F
0 0 0 r
.82988 1.23262 m .83678 1.24894 L .82004 1.22031 L F
.3 0 0 r
.82749 1.222 m .83425 1.252 L .81961 1.22021 L F
0 0 0 r
.82988 1.23262 m .84176 1.24748 L .84948 1.27896 L F
.3 0 0 r
.82749 1.222 m .83425 1.252 L .81961 1.22021 L F
.713 0 0 r
.82394 1.20868 m .82988 1.23262 L .82445 1.20854 L F
.82394 1.20868 m .82988 1.23262 L .82445 1.20854 L F
0 0 0 r
.82627 1.21806 m .83673 1.22698 L .84176 1.24748 L F
.81332 1.19348 m .82394 1.20868 L .82627 1.21806 L F
.82394 1.20868 m .83673 1.22698 L .82627 1.21806 L F
.3 0 0 r
.83425 1.252 m .83377 1.2514 L .81961 1.22021 L F
0 0 0 r
.82988 1.23262 m .84176 1.24748 L .84948 1.27896 L F
.306 0 0 r
.84948 1.27896 m .84727 1.28422 L .84481 1.2836 L F
.709 0 0 r
.84676 1.26937 m .85389 1.29837 L .84948 1.27896 L F
.84676 1.26937 m .85389 1.29837 L .84948 1.27896 L F
0 0 0 r
.83425 1.252 m .85048 1.28452 L .85389 1.29837 L F
.713 0 0 r
.83399 1.25096 m .83425 1.252 L .83367 1.24944 L F
.83399 1.25096 m .83367 1.24944 L .82988 1.23262 L F
.411 0 0 r
.84082 1.30805 m .86178 1.34259 L .85916 1.34513 L F
.84082 1.30805 m .85916 1.34513 L .835 1.33145 L F
.84435 1.29386 m .86178 1.34259 L .84082 1.30805 L F
.8398 1.31215 m .84863 1.32439 L .83356 1.33916 L F
.83314 1.33892 m .83356 1.33916 L .83292 1.33978 L F
.8398 1.31215 m .83356 1.33916 L .83314 1.33892 L F
.155 0 0 r
.85636 1.35214 m .87193 1.36866 L .86524 1.36485 L F
.411 0 0 r
.84199 1.30998 m .86178 1.34259 L .8398 1.31215 L F
.84435 1.29386 m .86178 1.34259 L .84082 1.30805 L F
.16 0 0 r
.82092 1.2983 m .85035 1.32299 L .82184 1.3019 L F
.82393 1.29908 m .85035 1.32299 L .82092 1.2983 L F
.82027 1.29577 m .82393 1.29908 L .82092 1.2983 L F
.411 0 0 r
.84082 1.30805 m .84199 1.30998 L .8398 1.31215 L F
.16 0 0 r
.83847 1.30595 m .85035 1.32299 L .82393 1.29908 L F
.82815 1.30018 m .82393 1.29908 L .82027 1.29577 L F
.83847 1.30595 m .82393 1.29908 L .82815 1.30018 L F
.61 0 0 r
.80118 1.33683 m .805 1.34451 L .79855 1.33955 L F
.80118 1.33683 m .805 1.34451 L .79855 1.33955 L F
.805 1.34451 m .82283 1.38036 L .79855 1.33955 L F
.80884 1.34271 m .82283 1.38036 L .80118 1.33683 L F
.551 0 0 r
.79466 1.33074 m .81155 1.34954 L .80086 1.34756 L F
.80271 1.3348 m .81155 1.34954 L .79466 1.33074 L F
.411 0 0 r
.83164 1.3296 m .83174 1.32968 L .83159 1.3296 L F
.82557 1.33037 m .82834 1.33002 L .82327 1.33331 L F
.82015 1.33154 m .82327 1.33331 L .80884 1.34271 L F
.83671 1.32457 m .8196 1.3414 L .80884 1.34271 L F
.486 0 0 r
.82184 1.3019 m .83663 1.31527 L .82105 1.33065 L F
.82184 1.3019 m .82628 1.32549 L .82105 1.33065 L F
.551 0 0 r
.80002 1.33032 m .83174 1.32968 L .81155 1.34954 L F
.80341 1.32696 m .83174 1.32968 L .80002 1.33032 L F
.81112 1.31929 m .82995 1.32877 L .80341 1.32696 L F
.82995 1.32877 m .83174 1.32968 L .80341 1.32696 L F
.584 0 0 r
.80311 1.32509 m .80341 1.32696 L .8011 1.3268 L F
.486 0 0 r
.82184 1.3019 m .8213 1.32157 L .81043 1.31327 L F
.306 0 0 r
.81737 1.31118 m .81822 1.31141 L .80863 1.32009 L F
.8079 1.32033 m .80863 1.32009 L .80311 1.32509 L F
.81715 1.31112 m .80863 1.32009 L .8079 1.32033 L F
.16 0 0 r
.85035 1.32299 m .83663 1.31527 L .82184 1.3019 L F
.306 0 0 r
.84481 1.2836 m .83741 1.30258 L .82815 1.30018 L F
.84727 1.28422 m .83933 1.30308 L .84481 1.2836 L F
.16 0 0 r
.82092 1.2983 m .85035 1.32299 L .82184 1.3019 L F
.82393 1.29908 m .85035 1.32299 L .82092 1.2983 L F
.409 0 0 r
.81853 1.2948 m .842 1.28279 L .83148 1.29422 L F
.82027 1.29577 m .83148 1.29422 L .82674 1.29939 L F
.81853 1.2948 m .83148 1.29422 L .82027 1.29577 L F
.306 0 0 r
.83933 1.30308 m .83741 1.30258 L .84481 1.2836 L F
.84727 1.28422 m .85026 1.29377 L .84569 1.28798 L F
0 0 0 r
.83381 1.25145 m .85389 1.29837 L .84132 1.28168 L F
.83425 1.252 m .85389 1.29837 L .83381 1.25145 L F
.81332 1.19348 m .82627 1.21806 L .82988 1.23262 L F
.82627 1.21806 m .84176 1.24748 L .82988 1.23262 L F
.83425 1.252 m .85389 1.29837 L .83388 1.25153 L F
.83388 1.25153 m .83449 1.25297 L .83596 1.25888 L F
.3 0 0 r
.83425 1.252 m .83377 1.2514 L .81961 1.22021 L F
0 0 0 r
.83352 1.25028 m .83425 1.252 L .83388 1.25153 L F
.83381 1.25145 m .84337 1.28504 L .84132 1.28168 L F
.83352 1.25028 m .83388 1.25153 L .83381 1.25145 L F
.83388 1.25153 m .84337 1.28504 L .83381 1.25145 L F
.3 0 0 r
.83028 1.2437 m .83377 1.2514 L .81828 1.22341 L F
.165 0 0 r
.81325 1.24653 m .83381 1.25145 L .83423 1.25312 L F
.81325 1.24653 m .83381 1.25145 L .84132 1.28168 L F
.3 0 0 r
.83377 1.2514 m .83445 1.25289 L .83332 1.25083 L F
.83377 1.2514 m .83332 1.25083 L .81828 1.22341 L F
.165 0 0 r
.81325 1.24653 m .83423 1.25312 L .82553 1.2619 L F
.81753 1.25534 m .84132 1.28168 L .83246 1.27678 L F
.82245 1.25804 m .84132 1.28168 L .81753 1.25534 L F
.3 0 0 r
.81969 1.23369 m .83445 1.25289 L .8238 1.26363 L F
.83332 1.25083 m .83445 1.25289 L .81969 1.23369 L F
0 0 0 r
.83352 1.25028 m .83412 1.25149 L .83425 1.252 L F
.3 0 0 r
.83425 1.252 m .83445 1.25289 L .83377 1.2514 L F
0 0 0 r
.83352 1.25028 m .83399 1.25096 L .83412 1.25149 L F
.83352 1.25028 m .83425 1.252 L .83381 1.25145 L F
.3 0 0 r
.83425 1.252 m .83445 1.25289 L .83377 1.2514 L F
.165 0 0 r
.82553 1.2619 m .83423 1.25312 L .84132 1.28168 L F
.81103 1.24599 m .82245 1.25804 L .81753 1.25534 L F
.3 0 0 r
.81828 1.22341 m .82173 1.24856 L .8091 1.24553 L F
.486 0 0 r
.80698 1.26017 m .80662 1.27444 L .78408 1.28604 L F
.80698 1.26017 m .78408 1.28604 L .78261 1.28492 L F
.80698 1.26017 m .81425 1.26672 L .80662 1.27444 L F
.409 0 0 r
.81425 1.26672 m .81149 1.29086 L .7979 1.28326 L F
.81703 1.26826 m .81149 1.29086 L .81425 1.26672 L F
.486 0 0 r
.80698 1.26017 m .81425 1.26672 L .80662 1.27444 L F
.413 0 0 r
.79547 1.27879 m .81381 1.27059 L .82027 1.29577 L F
.79016 1.27515 m .80909 1.2715 L .79547 1.27879 L F
.80909 1.2715 m .81381 1.27059 L .79547 1.27879 L F
.417 0 0 r
.79152 1.248 m .80698 1.26017 L .78635 1.24983 L F
.409 0 0 r
.81844 1.26248 m .81703 1.26826 L .81425 1.26672 L F
.165 0 0 r
.80379 1.2478 m .83246 1.27678 L .80698 1.26017 L F
.3 0 0 r
.81961 1.22021 m .8091 1.24553 L .81577 1.21933 L F
.8091 1.24553 m .80713 1.24506 L .81577 1.21933 L F
.165 0 0 r
.80281 1.24402 m .81753 1.25534 L .80379 1.2478 L F
.3 0 0 r
.80713 1.24506 m .80646 1.2449 L .81577 1.21933 L F
.165 0 0 r
.81103 1.24599 m .81753 1.25534 L .80281 1.24402 L F
.413 0 0 r
.81497 1.2965 m .82027 1.29577 L .82184 1.3019 L F
.551 0 0 r
.803 1.30587 m .82184 1.3019 L .81043 1.31327 L F
.409 0 0 r
.80938 1.29948 m .81853 1.2948 L .81636 1.31068 L F
.16 0 0 r
.82027 1.29577 m .82393 1.29908 L .82092 1.2983 L F
.83847 1.30595 m .85035 1.32299 L .82393 1.29908 L F
.82815 1.30018 m .82393 1.29908 L .82027 1.29577 L F
.83847 1.30595 m .82393 1.29908 L .82815 1.30018 L F
.551 0 0 r
.79598 1.33434 m .81155 1.34954 L .80086 1.34756 L F
.584 0 0 r
.80311 1.32509 m .79807 1.32659 L .79774 1.32657 L F
.80311 1.32509 m .79807 1.32659 L .79774 1.32657 L F
.609 0 0 r
.7973 1.32631 m .79774 1.32657 L .7969 1.32642 L F
.551 0 0 r
.77581 1.27875 m .78734 1.3091 L .78627 1.3089 L F
.78571 1.30648 m .80002 1.33032 L .79598 1.33434 L F
.80002 1.33032 m .81155 1.34954 L .79598 1.33434 L F
.16 0 0 r
.85035 1.32299 m .83663 1.31527 L .82184 1.3019 L F
.486 0 0 r
.82184 1.3019 m .83663 1.31527 L .82628 1.32549 L F
.306 0 0 r
.82815 1.30018 m .82744 1.30307 L .80863 1.32009 L F
.82815 1.30018 m .80863 1.32009 L .8079 1.32033 L F
.411 0 0 r
.83671 1.32457 m .835 1.33145 L .83165 1.32955 L F
.83159 1.3296 m .83292 1.33978 L .8196 1.3414 L F
.83671 1.32457 m .83558 1.32909 L .83159 1.3296 L F
.83558 1.32909 m .83292 1.33978 L .83159 1.3296 L F
.81638 1.31759 m .82771 1.31393 L .83172 1.32959 L F
.81742 1.34355 m .81652 1.34718 L .81137 1.3495 L F
.83165 1.32955 m .82063 1.34239 L .8183 1.34268 L F
.83165 1.32955 m .83292 1.33978 L .82961 1.34128 L F
.82063 1.34239 m .82961 1.34128 L .81652 1.34718 L F
.83165 1.32955 m .82961 1.34128 L .82063 1.34239 L F
.81633 1.31761 m .83172 1.32959 L .83164 1.3296 L F
.81638 1.31759 m .83172 1.32959 L .81633 1.31761 L F
.81638 1.31759 m .82771 1.31393 L .83172 1.32959 L F
.306 0 0 r
.8079 1.32033 m .80863 1.32009 L .80311 1.32509 L F
.80863 1.32009 m .80341 1.32696 L .80311 1.32509 L F
.82744 1.30307 m .81112 1.31929 L .80863 1.32009 L F
.81112 1.31929 m .80341 1.32696 L .80863 1.32009 L F
.411 0 0 r
.81633 1.31761 m .83172 1.32959 L .83164 1.3296 L F
.306 0 0 r
.82744 1.30307 m .82449 1.31497 L .81112 1.31929 L F
.409 0 0 r
.81836 1.29603 m .82674 1.29939 L .81636 1.31068 L F
.81853 1.2948 m .82027 1.29577 L .81836 1.29603 L F
.82027 1.29577 m .82674 1.29939 L .81836 1.29603 L F
.81566 1.29319 m .81853 1.2948 L .80938 1.29948 L F
.81149 1.29086 m .81566 1.29319 L .80938 1.29948 L F
.81149 1.29086 m .82815 1.30018 L .8079 1.32033 L F
.80416 1.32082 m .8079 1.32033 L .80311 1.32509 L F
.81149 1.29086 m .8079 1.32033 L .80416 1.32082 L F
.411 0 0 r
.83164 1.3296 m .83159 1.3296 L .8121 1.31978 L F
.306 0 0 r
.81737 1.31118 m .80863 1.32009 L .81715 1.31112 L F
.82744 1.30307 m .82517 1.31222 L .81546 1.31789 L F
.411 0 0 r
.81212 1.31978 m .8121 1.31978 L .81112 1.31929 L F
.81212 1.31978 m .81112 1.31929 L .81114 1.31928 L F
.83164 1.3296 m .8121 1.31978 L .81212 1.31978 L F
.551 0 0 r
.80002 1.33032 m .83159 1.3296 L .81147 1.3494 L F
.306 0 0 r
.80863 1.32009 m .80837 1.32202 L .80311 1.32509 L F
.82744 1.30307 m .81112 1.31929 L .80863 1.32009 L F
.81112 1.31929 m .80837 1.32202 L .80863 1.32009 L F
.82744 1.30307 m .81546 1.31789 L .81112 1.31929 L F
.413 0 0 r
.78185 1.278 m .81497 1.2965 L .77747 1.2795 L F
.78849 1.27572 m .79562 1.28132 L .78185 1.278 L F
.79562 1.28132 m .81497 1.2965 L .78185 1.278 L F
.411 0 0 r
.81633 1.31761 m .8181 1.31899 L .81534 1.31793 L F
.551 0 0 r
.81112 1.31929 m .83159 1.3296 L .80002 1.33032 L F
.411 0 0 r
.81638 1.31759 m .83172 1.32959 L .81633 1.31761 L F
.8181 1.31899 m .83164 1.3296 L .81212 1.31978 L F
.8181 1.31899 m .81212 1.31978 L .81114 1.31928 L F
.409 0 0 r
.80782 1.30586 m .81636 1.31068 L .80743 1.32039 L F
.80416 1.32082 m .80743 1.32039 L .80311 1.32509 L F
.80782 1.30586 m .80743 1.32039 L .80416 1.32082 L F
.306 0 0 r
.82517 1.31222 m .82139 1.31597 L .81546 1.31789 L F
.3 0 0 r
.78641 1.27643 m .7844 1.27712 L .78316 1.25095 L F
.417 0 0 r
.79152 1.248 m .80379 1.2478 L .7933 1.2494 L F
.79937 1.24524 m .80379 1.2478 L .79152 1.248 L F
.165 0 0 r
.81753 1.25534 m .83246 1.27678 L .80379 1.2478 L F
.3 0 0 r
.80281 1.24402 m .79646 1.26964 L .78316 1.25095 L F
.79646 1.26964 m .79357 1.26972 L .78316 1.25095 L F
.165 0 0 r
.80281 1.24402 m .83246 1.27678 L .80698 1.26017 L F
.81103 1.24599 m .83246 1.27678 L .80281 1.24402 L F
.3 0 0 r
.80543 1.24465 m .79682 1.26962 L .80281 1.24402 L F
.79682 1.26962 m .79555 1.2733 L .79646 1.26964 L F
.79682 1.26962 m .79646 1.26964 L .80281 1.24402 L F
.552 0 0 r
.77004 1.25717 m .7787 1.25769 L .77295 1.26359 L F
.609 0 0 r
.77224 1.24551 m .77841 1.25583 L .76987 1.25679 L F
.77224 1.24551 m .76987 1.25679 L .74678 1.25274 L F
.552 0 0 r
.76094 1.23708 m .7787 1.25769 L .77304 1.25735 L F
.76987 1.25679 m .77304 1.25735 L .77004 1.25717 L F
.76094 1.23708 m .77304 1.25735 L .76987 1.25679 L F
.76764 1.2564 m .76798 1.25705 L .76786 1.25704 L F
.76764 1.2564 m .76798 1.25705 L .76786 1.25704 L F
.76764 1.2564 m .76786 1.25704 L .74683 1.25275 L F
.76786 1.25704 m .74997 1.25597 L .74683 1.25275 L F
.643 0 0 r
.74607 1.25294 m .72873 1.29612 L .71852 1.26076 L F
.72873 1.29612 m .72465 1.29726 L .71846 1.26078 L F
.609 0 0 r
.72255 1.24849 m .73108 1.24998 L .70793 1.26377 L F
.73108 1.24998 m .74678 1.25274 L .71846 1.26078 L F
.73108 1.24998 m .71846 1.26078 L .70793 1.26377 L F
.714 0 0 r
.69344 1.28219 m .72465 1.29726 L .67348 1.29926 L F
.728 0 0 r
.69221 1.28021 m .6923 1.28211 L .68829 1.28182 L F
.582 0 0 r
.6975 1.27871 m .6923 1.28211 L .69221 1.28021 L F
.609 0 0 r
.70793 1.26377 m .71588 1.26299 L .69221 1.28021 L F
.714 0 0 r
.71846 1.26078 m .71911 1.26461 L .6975 1.27871 L F
.71911 1.26461 m .72465 1.29726 L .6975 1.27871 L F
.643 0 0 r
.72873 1.29612 m .71846 1.26078 L .71852 1.26076 L F
.552 0 0 r
.76987 1.25679 m .77815 1.25825 L .77295 1.26359 L F
.609 0 0 r
.72255 1.24849 m .73108 1.24998 L .70793 1.26377 L F
.73108 1.24998 m .74678 1.25274 L .71846 1.26078 L F
.73108 1.24998 m .71846 1.26078 L .70793 1.26377 L F
.71588 1.26299 m .6975 1.27871 L .69221 1.28021 L F
.714 0 0 r
.69344 1.28219 m .72465 1.29726 L .67348 1.29926 L F
.71846 1.26078 m .72244 1.28423 L .69344 1.28219 L F
.72244 1.28423 m .72465 1.29726 L .69344 1.28219 L F
.728 0 0 r
.69221 1.28021 m .6923 1.28211 L .68829 1.28182 L F
.643 0 0 r
.72873 1.29612 m .72465 1.29726 L .71846 1.26078 L F
.71852 1.26076 m .71846 1.26078 L .71836 1.2602 L F
.72873 1.29612 m .71846 1.26078 L .71852 1.26076 L F
.552 0 0 r
.7772 1.28395 m .7741 1.2834 L .74635 1.25225 L F
.76094 1.23708 m .7772 1.28395 L .74635 1.25225 L F
.7772 1.28395 m .7741 1.2834 L .74635 1.25225 L F
.643 0 0 r
.74635 1.25225 m .7741 1.2834 L .72873 1.29612 L F
.74635 1.25225 m .7741 1.2834 L .72873 1.29612 L F
.609 0 0 r
.74678 1.25274 m .77304 1.25735 L .71588 1.26299 L F
.71846 1.26078 m .71588 1.26299 L .70793 1.26377 L F
.74678 1.25274 m .71588 1.26299 L .71846 1.26078 L F
.74678 1.25274 m .76987 1.25679 L .70793 1.26377 L F
.70793 1.26377 m .71603 1.26286 L .69221 1.28021 L F
.71603 1.26286 m .76987 1.25679 L .69768 1.27856 L F
.71603 1.26286 m .69768 1.27856 L .69221 1.28021 L F
.76987 1.25679 m .77304 1.25735 L .69221 1.28021 L F
.582 0 0 r
.6975 1.27871 m .6923 1.28211 L .69221 1.28021 L F
.714 0 0 r
.71836 1.2602 m .71846 1.26078 L .66732 1.2995 L F
.71846 1.26078 m .67348 1.29926 L .66732 1.2995 L F
.71836 1.2602 m .71846 1.26078 L .66732 1.2995 L F
.71846 1.26078 m .67348 1.29926 L .66732 1.2995 L F
.73 0 0 r
.68717 1.31045 m .64107 1.33305 L .66426 1.30885 L F
.816 0 0 r
.67383 1.33647 m .60816 1.35953 L .63995 1.31936 L F
.67383 1.33647 m .60816 1.35953 L .63995 1.31936 L F
.774 0 0 r
.68531 1.30483 m .68643 1.33182 L .63995 1.31936 L F
.728 0 0 r
.68829 1.28182 m .69019 1.29595 L .5941 1.32058 L F
.69019 1.29595 m .69119 1.30337 L .65915 1.30905 L F
.69019 1.29595 m .65915 1.30905 L .5941 1.32058 L F
.69119 1.30337 m .61573 1.32208 L .5941 1.32058 L F
.68829 1.28182 m .69315 1.30018 L .65087 1.29722 L F
.811 0 0 r
.64615 1.31454 m .63995 1.31936 L .63932 1.31742 L F
.774 0 0 r
.70166 1.30077 m .68643 1.33182 L .68551 1.30958 L F
.69327 1.30285 m .68551 1.30958 L .68531 1.30483 L F
.70166 1.30077 m .68551 1.30958 L .69327 1.30285 L F
.714 0 0 r
.6975 1.27871 m .70363 1.2829 L .69344 1.28219 L F
.70363 1.2829 m .72465 1.29726 L .69344 1.28219 L F
.582 0 0 r
.73086 1.27028 m .69918 1.29774 L .6923 1.28211 L F
.69918 1.29774 m .69327 1.30285 L .69311 1.29944 L F
.69918 1.29774 m .69311 1.29944 L .6923 1.28211 L F
.649 0 0 r
.71218 1.29408 m .70235 1.29937 L .69918 1.29774 L F
.774 0 0 r
.70235 1.29937 m .70166 1.30077 L .69327 1.30285 L F
.728 0 0 r
.6923 1.28211 m .69327 1.30285 L .68829 1.28182 L F
.774 0 0 r
.70166 1.30077 m .68643 1.33182 L .68551 1.30958 L F
.69327 1.30285 m .68551 1.30958 L .68531 1.30483 L F
.70166 1.30077 m .68551 1.30958 L .69327 1.30285 L F
.582 0 0 r
.69608 1.29861 m .69327 1.30285 L .69315 1.30018 L F
.70157 1.29566 m .69918 1.29774 L .69608 1.29861 L F
.69918 1.29774 m .69327 1.30285 L .69608 1.29861 L F
.649 0 0 r
.71218 1.29408 m .70235 1.29937 L .69918 1.29774 L F
.774 0 0 r
.70235 1.29937 m .70166 1.30077 L .69327 1.30285 L F
.728 0 0 r
.69327 1.30285 m .69119 1.30337 L .68829 1.28182 L F
.774 0 0 r
.68531 1.30483 m .68643 1.33182 L .63995 1.31936 L F
.714 0 0 r
.73316 1.30153 m .6821 1.34065 L .70235 1.29937 L F
.728 0 0 r
.69315 1.30018 m .69327 1.30285 L .65087 1.29722 L F
.69327 1.30285 m .67228 1.30806 L .65087 1.29722 L F
.6923 1.28211 m .69315 1.30018 L .68829 1.28182 L F
.582 0 0 r
.73086 1.27028 m .69315 1.30018 L .6923 1.28211 L F
.74631 1.26554 m .70608 1.29175 L .73086 1.27028 L F
.70608 1.29175 m .69315 1.30018 L .73086 1.27028 L F
.77304 1.25735 m .70157 1.29566 L .74631 1.26554 L F
.70157 1.29566 m .69315 1.30018 L .70608 1.29175 L F
.70157 1.29566 m .70608 1.29175 L .74631 1.26554 L F
.774 0 0 r
.66801 1.30912 m .63995 1.31936 L .64615 1.31454 L F
.728 0 0 r
.67228 1.30806 m .66798 1.30912 L .65087 1.29722 L F
.774 0 0 r
.68531 1.30483 m .63995 1.31936 L .66801 1.30912 L F
.68531 1.30483 m .63995 1.31936 L .64615 1.31454 L F
.73 0 0 r
.70464 1.33308 m .71684 1.34887 L .67389 1.33645 L F
.67394 1.33643 m .67389 1.33645 L .67386 1.33644 L F
.70464 1.33308 m .67389 1.33645 L .67394 1.33643 L F
.70464 1.33308 m .67386 1.33644 L .67879 1.33129 L F
.816 0 0 r
.6821 1.34065 m .66587 1.34479 L .67383 1.33647 L F
.73 0 0 r
.67383 1.33647 m .71684 1.34887 L .66537 1.34532 L F
.67386 1.33644 m .67389 1.33645 L .67383 1.33647 L F
.67389 1.33645 m .71684 1.34887 L .67383 1.33647 L F
.67879 1.33129 m .71236 1.34618 L .66642 1.34423 L F
.68869 1.33197 m .71236 1.34618 L .67879 1.33129 L F
.774 0 0 r
.68643 1.33182 m .67383 1.33647 L .63995 1.31936 L F
.68643 1.33182 m .67383 1.33647 L .63995 1.31936 L F
.609 0 0 r
.7155 1.32227 m .71453 1.32293 L .71474 1.32249 L F
.714 0 0 r
.73316 1.30153 m .73571 1.31665 L .69977 1.33274 L F
.73316 1.30153 m .69977 1.33274 L .69303 1.33227 L F
.73316 1.30153 m .73571 1.31665 L .69977 1.33274 L F
.73316 1.30153 m .69977 1.33274 L .69303 1.33227 L F
.73 0 0 r
.70464 1.33308 m .71684 1.34887 L .68869 1.33197 L F
.775 0 0 r
.71222 1.3269 m .67085 1.34022 L .68895 1.32454 L F
.774 0 0 r
.70235 1.29937 m .69433 1.30194 L .69918 1.29774 L F
.70235 1.29937 m .69433 1.30194 L .69918 1.29774 L F
.70235 1.29937 m .69327 1.30285 L .69433 1.30194 L F
.70235 1.29937 m .69327 1.30285 L .69433 1.30194 L F
.649 0 0 r
.71218 1.29408 m .73316 1.30153 L .70235 1.29937 L F
.582 0 0 r
.754 1.26821 m .72986 1.28912 L .70521 1.29604 L F
.649 0 0 r
.75102 1.28317 m .73316 1.30153 L .71218 1.29408 L F
.643 0 0 r
.76116 1.2937 m .77251 1.30641 L .75388 1.3116 L F
.609 0 0 r
.7523 1.31204 m .7383 1.31593 L .74746 1.30188 L F
.643 0 0 r
.73647 1.31644 m .73571 1.31665 L .73316 1.30153 L F
.76116 1.2937 m .75388 1.3116 L .73316 1.30153 L F
.75388 1.3116 m .73647 1.31644 L .73316 1.30153 L F
.76116 1.2937 m .75388 1.3116 L .73316 1.30153 L F
.75388 1.3116 m .73647 1.31644 L .73316 1.30153 L F
.648 0 0 r
.76336 1.29972 m .72315 1.32109 L .70029 1.31732 L F
.582 0 0 r
.69586 1.31856 m .69408 1.3201 L .69404 1.31907 L F
.69586 1.31856 m .69404 1.31907 L .69327 1.30285 L F
.816 0 0 r
.60933 1.35923 m .6092 1.35917 L .67383 1.33647 L F
.775 0 0 r
.68895 1.32454 m .64988 1.34697 L .67867 1.32459 L F
.68275 1.32391 m .67867 1.32459 L .67991 1.32363 L F
.68895 1.32454 m .67867 1.32459 L .68275 1.32391 L F
.67085 1.34022 m .64988 1.34697 L .68895 1.32454 L F
.71222 1.3269 m .68895 1.32454 L .69731 1.3193 L F
.68895 1.32454 m .67991 1.32363 L .69408 1.3201 L F
.68895 1.32454 m .69408 1.3201 L .69731 1.3193 L F
.69731 1.3193 m .69408 1.3201 L .69586 1.31856 L F
.648 0 0 r
.72315 1.32109 m .71222 1.3269 L .69731 1.3193 L F
.72315 1.32109 m .69731 1.3193 L .69586 1.31856 L F
.649 0 0 r
.71218 1.29408 m .73316 1.30153 L .70235 1.29937 L F
.75102 1.28317 m .73316 1.30153 L .71218 1.29408 L F
.582 0 0 r
.73482 1.28772 m .70841 1.31506 L .69611 1.31849 L F
.77304 1.25735 m .74095 1.286 L .73482 1.28772 L F
.74095 1.286 m .70841 1.31506 L .73482 1.28772 L F
.754 1.26821 m .69586 1.31856 L .69327 1.30285 L F
.69586 1.31856 m .69408 1.3201 L .69404 1.31907 L F
.69586 1.31856 m .69404 1.31907 L .69327 1.30285 L F
.648 0 0 r
.76336 1.29972 m .71222 1.3269 L .69586 1.31856 L F
.72315 1.32109 m .69586 1.31856 L .70029 1.31732 L F
.728 0 0 r
.68163 1.30574 m .66509 1.32092 L .61573 1.32208 L F
.66509 1.32092 m .66045 1.32518 L .61573 1.32208 L F
.816 0 0 r
.59815 1.31679 m .59686 1.31755 L .59318 1.31803 L F
.728 0 0 r
.69221 1.28021 m .5941 1.32058 L .59417 1.31963 L F
.69221 1.28021 m .5941 1.32058 L .59417 1.31963 L F
.9 0 0 r
.63733 1.31924 m .63292 1.32327 L .59399 1.3173 L F
.63292 1.32327 m .60466 1.34911 L .60305 1.34431 L F
.717 0 0 r
.61856 1.32227 m .59722 1.35261 L .5941 1.32058 L F
.9 0 0 r
.63292 1.32327 m .60305 1.34431 L .59399 1.3173 L F
.717 0 0 r
.65137 1.33161 m .60305 1.34431 L .61639 1.33492 L F
.901 0 0 r
.6469 1.33762 m .64151 1.3386 L .64615 1.33531 L F
.811 0 0 r
.67403 1.32612 m .64988 1.34697 L .6469 1.33762 L F
.67991 1.32363 m .67867 1.32459 L .67403 1.32612 L F
.67867 1.32459 m .64988 1.34697 L .67403 1.32612 L F
.717 0 0 r
.65979 1.33081 m .64615 1.33531 L .65137 1.33161 L F
.728 0 0 r
.68754 1.32039 m .67079 1.3259 L .66045 1.32518 L F
.68754 1.32039 m .66045 1.32518 L .66509 1.32092 L F
.67991 1.32363 m .67079 1.3259 L .68754 1.32039 L F
.69119 1.30337 m .69315 1.31801 L .66509 1.32092 L F
.69315 1.31801 m .69345 1.32026 L .68754 1.32039 L F
.69315 1.31801 m .68754 1.32039 L .66509 1.32092 L F
.69119 1.30337 m .66509 1.32092 L .68163 1.30574 L F
.6537 1.31266 m .68168 1.32288 L .64111 1.31579 L F
.811 0 0 r
.67403 1.32612 m .64988 1.34697 L .6469 1.33762 L F
.67991 1.32363 m .67867 1.32459 L .67403 1.32612 L F
.67867 1.32459 m .64988 1.34697 L .67403 1.32612 L F
.717 0 0 r
.65503 1.32902 m .61639 1.33492 L .65597 1.32836 L F
.65979 1.33081 m .61639 1.33492 L .67403 1.32612 L F
.64615 1.33531 m .60305 1.34431 L .65137 1.33161 L F
.63866 1.33778 m .60305 1.34431 L .64615 1.33531 L F
.67079 1.3259 m .61639 1.33492 L .63292 1.32327 L F
.728 0 0 r
.64111 1.31579 m .6784 1.324 L .63292 1.32327 L F
.6784 1.324 m .67079 1.3259 L .63292 1.32327 L F
.68168 1.32288 m .67881 1.32409 L .64111 1.31579 L F
.64714 1.31027 m .6537 1.31266 L .64111 1.31579 L F
.811 0 0 r
.64615 1.31454 m .63932 1.31742 L .63004 1.28843 L F
.64615 1.31454 m .63932 1.31742 L .63004 1.28843 L F
.901 0 0 r
.6469 1.33762 m .64151 1.3386 L .64615 1.33531 L F
.64988 1.34697 m .6372 1.34652 L .6469 1.33762 L F
.6372 1.34652 m .63065 1.34629 L .6469 1.33762 L F
.973 0 0 r
.60816 1.35953 m .59971 1.35867 L .60466 1.34911 L F
.875 0 0 r
.5941 1.32058 m .59722 1.35261 L .55972 1.3417 L F
.59722 1.35261 m .5908 1.35707 L .55972 1.3417 L F
.835 0 0 r
.5626 1.34312 m .5522 1.34317 L .55972 1.3417 L F
.995 0 0 r
.55746 1.35748 m .54902 1.35747 L .5626 1.34312 L F
.835 0 0 r
.55992 1.34595 m .5522 1.34317 L .5626 1.34312 L F
.55981 1.34607 m .5522 1.34317 L .55992 1.34595 L F
.875 0 0 r
.5941 1.32058 m .55972 1.3417 L .59043 1.32085 L F
.5941 1.32058 m .59722 1.35261 L .55972 1.3417 L F
.973 0 0 r
.60171 1.35482 m .59371 1.35505 L .60466 1.34911 L F
.59371 1.35505 m .60132 1.34976 L .60466 1.34911 L F
.59971 1.35867 m .58855 1.35753 L .60171 1.35482 L F
.875 0 0 r
.59722 1.35261 m .5908 1.35707 L .55972 1.3417 L F
.995 0 0 r
.55746 1.35748 m .54902 1.35747 L .5626 1.34312 L F
.835 0 0 r
.58942 1.35735 m .55981 1.34607 L .5908 1.35707 L F
.55981 1.34607 m .55992 1.34595 L .5908 1.35707 L F
.5908 1.35707 m .55992 1.34595 L .5626 1.34312 L F
.5908 1.35707 m .55981 1.34607 L .5626 1.34312 L F
.973 0 0 r
.59971 1.35867 m .58855 1.35753 L .60171 1.35482 L F
.60816 1.35953 m .60334 1.37029 L .57913 1.35947 L F
.60816 1.35953 m .57913 1.35947 L .58855 1.35753 L F
.847 0 0 r
.55986 1.39285 m .55678 1.38467 L .54773 1.35883 L F
.55678 1.38467 m .54788 1.36099 L .54777 1.35939 L F
.55678 1.38467 m .54777 1.35939 L .54773 1.35883 L F
.995 0 0 r
.56998 1.36263 m .54773 1.35883 L .54871 1.3578 L F
.849 0 0 r
.54556 1.3536 m .55277 1.39615 L .53476 1.34603 L F
.54556 1.3536 m .55277 1.39615 L .53476 1.34603 L F
.835 0 0 r
.5465 1.341 m .54755 1.35902 L .5386 1.34432 L F
.55981 1.34607 m .54773 1.35883 L .5465 1.341 L F
.54773 1.35883 m .54755 1.35902 L .5465 1.341 L F
.5465 1.341 m .54755 1.35902 L .5386 1.34432 L F
.55981 1.34607 m .54773 1.35883 L .5465 1.341 L F
.54773 1.35883 m .54755 1.35902 L .5465 1.341 L F
.995 0 0 r
.56998 1.36263 m .55986 1.39285 L .54724 1.35746 L F
.56998 1.36263 m .54724 1.35746 L .57076 1.35749 L F
.56998 1.36263 m .54724 1.35746 L .57076 1.35749 L F
.835 0 0 r
.57928 1.35349 m .54755 1.35902 L .55981 1.34607 L F
.58942 1.35735 m .57519 1.35792 L .57928 1.35349 L F
.57519 1.35792 m .5679 1.35821 L .57928 1.35349 L F
.5679 1.35821 m .56738 1.35556 L .57928 1.35349 L F
.57682 1.35995 m .56818 1.35968 L .58942 1.35735 L F
.56818 1.35968 m .54755 1.35902 L .5679 1.35821 L F
.56818 1.35968 m .5679 1.35821 L .58942 1.35735 L F
.57682 1.35995 m .54819 1.36008 L .54755 1.35902 L F
.57478 1.36037 m .54819 1.36008 L .57682 1.35995 L F
.57341 1.35984 m .54819 1.36008 L .54755 1.35902 L F
.5733 1.35997 m .54819 1.36008 L .57341 1.35984 L F
.57478 1.36037 m .54819 1.36008 L .57682 1.35995 L F
.995 0 0 r
.56956 1.3654 m .55986 1.39285 L .56998 1.36263 L F
.56956 1.3654 m .55986 1.39285 L .56998 1.36263 L F
.973 0 0 r
.58993 1.35767 m .58413 1.36171 L .57913 1.35947 L F
.58993 1.35767 m .57913 1.35947 L .58855 1.35753 L F
.835 0 0 r
.58942 1.35735 m .54755 1.35902 L .55981 1.34607 L F
.57682 1.35995 m .54755 1.35902 L .58942 1.35735 L F
.57682 1.35995 m .5733 1.35997 L .57341 1.35984 L F
.973 0 0 r
.60334 1.37029 m .59147 1.38569 L .57403 1.36052 L F
.835 0 0 r
.57478 1.36037 m .55647 1.36414 L .54819 1.36008 L F
.973 0 0 r
.60334 1.37029 m .57403 1.36052 L .57913 1.35947 L F
.59147 1.38569 m .58436 1.39493 L .5823 1.38902 L F
.58991 1.38364 m .5823 1.38902 L .5755 1.36949 L F
.58991 1.38364 m .5755 1.36949 L .58007 1.37077 L F
.59147 1.38569 m .5823 1.38902 L .58991 1.38364 L F
.58139 1.37115 m .57249 1.36084 L .57403 1.36052 L F
.59147 1.38569 m .58007 1.37077 L .58139 1.37115 L F
.58007 1.37077 m .57249 1.36084 L .58139 1.37115 L F
.874 0 0 r
.56592 1.39487 m .5643 1.40173 L .55277 1.39615 L F
.57531 1.39396 m .5668 1.39997 L .56592 1.39487 L F
.5668 1.39997 m .5643 1.40173 L .56592 1.39487 L F
0 0 0 r
.56119 1.41008 m .56193 1.41131 L .56006 1.40606 L F
.994 0 0 r
.58634 1.40064 m .57833 1.40046 L .5823 1.38902 L F
.58544 1.40671 m .57402 1.41288 L .57834 1.40465 L F
.873 0 0 r
.58374 1.41818 m .57657 1.43907 L .57199 1.4125 L F
.994 0 0 r
.57402 1.41288 m .56833 1.41596 L .57593 1.40737 L F
.57402 1.41288 m .57593 1.40737 L .57834 1.40465 L F
.58747 1.4073 m .5852 1.40833 L .58544 1.40671 L F
.5852 1.40833 m .57382 1.41348 L .58544 1.40671 L F
.57382 1.41348 m .56833 1.41596 L .57402 1.41288 L F
.57382 1.41348 m .57402 1.41288 L .58544 1.40671 L F
.973 0 0 r
.61718 1.38878 m .60891 1.40782 L .60512 1.40459 L F
.994 0 0 r
.58747 1.4073 m .57657 1.43907 L .56833 1.41596 L F
.866 0 0 r
.64045 1.44116 m .63626 1.44256 L .63559 1.442 L F
.846 0 0 r
.66723 1.43244 m .60285 1.44646 L .66898 1.42342 L F
.866 0 0 r
.65849 1.46719 m .59757 1.47804 L .60303 1.44051 L F
.63626 1.44256 m .59288 1.45704 L .63559 1.442 L F
.993 0 0 r
.59379 1.45085 m .58815 1.47112 L .5838 1.4589 L F
.59379 1.45085 m .5838 1.4589 L .58409 1.45804 L F
.59535 1.4497 m .59288 1.45704 L .59379 1.45085 L F
.59288 1.45704 m .58815 1.47112 L .59379 1.45085 L F
.59535 1.4497 m .58409 1.45804 L .5929 1.44738 L F
.58409 1.45804 m .58361 1.45839 L .58421 1.45769 L F
.58409 1.45804 m .58421 1.45769 L .5929 1.44738 L F
.845 0 0 r
.57944 1.44713 m .57793 1.44697 L .57657 1.43907 L F
.866 0 0 r
.63559 1.442 m .6341 1.44252 L .63369 1.44232 L F
.6341 1.44252 m .59288 1.45704 L .63369 1.44232 L F
.993 0 0 r
.60209 1.44635 m .60053 1.44822 L .60083 1.44615 L F
.60218 1.44636 m .60053 1.44822 L .60209 1.44635 L F
.59785 1.43261 m .59535 1.4497 L .59412 1.44854 L F
.866 0 0 r
.60156 1.45063 m .60198 1.44775 L .61385 1.44572 L F
.63369 1.44232 m .59288 1.45704 L .59404 1.44911 L F
.873 0 0 r
.5784 1.44972 m .57276 1.45017 L .57657 1.43907 L F
.874 0 0 r
.57531 1.39396 m .5643 1.40173 L .55277 1.39615 L F
0 0 0 r
.56119 1.41008 m .56006 1.40606 L .55537 1.39298 L F
.55277 1.39615 m .56119 1.41008 L .55537 1.39298 L F
.845 0 0 r
.57657 1.43907 m .57748 1.44692 L .57068 1.42254 L F
.57748 1.44692 m .57244 1.4328 L .57068 1.42254 L F
.847 0 0 r
.56235 1.40744 m .56162 1.407 L .56111 1.40019 L F
.836 0 0 r
.57441 1.4091 m .56135 1.40343 L .57593 1.40737 L F
.56135 1.40343 m .5613 1.40275 L .57593 1.40737 L F
.57593 1.40737 m .5613 1.40275 L .56111 1.40019 L F
.847 0 0 r
.5658 1.4095 m .56993 1.43365 L .56006 1.40606 L F
0 0 0 r
.55277 1.39615 m .56193 1.41131 L .55537 1.39298 L F
.847 0 0 r
.56006 1.40606 m .57315 1.45242 L .55552 1.40334 L F
.5658 1.4095 m .56993 1.43365 L .56006 1.40606 L F
.56993 1.43365 m .57315 1.45242 L .56006 1.40606 L F
.836 0 0 r
.5679 1.41025 m .5666 1.41645 L .5646 1.41084 L F
.5666 1.41645 m .5662 1.41837 L .5646 1.41084 L F
.5646 1.41084 m .5662 1.41837 L .56193 1.41131 L F
.847 0 0 r
.55986 1.39285 m .55743 1.39873 L .54788 1.36099 L F
0 0 0 r
.55277 1.39615 m .55537 1.39298 L .54954 1.37969 L F
.54362 1.3707 m .54954 1.37969 L .53476 1.34603 L F
.55277 1.39615 m .54954 1.37969 L .54362 1.3707 L F
.847 0 0 r
.55743 1.39873 m .5519 1.38329 L .54788 1.36099 L F
.973 0 0 r
.58991 1.38364 m .5823 1.38902 L .57249 1.36084 L F
.994 0 0 r
.5823 1.38902 m .56269 1.40012 L .56834 1.3688 L F
.5716 1.36911 m .56834 1.3688 L .56912 1.36449 L F
.5823 1.38902 m .56834 1.3688 L .5716 1.36911 L F
.5823 1.38902 m .56269 1.40012 L .56834 1.3688 L F
.5716 1.36911 m .56834 1.3688 L .56912 1.36449 L F
.5823 1.38902 m .56834 1.3688 L .5716 1.36911 L F
.558 0 0 r
.56539 1.36852 m .55232 1.36298 L .55647 1.36414 L F
.065 0 0 r
.57037 1.37096 m .57019 1.37162 L .57052 1.37174 L F
.56834 1.3688 m .56269 1.40012 L .57037 1.37096 L F
.973 0 0 r
.58007 1.37077 m .5755 1.36949 L .57249 1.36084 L F
.994 0 0 r
.5755 1.36949 m .56912 1.36449 L .57249 1.36084 L F
.5823 1.38902 m .5716 1.36911 L .5755 1.36949 L F
.5716 1.36911 m .56912 1.36449 L .5755 1.36949 L F
.5755 1.36949 m .56912 1.36449 L .57249 1.36084 L F
.5823 1.38902 m .5716 1.36911 L .5755 1.36949 L F
.5716 1.36911 m .56912 1.36449 L .5755 1.36949 L F
.558 0 0 r
.56539 1.36852 m .55232 1.36298 L .55647 1.36414 L F
.065 0 0 r
.57037 1.37096 m .57376 1.38842 L .58031 1.38151 L F
.57037 1.37096 m .56269 1.40012 L .57376 1.38842 L F
.56912 1.36449 m .56834 1.3688 L .57037 1.37096 L F
.56834 1.3688 m .56269 1.40012 L .57037 1.37096 L F
.57019 1.37162 m .56269 1.40012 L .57052 1.37174 L F
.57052 1.37174 m .56269 1.40012 L .57376 1.38842 L F
.973 0 0 r
.59147 1.38569 m .58436 1.39493 L .5823 1.38902 L F
.59147 1.38569 m .5823 1.38902 L .58991 1.38364 L F
.59147 1.38569 m .57249 1.36084 L .57403 1.36052 L F
.59449 1.39004 m .58436 1.39493 L .59147 1.38569 L F
.59449 1.39004 m .58436 1.39493 L .59147 1.38569 L F
.994 0 0 r
.58634 1.40064 m .57833 1.40046 L .5823 1.38902 L F
.973 0 0 r
.60334 1.37029 m .59147 1.38569 L .57403 1.36052 L F
.835 0 0 r
.57478 1.36037 m .56856 1.36165 L .5683 1.3603 L F
.973 0 0 r
.57913 1.35947 m .57403 1.36052 L .5707 1.35571 L F
.60334 1.37029 m .57403 1.36052 L .57913 1.35947 L F
.59127 1.36106 m .58922 1.36398 L .58413 1.36171 L F
.835 0 0 r
.598 1.36062 m .59067 1.36336 L .59145 1.36085 L F
.59154 1.36055 m .56856 1.36165 L .57478 1.36037 L F
.598 1.36062 m .59145 1.36085 L .59154 1.36055 L F
.59145 1.36085 m .56856 1.36165 L .59154 1.36055 L F
.973 0 0 r
.60816 1.35953 m .60334 1.37029 L .58922 1.36398 L F
.835 0 0 r
.598 1.36062 m .60123 1.36938 L .58434 1.37024 L F
.874 0 0 r
.59244 1.38493 m .58082 1.39328 L .59023 1.38474 L F
.59244 1.38493 m .59023 1.38474 L .5968 1.37877 L F
.5993 1.38 m .59244 1.38493 L .5968 1.37877 L F
.61718 1.38878 m .59537 1.39148 L .5993 1.38 L F
.59537 1.39148 m .58082 1.39328 L .5993 1.38 L F
.58082 1.39328 m .5823 1.38902 L .5968 1.37877 L F
.558 0 0 r
.5775 1.37445 m .57138 1.37203 L .57037 1.37096 L F
.874 0 0 r
.5993 1.38 m .57531 1.39396 L .5968 1.37877 L F
.61718 1.38878 m .59537 1.39148 L .5993 1.38 L F
.59537 1.39148 m .57531 1.39396 L .5993 1.38 L F
.58082 1.39328 m .57531 1.39396 L .5823 1.38902 L F
.845 0 0 r
.57944 1.44713 m .57793 1.44697 L .57781 1.44628 L F
.847 0 0 r
.56993 1.43365 m .57315 1.45242 L .56006 1.40606 L F
.845 0 0 r
.57944 1.44713 m .57712 1.44592 L .56833 1.41596 L F
.847 0 0 r
.56006 1.40606 m .56711 1.43103 L .55552 1.40334 L F
.845 0 0 r
.57712 1.44592 m .57281 1.44367 L .56885 1.42275 L F
.57281 1.44367 m .56981 1.43531 L .56885 1.42275 L F
.57712 1.44592 m .56885 1.42275 L .56833 1.41596 L F
.874 0 0 r
.57901 1.3985 m .57593 1.40737 L .5643 1.40173 L F
.57901 1.3985 m .57593 1.40737 L .5643 1.40173 L F
.994 0 0 r
.58577 1.40451 m .58544 1.40671 L .57701 1.40427 L F
.874 0 0 r
.58077 1.39342 m .5643 1.40173 L .57531 1.39396 L F
.57901 1.3985 m .5643 1.40173 L .58077 1.39342 L F
.58077 1.39342 m .5643 1.40173 L .57531 1.39396 L F
.873 0 0 r
.59564 1.42393 m .59448 1.42567 L .58374 1.41818 L F
.994 0 0 r
.58374 1.41818 m .57944 1.44713 L .57657 1.43907 L F
0 0 0 r
.57315 1.45242 m .57525 1.45047 L .56505 1.42611 L F
.57315 1.45242 m .56505 1.42611 L .56204 1.4215 L F
.56505 1.42611 m .56338 1.41734 L .55552 1.40334 L F
.57525 1.45047 m .56831 1.43111 L .56505 1.42611 L F
.56831 1.43111 m .56338 1.41734 L .56505 1.42611 L F
.873 0 0 r
.59448 1.42567 m .58079 1.43561 L .58374 1.41818 L F
.846 0 0 r
.66244 1.45714 m .66121 1.46349 L .64473 1.44859 L F
.866 0 0 r
.6561 1.44874 m .65386 1.48616 L .64045 1.44116 L F
.846 0 0 r
.66288 1.43879 m .6561 1.44874 L .64296 1.44238 L F
.866 0 0 r
.64045 1.44116 m .65579 1.45393 L .63226 1.44256 L F
.6561 1.44874 m .65579 1.45393 L .64045 1.44116 L F
.846 0 0 r
.67655 1.43041 m .66966 1.46595 L .66121 1.46349 L F
.6739 1.44407 m .66165 1.46872 L .67655 1.43041 L F
.66165 1.46872 m .66127 1.46853 L .67655 1.43041 L F
.67655 1.43041 m .66127 1.46853 L .66596 1.439 L F
.67655 1.43041 m .66596 1.439 L .67098 1.43162 L F
.73 0 0 r
.72784 1.40315 m .66288 1.43879 L .66362 1.43496 L F
.846 0 0 r
.66723 1.43244 m .64473 1.44859 L .62868 1.44083 L F
.61252 1.43303 m .60949 1.43156 L .61611 1.4167 L F
.873 0 0 r
.59448 1.42567 m .58293 1.44294 L .58156 1.43505 L F
.845 0 0 r
.58027 1.451 m .57847 1.45007 L .57944 1.44713 L F
.57847 1.45007 m .57793 1.44697 L .57944 1.44713 L F
.58095 1.45135 m .58027 1.451 L .57944 1.44713 L F
.58095 1.45135 m .58027 1.451 L .57944 1.44713 L F
0 0 0 r
.57315 1.45242 m .57525 1.45047 L .56084 1.41605 L F
.57315 1.45242 m .56084 1.41605 L .55874 1.41232 L F
.56084 1.41605 m .56338 1.41734 L .55552 1.40334 L F
.57525 1.45047 m .56658 1.42629 L .56084 1.41605 L F
.56658 1.42629 m .56338 1.41734 L .56084 1.41605 L F
.845 0 0 r
.57955 1.45063 m .57106 1.44624 L .5789 1.44707 L F
.57955 1.45063 m .5789 1.44707 L .57944 1.44713 L F
.58027 1.451 m .57955 1.45063 L .57944 1.44713 L F
.873 0 0 r
.58714 1.44902 m .5784 1.44972 L .59448 1.42567 L F
.845 0 0 r
.57847 1.45007 m .57434 1.44794 L .57793 1.44697 L F
.57434 1.44794 m .57384 1.44654 L .57793 1.44697 L F
.866 0 0 r
.59249 1.40521 m .60337 1.41449 L .58374 1.41818 L F
.60337 1.41449 m .60332 1.41479 L .58374 1.41818 L F
.60332 1.41479 m .59638 1.42429 L .58374 1.41818 L F
.60365 1.41474 m .60326 1.41525 L .60332 1.41479 L F
.60326 1.41525 m .59638 1.42429 L .60332 1.41479 L F
.873 0 0 r
.59524 1.42512 m .59448 1.42567 L .59564 1.42393 L F
.58714 1.44902 m .59448 1.42567 L .59524 1.42512 L F
.973 0 0 r
.59638 1.42429 m .5954 1.42558 L .59524 1.42512 L F
.874 0 0 r
.61541 1.39006 m .57901 1.3985 L .58077 1.39342 L F
.61451 1.3907 m .57901 1.3985 L .61541 1.39006 L F
.873 0 0 r
.59564 1.42393 m .57657 1.43907 L .58374 1.41818 L F
.59329 1.43086 m .57657 1.43907 L .59564 1.42393 L F
.993 0 0 r
.59785 1.43261 m .59292 1.43195 L .59297 1.43181 L F
.866 0 0 r
.61385 1.44572 m .60198 1.44775 L .60303 1.44051 L F
.993 0 0 r
.59785 1.43261 m .59412 1.44854 L .59649 1.43239 L F
.973 0 0 r
.60507 1.44149 m .60237 1.44506 L .60139 1.44227 L F
.60507 1.44149 m .60139 1.44227 L .60393 1.43891 L F
.993 0 0 r
.59785 1.43261 m .59649 1.43239 L .59687 1.4298 L F
.60237 1.44506 m .601 1.44493 L .60139 1.44227 L F
.973 0 0 r
.60507 1.44149 m .60237 1.44506 L .60139 1.44227 L F
.60507 1.44149 m .60139 1.44227 L .60393 1.43891 L F
.60949 1.43156 m .60507 1.44149 L .60393 1.43891 L F
.60949 1.43156 m .60507 1.44149 L .60393 1.43891 L F
.993 0 0 r
.60218 1.44636 m .60083 1.44615 L .60237 1.44506 L F
.866 0 0 r
.60338 1.42861 m .59404 1.44911 L .59746 1.42575 L F
.60166 1.44046 m .59404 1.44911 L .60338 1.42861 L F
.993 0 0 r
.60083 1.44615 m .601 1.44493 L .60237 1.44506 L F
.60237 1.44506 m .601 1.44493 L .60139 1.44227 L F
.60218 1.44636 m .60083 1.44615 L .60237 1.44506 L F
.60083 1.44615 m .601 1.44493 L .60237 1.44506 L F
.866 0 0 r
.63226 1.44256 m .60056 1.44799 L .60949 1.43156 L F
.60056 1.44799 m .59654 1.44868 L .60139 1.44227 L F
.60056 1.44799 m .60139 1.44227 L .60949 1.43156 L F
.59654 1.44868 m .59404 1.44911 L .60949 1.43156 L F
.873 0 0 r
.58156 1.43505 m .5784 1.44972 L .58079 1.43561 L F
.866 0 0 r
.63226 1.44256 m .59404 1.44911 L .59746 1.42575 L F
.993 0 0 r
.60083 1.44615 m .59534 1.44532 L .601 1.44493 L F
.873 0 0 r
.58293 1.44294 m .5784 1.44972 L .58156 1.43505 L F
.993 0 0 r
.59534 1.44532 m .59565 1.44441 L .601 1.44493 L F
.973 0 0 r
.60228 1.42269 m .59687 1.4298 L .5954 1.42558 L F
.993 0 0 r
.5954 1.42558 m .59507 1.42562 L .59524 1.42512 L F
.973 0 0 r
.60228 1.42269 m .5954 1.42558 L .59638 1.42429 L F
.60122 1.42077 m .59638 1.42429 L .60031 1.41912 L F
.60228 1.42269 m .59638 1.42429 L .60122 1.42077 L F
.866 0 0 r
.59674 1.40728 m .59793 1.40833 L .58374 1.41818 L F
.973 0 0 r
.60228 1.42269 m .59687 1.4298 L .5954 1.42558 L F
.60228 1.42269 m .5954 1.42558 L .60031 1.41912 L F
.993 0 0 r
.60083 1.44615 m .59534 1.44532 L .601 1.44493 L F
.59534 1.44532 m .59565 1.44441 L .601 1.44493 L F
.866 0 0 r
.60949 1.43156 m .60166 1.44046 L .60338 1.42861 L F
.993 0 0 r
.59993 1.43806 m .59762 1.43855 L .59884 1.43492 L F
.60139 1.44227 m .59931 1.4423 L .59993 1.43806 L F
.866 0 0 r
.59793 1.40833 m .59564 1.42393 L .58374 1.41818 L F
.6008 1.40387 m .58374 1.41818 L .58549 1.40634 L F
.993 0 0 r
.5954 1.42558 m .58315 1.42718 L .58794 1.41319 L F
.5954 1.42558 m .58794 1.41319 L .59019 1.41061 L F
.873 0 0 r
.59009 1.44033 m .57657 1.43907 L .59311 1.4314 L F
.993 0 0 r
.59687 1.4298 m .59479 1.42969 L .5954 1.42558 L F
.59687 1.4298 m .59479 1.42969 L .5954 1.42558 L F
.873 0 0 r
.59311 1.4314 m .57657 1.43907 L .59329 1.43086 L F
.5784 1.44972 m .57657 1.43907 L .58374 1.41818 L F
.845 0 0 r
.57068 1.42254 m .57103 1.44493 L .57021 1.44052 L F
.57068 1.42254 m .57021 1.44052 L .56833 1.41596 L F
.57482 1.44664 m .57106 1.44624 L .57068 1.42254 L F
.866 0 0 r
.59249 1.40521 m .58374 1.41818 L .58549 1.40634 L F
.994 0 0 r
.58377 1.41799 m .58374 1.41818 L .58366 1.41811 L F
.58377 1.41799 m .58366 1.41811 L .57387 1.40971 L F
.58577 1.40451 m .58377 1.41799 L .57387 1.40971 L F
.874 0 0 r
.57901 1.3985 m .5643 1.40173 L .58077 1.39342 L F
.836 0 0 r
.57441 1.4091 m .56833 1.41596 L .5679 1.41025 L F
.56833 1.41596 m .5662 1.41837 L .5679 1.41025 L F
.57441 1.4091 m .56193 1.41131 L .56135 1.40343 L F
.994 0 0 r
.58374 1.41818 m .57657 1.43907 L .56833 1.41596 L F
.836 0 0 r
.57019 1.41386 m .5662 1.41837 L .56193 1.41131 L F
.994 0 0 r
.58374 1.41818 m .56833 1.41596 L .57387 1.40971 L F
.973 0 0 r
.61611 1.4167 m .61242 1.42499 L .60726 1.42838 L F
.61242 1.42499 m .60949 1.43156 L .60744 1.42863 L F
.61242 1.42499 m .60744 1.42863 L .60726 1.42838 L F
.866 0 0 r
.59793 1.40833 m .61257 1.42137 L .59564 1.42393 L F
.846 0 0 r
.62463 1.43887 m .61331 1.43341 L .62311 1.40096 L F
.973 0 0 r
.61611 1.4167 m .61242 1.42499 L .60726 1.42838 L F
.61242 1.42499 m .60949 1.43156 L .60744 1.42863 L F
.61242 1.42499 m .60744 1.42863 L .60726 1.42838 L F
.993 0 0 r
.59931 1.4423 m .59633 1.44236 L .59993 1.43806 L F
.59648 1.43243 m .59412 1.44854 L .58896 1.44365 L F
.845 0 0 r
.57898 1.45033 m .57938 1.45539 L .57847 1.45007 L F
.993 0 0 r
.58409 1.45804 m .5838 1.4589 L .58361 1.45839 L F
.58409 1.45804 m .58361 1.45839 L .58421 1.45769 L F
.844 0 0 r
.58815 1.47112 m .58369 1.45926 L .58361 1.45839 L F
.58821 1.47149 m .58369 1.45926 L .58815 1.47112 L F
.58815 1.47112 m .58501 1.47548 L .58361 1.45839 L F
.837 0 0 r
.5856 1.45835 m .57998 1.46285 L .58421 1.45769 L F
.57998 1.46285 m .5796 1.46315 L .57997 1.46271 L F
.57998 1.46285 m .57997 1.46271 L .58421 1.45769 L F
.58587 1.46161 m .5796 1.46315 L .5856 1.45835 L F
0 0 0 r
.57315 1.45242 m .58006 1.46391 L .57525 1.45047 L F
.57315 1.45242 m .58006 1.46391 L .57525 1.45047 L F
.845 0 0 r
.57847 1.45007 m .58083 1.47344 L .57106 1.44624 L F
.57898 1.45033 m .57938 1.45539 L .57847 1.45007 L F
.57938 1.45539 m .58083 1.47344 L .57847 1.45007 L F
.873 0 0 r
.59009 1.44033 m .57876 1.45177 L .57657 1.43907 L F
.58651 1.45088 m .57876 1.45177 L .59009 1.44033 L F
.993 0 0 r
.59292 1.43195 m .58896 1.44365 L .57386 1.42936 L F
.59648 1.43243 m .58896 1.44365 L .59292 1.43195 L F
.873 0 0 r
.58534 1.45433 m .58421 1.45769 L .57938 1.45539 L F
.58651 1.45088 m .57938 1.45539 L .57876 1.45177 L F
.58534 1.45433 m .57938 1.45539 L .58651 1.45088 L F
.58534 1.45433 m .58421 1.45769 L .57938 1.45539 L F
.837 0 0 r
.58361 1.45839 m .57997 1.46271 L .58353 1.45736 L F
.57997 1.46271 m .57996 1.46262 L .58353 1.45736 L F
.993 0 0 r
.5929 1.44738 m .58421 1.45769 L .58896 1.44365 L F
.59412 1.44854 m .58409 1.45804 L .5929 1.44738 L F
.59379 1.45085 m .58409 1.45804 L .59412 1.44854 L F
.58409 1.45804 m .58421 1.45769 L .5929 1.44738 L F
.873 0 0 r
.58651 1.45088 m .57938 1.45539 L .57876 1.45177 L F
.58579 1.45301 m .57938 1.45539 L .58651 1.45088 L F
.993 0 0 r
.5929 1.44738 m .58421 1.45769 L .58896 1.44365 L F
.873 0 0 r
.59275 1.45303 m .57938 1.45539 L .59375 1.45005 L F
.836 0 0 r
.57265 1.41971 m .57326 1.43005 L .5662 1.41837 L F
.58078 1.42141 m .57344 1.42984 L .57265 1.41971 L F
.57344 1.42984 m .57326 1.43005 L .57265 1.41971 L F
.56736 1.40322 m .56193 1.41131 L .56111 1.40019 L F
.866 0 0 r
.61257 1.42137 m .62182 1.42961 L .61049 1.42412 L F
.846 0 0 r
.66288 1.43879 m .66053 1.45089 L .6561 1.44874 L F
.66288 1.43879 m .66053 1.45089 L .6561 1.44874 L F
.727 0 0 r
.66596 1.439 m .6561 1.44874 L .66288 1.43879 L F
.65942 1.4486 m .6561 1.44874 L .66596 1.439 L F
.65942 1.4486 m .65579 1.45393 L .6561 1.44874 L F
.73 0 0 r
.72784 1.40315 m .7512 1.44468 L .66288 1.43879 L F
.846 0 0 r
.66596 1.439 m .66244 1.45714 L .65579 1.45393 L F
.727 0 0 r
.66596 1.439 m .6561 1.44874 L .66288 1.43879 L F
.846 0 0 r
.66596 1.439 m .66244 1.45714 L .65579 1.45393 L F
.66127 1.46853 m .66032 1.46807 L .66596 1.439 L F
.6739 1.44407 m .66744 1.47747 L .65926 1.47354 L F
.727 0 0 r
.7512 1.44468 m .65942 1.4486 L .66596 1.439 L F
.65942 1.4486 m .6561 1.44874 L .66596 1.439 L F
.846 0 0 r
.66723 1.43244 m .66596 1.439 L .64473 1.44859 L F
.727 0 0 r
.65942 1.4486 m .65579 1.45393 L .6561 1.44874 L F
.846 0 0 r
.66596 1.439 m .65579 1.45393 L .64473 1.44859 L F
.66723 1.43244 m .66596 1.439 L .62868 1.44083 L F
.66596 1.439 m .65579 1.45393 L .62868 1.44083 L F
.866 0 0 r
.62182 1.42961 m .63896 1.44487 L .61049 1.42412 L F
.873 0 0 r
.60661 1.42923 m .59884 1.43492 L .60157 1.4268 L F
.993 0 0 r
.59649 1.43239 m .59297 1.43181 L .59687 1.4298 L F
.836 0 0 r
.57735 1.41884 m .57326 1.43005 L .56885 1.42275 L F
.58682 1.41448 m .57838 1.42417 L .57735 1.41884 L F
.57838 1.42417 m .57326 1.43005 L .57735 1.41884 L F
.993 0 0 r
.59297 1.43181 m .57297 1.42851 L .59371 1.42963 L F
.59297 1.43181 m .59371 1.42963 L .59687 1.4298 L F
.59649 1.43239 m .57297 1.42851 L .59687 1.4298 L F
.873 0 0 r
.6013 1.4276 m .59311 1.4314 L .60157 1.4268 L F
.59311 1.4314 m .59329 1.43086 L .60157 1.4268 L F
.973 0 0 r
.60949 1.43156 m .60393 1.43891 L .60137 1.43307 L F
.873 0 0 r
.58714 1.44902 m .57876 1.45177 L .5784 1.44972 L F
.993 0 0 r
.59649 1.43239 m .59412 1.44854 L .58896 1.44365 L F
.866 0 0 r
.5996 1.45457 m .59883 1.45989 L .59288 1.45704 L F
.63226 1.44256 m .59288 1.45704 L .59404 1.44911 L F
.993 0 0 r
.60083 1.44615 m .59883 1.45989 L .59227 1.45445 L F
.60083 1.44615 m .59227 1.45445 L .59534 1.44532 L F
.873 0 0 r
.59176 1.48104 m .59052 1.48477 L .58878 1.46923 L F
.59176 1.48104 m .58878 1.46923 L .5894 1.46741 L F
.993 0 0 r
.59883 1.45989 m .59176 1.48104 L .58742 1.46885 L F
.873 0 0 r
.59429 1.44844 m .58651 1.45088 L .58714 1.44902 L F
.59375 1.45005 m .58651 1.45088 L .59429 1.44844 L F
.58651 1.45088 m .57876 1.45177 L .58714 1.44902 L F
.837 0 0 r
.58353 1.45736 m .57996 1.46262 L .57938 1.45539 L F
.58421 1.45769 m .58361 1.45839 L .58353 1.45736 L F
.993 0 0 r
.58896 1.44365 m .58361 1.45839 L .57297 1.42851 L F
.58421 1.45769 m .58361 1.45839 L .58896 1.44365 L F
.873 0 0 r
.59375 1.45005 m .58579 1.45301 L .58651 1.45088 L F
.993 0 0 r
.58896 1.44365 m .58361 1.45839 L .57344 1.42984 L F
.58421 1.45769 m .58361 1.45839 L .58896 1.44365 L F
.59649 1.43239 m .58896 1.44365 L .59297 1.43181 L F
.59633 1.44236 m .59762 1.43855 L .59993 1.43806 L F
.60139 1.44227 m .59931 1.4423 L .59993 1.43806 L F
.873 0 0 r
.59681 1.44095 m .58651 1.45088 L .59009 1.44033 L F
.993 0 0 r
.59931 1.4423 m .59633 1.44236 L .59993 1.43806 L F
.59633 1.44236 m .59762 1.43855 L .59993 1.43806 L F
.866 0 0 r
.63389 1.44335 m .59883 1.45989 L .59957 1.45481 L F
.63471 1.44375 m .59883 1.45989 L .63389 1.44335 L F
.63471 1.44375 m .65386 1.48616 L .59883 1.45989 L F
.64231 1.44742 m .65386 1.48616 L .63471 1.44375 L F
.993 0 0 r
.60083 1.44615 m .59883 1.45989 L .58876 1.46488 L F
.60083 1.44615 m .58876 1.46488 L .59534 1.44532 L F
.866 0 0 r
.63226 1.44256 m .65386 1.48616 L .59883 1.45989 L F
.63226 1.44256 m .59883 1.45989 L .5996 1.45457 L F
.873 0 0 r
.5975 1.4359 m .59009 1.44033 L .6013 1.4276 L F
.973 0 0 r
.60393 1.43891 m .60139 1.44227 L .59884 1.43492 L F
.866 0 0 r
.61257 1.42137 m .60661 1.42923 L .59564 1.42393 L F
.873 0 0 r
.59638 1.42429 m .59524 1.42512 L .59564 1.42393 L F
.59638 1.42429 m .59524 1.42512 L .59564 1.42393 L F
.973 0 0 r
.59638 1.42429 m .59524 1.42512 L .59019 1.41061 L F
.59035 1.41057 m .59019 1.41061 L .5895 1.40864 L F
.59638 1.42429 m .59019 1.41061 L .59035 1.41057 L F
.993 0 0 r
.59297 1.43181 m .58896 1.44365 L .57297 1.42851 L F
.873 0 0 r
.59009 1.44033 m .59311 1.4314 L .6013 1.4276 L F
.993 0 0 r
.59479 1.42969 m .57297 1.42851 L .5954 1.42558 L F
.59479 1.42969 m .57297 1.42851 L .5954 1.42558 L F
.873 0 0 r
.59545 1.42517 m .59223 1.434 L .59524 1.42512 L F
.60157 1.4268 m .59223 1.434 L .59545 1.42517 L F
.973 0 0 r
.60393 1.43891 m .60139 1.44227 L .59884 1.43492 L F
.873 0 0 r
.60157 1.4268 m .59399 1.43847 L .59223 1.434 L F
.836 0 0 r
.57718 1.41795 m .5662 1.41837 L .5686 1.41566 L F
.58254 1.41939 m .57739 1.41907 L .57718 1.41795 L F
.57739 1.41907 m .5662 1.41837 L .57718 1.41795 L F
.58239 1.41956 m .5662 1.41837 L .58254 1.41939 L F
.993 0 0 r
.58315 1.42718 m .57481 1.42827 L .58794 1.41319 L F
.873 0 0 r
.60661 1.42923 m .59884 1.43492 L .60157 1.4268 L F
.60157 1.4268 m .59329 1.43086 L .59524 1.42512 L F
.973 0 0 r
.59638 1.42429 m .5954 1.42558 L .59524 1.42512 L F
.873 0 0 r
.60157 1.4268 m .59524 1.42512 L .59638 1.42429 L F
.60157 1.4268 m .59524 1.42512 L .59638 1.42429 L F
.59429 1.44844 m .58714 1.44902 L .59399 1.43847 L F
.59884 1.43492 m .59399 1.43847 L .60157 1.4268 L F
.59429 1.44844 m .59399 1.43847 L .59884 1.43492 L F
.973 0 0 r
.60949 1.43156 m .60393 1.43891 L .60137 1.43307 L F
.993 0 0 r
.59524 1.42512 m .58315 1.42718 L .58794 1.41319 L F
.59019 1.41061 m .58794 1.41319 L .5895 1.40864 L F
.59524 1.42512 m .58794 1.41319 L .59019 1.41061 L F
.836 0 0 r
.58371 1.41805 m .5686 1.41566 L .57281 1.41467 L F
.58344 1.41836 m .5686 1.41566 L .58371 1.41805 L F
.58254 1.41939 m .5686 1.41566 L .58344 1.41836 L F
.993 0 0 r
.58315 1.42718 m .57481 1.42827 L .58794 1.41319 L F
.873 0 0 r
.59681 1.44095 m .59526 1.44081 L .6013 1.4276 L F
.866 0 0 r
.60365 1.41474 m .61212 1.42196 L .59638 1.42429 L F
.61212 1.42196 m .60661 1.42923 L .59638 1.42429 L F
.973 0 0 r
.60031 1.41912 m .59638 1.42429 L .59106 1.41041 L F
.874 0 0 r
.61541 1.39006 m .57901 1.3985 L .58077 1.39342 L F
.61451 1.3907 m .57901 1.3985 L .61541 1.39006 L F
.994 0 0 r
.58577 1.40451 m .57701 1.40427 L .57747 1.40293 L F
.58577 1.40451 m .57387 1.40971 L .57952 1.40332 L F
.58577 1.40451 m .56269 1.40012 L .58634 1.40064 L F
.58577 1.40451 m .56269 1.40012 L .58634 1.40064 L F
.874 0 0 r
.59319 1.4003 m .57781 1.40828 L .57593 1.40737 L F
.60029 1.39739 m .57781 1.40828 L .59319 1.4003 L F
.60006 1.39806 m .57781 1.40828 L .60029 1.39739 L F
.61058 1.39352 m .57781 1.40828 L .6117 1.39271 L F
.836 0 0 r
.58508 1.41181 m .56812 1.41323 L .56736 1.40322 L F
.973 0 0 r
.59638 1.42429 m .5895 1.40864 L .59019 1.40814 L F
.60031 1.41912 m .59638 1.42429 L .59035 1.41057 L F
.59128 1.41036 m .59035 1.41057 L .5895 1.40864 L F
.60031 1.41912 m .59035 1.41057 L .59128 1.41036 L F
.59638 1.42429 m .59524 1.42512 L .5895 1.40864 L F
.836 0 0 r
.59393 1.41609 m .5755 1.41405 L .58508 1.41181 L F
.5755 1.41405 m .56812 1.41323 L .58508 1.41181 L F
.58948 1.42124 m .58078 1.42141 L .5835 1.41964 L F
.993 0 0 r
.58896 1.44365 m .57344 1.42984 L .57386 1.42936 L F
.59297 1.43181 m .57963 1.43014 L .57981 1.42964 L F
.59292 1.43195 m .57963 1.43014 L .59297 1.43181 L F
.59507 1.42562 m .58315 1.42718 L .59524 1.42512 L F
.59312 1.41848 m .58369 1.43368 L .57995 1.43227 L F
.58369 1.43368 m .5781 1.4427 L .57972 1.43354 L F
.58369 1.43368 m .57972 1.43354 L .57995 1.43227 L F
.873 0 0 r
.59399 1.43847 m .58714 1.44902 L .58964 1.44165 L F
.59399 1.43847 m .58964 1.44165 L .59223 1.434 L F
.59526 1.44081 m .5913 1.44044 L .5975 1.4359 L F
.5913 1.44044 m .59009 1.44033 L .5975 1.4359 L F
.993 0 0 r
.59993 1.43806 m .58541 1.44114 L .5879 1.43382 L F
.59859 1.4342 m .5879 1.43382 L .59312 1.41848 L F
.59993 1.43806 m .5879 1.43382 L .59859 1.4342 L F
.58541 1.44114 m .5781 1.4427 L .59312 1.41848 L F
.59884 1.43492 m .5781 1.4427 L .57995 1.43227 L F
.075 0 0 r
.58032 1.4342 m .57926 1.43828 L .58111 1.43832 L F
.57995 1.43227 m .57972 1.43354 L .58032 1.4342 L F
.57972 1.43354 m .5781 1.4427 L .58032 1.4342 L F
.866 0 0 r
.65579 1.45393 m .65386 1.48616 L .63226 1.44256 L F
.873 0 0 r
.59375 1.45005 m .58651 1.45088 L .59681 1.44095 L F
.993 0 0 r
.601 1.44493 m .5781 1.4427 L .60139 1.44227 L F
.601 1.44493 m .5781 1.4427 L .60139 1.44227 L F
.873 0 0 r
.63896 1.44487 m .59375 1.45005 L .59681 1.44095 L F
.993 0 0 r
.59633 1.44236 m .5781 1.4427 L .59762 1.43855 L F
.873 0 0 r
.63896 1.44487 m .59375 1.45005 L .59429 1.44844 L F
.63896 1.44487 m .59275 1.45303 L .59375 1.45005 L F
.993 0 0 r
.59633 1.44236 m .5781 1.4427 L .59762 1.43855 L F
.973 0 0 r
.60393 1.43891 m .59884 1.43492 L .60137 1.43307 L F
.60393 1.43891 m .59884 1.43492 L .60137 1.43307 L F
.873 0 0 r
.63896 1.44487 m .59429 1.44844 L .59884 1.43492 L F
.993 0 0 r
.59762 1.43855 m .5781 1.4427 L .59884 1.43492 L F
.59883 1.45989 m .58742 1.46885 L .59227 1.45445 L F
.59883 1.45989 m .59459 1.48897 L .59176 1.48104 L F
.843 0 0 r
.59464 1.48911 m .59316 1.4891 L .59176 1.48104 L F
.59464 1.48911 m .59316 1.4891 L .59176 1.48104 L F
.873 0 0 r
.59589 1.49358 m .59533 1.49309 L .59699 1.48203 L F
.59533 1.49309 m .59464 1.48911 L .59699 1.48203 L F
.843 0 0 r
.59507 1.49159 m .59352 1.49113 L .59464 1.48911 L F
.59352 1.49113 m .59316 1.4891 L .59464 1.48911 L F
.873 0 0 r
.59363 1.49175 m .59176 1.49192 L .59282 1.48711 L F
.845 0 0 r
.58042 1.46944 m .58083 1.47344 L .57673 1.44917 L F
.57673 1.44917 m .58083 1.47344 L .57106 1.44624 L F
.57938 1.45539 m .58083 1.47344 L .57847 1.45007 L F
.843 0 0 r
.59528 1.49278 m .59972 1.51832 L .59788 1.51317 L F
.873 0 0 r
.59213 1.49406 m .59255 1.49648 L .5884 1.49453 L F
.844 0 0 r
.59691 1.51307 m .59856 1.52257 L .59532 1.51248 L F
0 0 0 r
.5884 1.49453 m .58988 1.49345 L .5793 1.46693 L F
.5884 1.49453 m .59089 1.49869 L .58934 1.49385 L F
.59089 1.49869 m .59303 1.50226 L .58934 1.49385 L F
.58934 1.49385 m .59303 1.50226 L .58988 1.49345 L F
.845 0 0 r
.57979 1.46314 m .58042 1.46944 L .57875 1.46024 L F
0 0 0 r
.5793 1.46693 m .57631 1.45561 L .57106 1.44624 L F
.58988 1.49345 m .58168 1.4706 L .5793 1.46693 L F
.873 0 0 r
.60285 1.46181 m .59801 1.46486 L .59883 1.45989 L F
.65386 1.48616 m .59801 1.46486 L .60285 1.46181 L F
.843 0 0 r
.59528 1.49278 m .59369 1.4921 L .59507 1.49159 L F
.844 0 0 r
.59157 1.49083 m .59164 1.49123 L .59156 1.49082 L F
.59164 1.49123 m .59311 1.49972 L .59156 1.49082 L F
.59156 1.49082 m .59311 1.49972 L .5867 1.47722 L F
.873 0 0 r
.59176 1.49192 m .59052 1.48477 L .59176 1.48104 L F
.993 0 0 r
.59699 1.48203 m .59464 1.48911 L .58742 1.46885 L F
.59699 1.48203 m .58742 1.46885 L .58876 1.46488 L F
.873 0 0 r
.59282 1.48711 m .59176 1.48104 L .59883 1.45989 L F
.843 0 0 r
.59354 1.49125 m .59352 1.49113 L .59507 1.49159 L F
.59369 1.4921 m .59354 1.49125 L .59507 1.49159 L F
.59528 1.49278 m .59369 1.4921 L .59507 1.49159 L F
.59369 1.4921 m .59352 1.49113 L .59507 1.49159 L F
.873 0 0 r
.59176 1.49192 m .59176 1.48104 L .59282 1.48711 L F
.844 0 0 r
.58942 1.47847 m .59157 1.49083 L .5867 1.47722 L F
.843 0 0 r
.59507 1.49159 m .59352 1.49113 L .59464 1.48911 L F
.59352 1.49113 m .59321 1.48934 L .59464 1.48911 L F
.873 0 0 r
.59363 1.49175 m .59176 1.49192 L .59282 1.48711 L F
.59176 1.49192 m .59052 1.48477 L .59176 1.48104 L F
.59176 1.49192 m .59176 1.48104 L .59282 1.48711 L F
.844 0 0 r
.5867 1.47722 m .59311 1.49972 L .58354 1.47578 L F
.873 0 0 r
.59177 1.45591 m .59021 1.46055 L .58421 1.45769 L F
.63896 1.44487 m .58421 1.45769 L .58534 1.45433 L F
.837 0 0 r
.59021 1.46055 m .58587 1.46161 L .5856 1.45835 L F
.873 0 0 r
.59275 1.45303 m .59021 1.46055 L .58421 1.45769 L F
.59275 1.45303 m .58421 1.45769 L .58534 1.45433 L F
.837 0 0 r
.58584 1.46126 m .58339 1.4687 L .58046 1.46213 L F
.59021 1.46055 m .58618 1.46537 L .58584 1.46126 L F
.58618 1.46537 m .58339 1.4687 L .58584 1.46126 L F
0 0 0 r
.5884 1.49453 m .58988 1.49345 L .57656 1.46006 L F
.5884 1.49453 m .57656 1.46006 L .57534 1.45818 L F
.58988 1.49345 m .58414 1.47745 L .57633 1.45883 L F
.57543 1.45723 m .57633 1.45883 L .57106 1.44624 L F
.58988 1.49345 m .57633 1.45883 L .57543 1.45723 L F
.873 0 0 r
.59282 1.48711 m .59176 1.48104 L .59883 1.45989 L F
.843 0 0 r
.59321 1.48934 m .59316 1.4891 L .59464 1.48911 L F
.873 0 0 r
.65386 1.48616 m .59363 1.49175 L .59883 1.45989 L F
.59363 1.49175 m .59282 1.48711 L .59883 1.45989 L F
.65386 1.48616 m .64636 1.48686 L .64489 1.48274 L F
.61855 1.48944 m .59363 1.49175 L .59466 1.48538 L F
.60705 1.46831 m .59555 1.47996 L .59801 1.46486 L F
.59363 1.49175 m .59282 1.48711 L .59883 1.45989 L F
.993 0 0 r
.59883 1.45989 m .59371 1.4752 L .58876 1.46488 L F
.873 0 0 r
.63896 1.44487 m .6432 1.4858 L .59021 1.46055 L F
.63896 1.44487 m .59021 1.46055 L .59177 1.45591 L F
.844 0 0 r
.58942 1.47847 m .59403 1.50504 L .58354 1.47578 L F
.59311 1.49972 m .59403 1.50504 L .58354 1.47578 L F
0 0 0 r
.58988 1.49345 m .59062 1.4929 L .58414 1.47745 L F
.843 0 0 r
.58956 1.48995 m .59316 1.4891 L .59321 1.48934 L F
.59528 1.49278 m .59788 1.51317 L .59459 1.49711 L F
.59788 1.51317 m .59885 1.52078 L .59707 1.51093 L F
.59788 1.51317 m .59707 1.51093 L .59459 1.49711 L F
.59885 1.52078 m .5985 1.51983 L .59462 1.49746 L F
.59459 1.49711 m .59462 1.49746 L .59369 1.4921 L F
.59885 1.52078 m .59462 1.49746 L .59459 1.49711 L F
.844 0 0 r
.59445 1.49888 m .59691 1.51307 L .59311 1.49972 L F
.59311 1.49972 m .59691 1.51307 L .59403 1.50504 L F
.837 0 0 r
.59462 1.49746 m .59303 1.50226 L .59255 1.49648 L F
.59509 1.50306 m .59303 1.50226 L .59462 1.49746 L F
.59509 1.50306 m .59536 1.50614 L .59303 1.50226 L F
.59509 1.50306 m .59536 1.50614 L .59303 1.50226 L F
.59462 1.49746 m .59303 1.50226 L .59255 1.49648 L F
.59509 1.50306 m .59303 1.50226 L .59462 1.49746 L F
0 0 0 r
.5884 1.49453 m .59536 1.50614 L .59062 1.4929 L F
.844 0 0 r
.58904 1.47623 m .58615 1.47569 L .58821 1.47149 L F
.58615 1.47569 m .5854 1.4736 L .58821 1.47149 L F
.58332 1.47516 m .58292 1.47406 L .58821 1.47149 L F
0 0 0 r
.57458 1.45464 m .57631 1.45561 L .57106 1.44624 L F
.58414 1.47745 m .57842 1.4615 L .57458 1.45464 L F
.57842 1.4615 m .57631 1.45561 L .57458 1.45464 L F
.844 0 0 r
.59403 1.50504 m .59568 1.51455 L .58354 1.47578 L F
.59502 1.51076 m .59532 1.51248 L .59336 1.50637 L F
.59502 1.51076 m .59336 1.50637 L .58354 1.47578 L F
.59403 1.50504 m .59502 1.51076 L .58354 1.47578 L F
.59691 1.51307 m .59532 1.51248 L .59403 1.50504 L F
.59336 1.50637 m .59532 1.51248 L .59426 1.50962 L F
0 0 0 r
.5884 1.49453 m .5793 1.46693 L .57747 1.46411 L F
.844 0 0 r
.59336 1.50637 m .59426 1.50962 L .5814 1.4748 L F
.58354 1.47578 m .59336 1.50637 L .5814 1.4748 L F
.59532 1.51248 m .59568 1.51455 L .5814 1.4748 L F
.59466 1.50679 m .59568 1.51455 L .59403 1.50504 L F
0 0 0 r
.59856 1.52257 m .59932 1.5221 L .59197 1.50269 L F
.844 0 0 r
.58354 1.47578 m .59568 1.51455 L .5814 1.4748 L F
0 0 0 r
.5838 1.48115 m .58403 1.4795 L .5814 1.4748 L F
.59932 1.5221 m .58564 1.48399 L .5838 1.48115 L F
.58564 1.48399 m .58403 1.4795 L .5838 1.48115 L F
.844 0 0 r
.58615 1.47569 m .58332 1.47516 L .5854 1.4736 L F
.845 0 0 r
.57781 1.44628 m .57106 1.44624 L .57036 1.44239 L F
.57793 1.44697 m .57106 1.44624 L .57781 1.44628 L F
.57793 1.44697 m .57748 1.44692 L .57657 1.43907 L F
.57847 1.45007 m .57979 1.46314 L .57673 1.44917 L F
.837 0 0 r
.59021 1.46055 m .58046 1.46213 L .58421 1.45769 L F
.844 0 0 r
.58361 1.45839 m .58261 1.4658 L .57362 1.43207 L F
.58361 1.45839 m .58104 1.45162 L .57344 1.42984 L F
.58104 1.45162 m .57362 1.43207 L .57349 1.43042 L F
.58104 1.45162 m .57349 1.43042 L .57344 1.42984 L F
.845 0 0 r
.57979 1.46314 m .57875 1.46024 L .57673 1.44917 L F
0 0 0 r
.57525 1.45047 m .58145 1.46254 L .57679 1.44952 L F
.5766 1.44922 m .57679 1.44952 L .57666 1.44916 L F
.57525 1.45047 m .57679 1.44952 L .5766 1.44922 L F
.845 0 0 r
.57748 1.44692 m .57482 1.44664 L .57244 1.4328 L F
.844 0 0 r
.58369 1.45926 m .57679 1.44952 L .57362 1.43207 L F
0 0 0 r
.58168 1.4706 m .57955 1.46467 L .5793 1.46693 L F
.57525 1.45047 m .58145 1.46254 L .57666 1.44916 L F
.837 0 0 r
.58451 1.4694 m .5847 1.47161 L .58313 1.46902 L F
.844 0 0 r
.58904 1.47623 m .58501 1.47548 L .58815 1.47112 L F
.843 0 0 r
.58742 1.46885 m .58713 1.47579 L .58701 1.47534 L F
.58742 1.46885 m .58701 1.47534 L .58618 1.46537 L F
.993 0 0 r
.58876 1.46488 m .58742 1.46885 L .58618 1.46537 L F
.837 0 0 r
.59021 1.46055 m .58436 1.46755 L .58392 1.46209 L F
.993 0 0 r
.58797 1.46324 m .58618 1.46537 L .5781 1.4427 L F
.58876 1.46488 m .58618 1.46537 L .58797 1.46324 L F
.873 0 0 r
.63896 1.44487 m .58534 1.45433 L .58651 1.45088 L F
.993 0 0 r
.59227 1.45445 m .58742 1.46885 L .5781 1.4427 L F
.843 0 0 r
.59176 1.48104 m .59001 1.48376 L .58742 1.46885 L F
.59001 1.48376 m .58999 1.48378 L .58742 1.46885 L F
.58999 1.48378 m .58768 1.47732 L .58742 1.46885 L F
0 0 0 r
.58006 1.46391 m .58047 1.46459 L .57848 1.45949 L F
.837 0 0 r
.58656 1.46998 m .58313 1.46902 L .58618 1.46537 L F
.58451 1.4694 m .5847 1.47161 L .58313 1.46902 L F
.58348 1.46599 m .58313 1.46902 L .58285 1.46235 L F
.58436 1.46755 m .58313 1.46902 L .58392 1.46209 L F
.843 0 0 r
.58792 1.48537 m .5871 1.47647 L .58713 1.47579 L F
.58768 1.47732 m .58713 1.47579 L .58742 1.46885 L F
.58792 1.48537 m .58713 1.47579 L .58768 1.47732 L F
.837 0 0 r
.58656 1.46998 m .58313 1.46902 L .58618 1.46537 L F
0 0 0 r
.58047 1.46459 m .5847 1.47161 L .57903 1.46056 L F
.57848 1.45949 m .5847 1.47161 L .57525 1.45047 L F
.5847 1.47161 m .58145 1.46254 L .57525 1.45047 L F
.58006 1.46391 m .5847 1.47161 L .57525 1.45047 L F
.5847 1.47161 m .58145 1.46254 L .57525 1.45047 L F
.837 0 0 r
.58392 1.46209 m .58348 1.46599 L .58285 1.46235 L F
.844 0 0 r
.58369 1.45926 m .5814 1.4748 L .57679 1.44952 L F
.58482 1.47314 m .5814 1.4748 L .58369 1.45926 L F
.843 0 0 r
.59176 1.48104 m .58999 1.48378 L .58618 1.46537 L F
.58999 1.48378 m .58829 1.48641 L .58726 1.47616 L F
.58999 1.48378 m .58726 1.47616 L .58618 1.46537 L F
.837 0 0 r
.6432 1.4858 m .58904 1.47267 L .58825 1.47045 L F
.843 0 0 r
.58829 1.48641 m .58781 1.48508 L .58702 1.47548 L F
.58726 1.47616 m .58702 1.47548 L .58618 1.46537 L F
.58829 1.48641 m .58702 1.47548 L .58726 1.47616 L F
.837 0 0 r
.58904 1.47267 m .5847 1.47161 L .58825 1.47045 L F
.58825 1.47045 m .5847 1.47161 L .58451 1.4694 L F
.6432 1.4858 m .5847 1.47161 L .58451 1.4694 L F
.844 0 0 r
.58361 1.45839 m .58104 1.45162 L .57344 1.42984 L F
.58104 1.45162 m .57362 1.43207 L .57349 1.43042 L F
.58104 1.45162 m .57349 1.43042 L .57344 1.42984 L F
.993 0 0 r
.57386 1.42936 m .57344 1.42984 L .57297 1.42851 L F
.57439 1.42875 m .57386 1.42936 L .57297 1.42851 L F
.259 0 0 r
.57297 1.42851 m .57325 1.42961 L .57448 1.42854 L F
.993 0 0 r
.59312 1.41848 m .57995 1.43227 L .59276 1.41745 L F
.973 0 0 r
.60722 1.42843 m .60137 1.43307 L .59435 1.41707 L F
.60661 1.42923 m .60137 1.43307 L .60722 1.42843 L F
.60744 1.42863 m .60661 1.42923 L .60722 1.42843 L F
.60031 1.41912 m .59106 1.41041 L .595 1.40949 L F
.60031 1.41912 m .5895 1.40864 L .5931 1.40605 L F
.866 0 0 r
.60337 1.41449 m .60365 1.41474 L .60332 1.41479 L F
.6008 1.40387 m .60995 1.4137 L .59249 1.40521 L F
.60995 1.4137 m .63896 1.44487 L .59249 1.40521 L F
.6008 1.40387 m .60995 1.4137 L .59674 1.40728 L F
.60995 1.4137 m .63896 1.44487 L .59674 1.40728 L F
.973 0 0 r
.60891 1.40782 m .60031 1.41912 L .5931 1.40605 L F
.874 0 0 r
.61058 1.39352 m .59534 1.40445 L .57781 1.40828 L F
.973 0 0 r
.60891 1.40782 m .5931 1.40605 L .60056 1.4007 L F
.595 1.40949 m .59106 1.41041 L .59019 1.40814 L F
.595 1.40949 m .59019 1.40814 L .5931 1.40605 L F
.993 0 0 r
.59019 1.41061 m .58794 1.41319 L .5895 1.40864 L F
.973 0 0 r
.61718 1.38878 m .60512 1.40459 L .60056 1.4007 L F
.874 0 0 r
.6117 1.39271 m .60006 1.39806 L .60029 1.39739 L F
.866 0 0 r
.61799 1.3882 m .61905 1.3897 L .61444 1.38645 L F
.973 0 0 r
.61773 1.38807 m .61718 1.38878 L .5857 1.38458 L F
.61773 1.38807 m .5857 1.38458 L .58579 1.38448 L F
.994 0 0 r
.57834 1.40465 m .57593 1.40737 L .57701 1.40427 L F
.836 0 0 r
.56812 1.41323 m .56193 1.41131 L .56736 1.40322 L F
.994 0 0 r
.57952 1.40332 m .57387 1.40971 L .56269 1.40012 L F
.874 0 0 r
.61451 1.3907 m .57593 1.40737 L .57901 1.3985 L F
.6117 1.39271 m .57593 1.40737 L .61451 1.3907 L F
.973 0 0 r
.61718 1.38878 m .60512 1.40459 L .60056 1.4007 L F
.60891 1.40782 m .60031 1.41912 L .5931 1.40605 L F
.60891 1.40782 m .5931 1.40605 L .60056 1.4007 L F
.60744 1.42863 m .59467 1.41735 L .59863 1.41605 L F
.874 0 0 r
.61905 1.3897 m .61999 1.39906 L .58508 1.41181 L F
.973 0 0 r
.59467 1.41735 m .59542 1.41681 L .59863 1.41605 L F
.866 0 0 r
.61212 1.42196 m .6201 1.42877 L .61049 1.42412 L F
.6201 1.42877 m .63896 1.44487 L .61049 1.42412 L F
.973 0 0 r
.60949 1.43156 m .60137 1.43307 L .60744 1.42863 L F
.60687 1.42905 m .60137 1.43307 L .59435 1.41707 L F
.60949 1.43156 m .60137 1.43307 L .60687 1.42905 L F
.60949 1.43156 m .59435 1.41707 L .59863 1.41605 L F
.866 0 0 r
.61049 1.42412 m .63896 1.44487 L .60661 1.42923 L F
.874 0 0 r
.61999 1.39906 m .59542 1.41681 L .58508 1.41181 L F
.6117 1.39271 m .58508 1.41181 L .57593 1.40737 L F
.61905 1.3897 m .58508 1.41181 L .6117 1.39271 L F
.61999 1.39906 m .59542 1.41681 L .58508 1.41181 L F
.59534 1.40445 m .58508 1.41181 L .57781 1.40828 L F
.61999 1.39906 m .58508 1.41181 L .59534 1.40445 L F
.61905 1.3897 m .57593 1.40737 L .57901 1.3985 L F
.61541 1.39006 m .57531 1.39396 L .61718 1.38878 L F
.61541 1.39006 m .57531 1.39396 L .61718 1.38878 L F
.973 0 0 r
.5931 1.40605 m .59019 1.40814 L .5809 1.38393 L F
.836 0 0 r
.59542 1.41681 m .59352 1.41656 L .59393 1.41609 L F
.59352 1.41656 m .56812 1.41323 L .59393 1.41609 L F
.58654 1.41892 m .56812 1.41323 L .59542 1.41681 L F
.973 0 0 r
.59467 1.41735 m .59435 1.41707 L .59542 1.41681 L F
.60137 1.43307 m .59276 1.41745 L .59435 1.41707 L F
.836 0 0 r
.59542 1.41681 m .58682 1.41448 L .58794 1.41319 L F
.973 0 0 r
.60137 1.43307 m .59276 1.41745 L .59435 1.41707 L F
.866 0 0 r
.61049 1.42412 m .63896 1.44487 L .60661 1.42923 L F
.973 0 0 r
.60056 1.4007 m .5931 1.40605 L .5809 1.38393 L F
.60056 1.4007 m .5931 1.40605 L .5809 1.38393 L F
.874 0 0 r
.61905 1.3897 m .61999 1.39906 L .59534 1.40445 L F
.61905 1.3897 m .59534 1.40445 L .61058 1.39352 L F
.973 0 0 r
.59019 1.40814 m .5895 1.40864 L .5809 1.38393 L F
.5931 1.40605 m .5895 1.40864 L .5809 1.38393 L F
.866 0 0 r
.63998 1.42831 m .63896 1.44487 L .60995 1.4137 L F
.62783 1.4224 m .63896 1.44487 L .60995 1.4137 L F
.973 0 0 r
.61611 1.4167 m .60726 1.42838 L .59863 1.41605 L F
.61051 1.41323 m .59863 1.41605 L .586 1.39803 L F
.61611 1.4167 m .59863 1.41605 L .61051 1.41323 L F
.60137 1.43307 m .59884 1.43492 L .59276 1.41745 L F
.5961 1.42351 m .59475 1.42317 L .59276 1.41745 L F
.60137 1.43307 m .59475 1.42317 L .5961 1.42351 L F
.60137 1.43307 m .59884 1.43492 L .59475 1.42317 L F
.993 0 0 r
.59884 1.43492 m .57995 1.43227 L .59276 1.41745 L F
.873 0 0 r
.63896 1.44487 m .59884 1.43492 L .60661 1.42923 L F
.63896 1.44487 m .59884 1.43492 L .60661 1.42923 L F
.993 0 0 r
.57963 1.43014 m .57386 1.42936 L .57981 1.42964 L F
.57981 1.42964 m .57386 1.42936 L .57439 1.42875 L F
.973 0 0 r
.61611 1.4167 m .60726 1.42838 L .586 1.39803 L F
.836 0 0 r
.62314 1.43024 m .57326 1.43005 L .58201 1.42 L F
.59333 1.41731 m .58201 1.42 L .58682 1.41448 L F
.62314 1.43024 m .58201 1.42 L .59333 1.41731 L F
.62314 1.43024 m .59333 1.41731 L .59542 1.41681 L F
.59333 1.41731 m .58682 1.41448 L .59542 1.41681 L F
.973 0 0 r
.59435 1.41707 m .59276 1.41745 L .586 1.39803 L F
.59863 1.41605 m .59435 1.41707 L .586 1.39803 L F
.59863 1.41605 m .59435 1.41707 L .586 1.39803 L F
.846 0 0 r
.64517 1.42073 m .6185 1.41133 L .62311 1.40096 L F
.64332 1.42343 m .6185 1.41133 L .64517 1.42073 L F
.61807 1.41765 m .61611 1.4167 L .62311 1.40096 L F
.973 0 0 r
.60247 1.39933 m .60056 1.4007 L .5986 1.39903 L F
.60247 1.39933 m .5986 1.39903 L .5809 1.38393 L F
.61718 1.38878 m .60247 1.39933 L .58405 1.38618 L F
.61718 1.38878 m .58405 1.38618 L .5857 1.38458 L F
.61773 1.38807 m .61718 1.38878 L .5809 1.38393 L F
.61718 1.38878 m .60056 1.4007 L .5809 1.38393 L F
.59172 1.37868 m .5809 1.38393 L .5853 1.37662 L F
.61813 1.38716 m .58591 1.38437 L .59172 1.37868 L F
.58591 1.38437 m .5809 1.38393 L .59172 1.37868 L F
.61168 1.38397 m .5853 1.37662 L .58795 1.37222 L F
.61813 1.38716 m .5853 1.37662 L .61168 1.38397 L F
.866 0 0 r
.6044 1.36891 m .60645 1.37182 L .60334 1.37029 L F
.846 0 0 r
.61738 1.37721 m .60334 1.37029 L .60816 1.35953 L F
.866 0 0 r
.61978 1.37839 m .61929 1.38602 L .60936 1.37325 L F
.61929 1.38602 m .60712 1.37215 L .60936 1.37325 L F
.846 0 0 r
.61738 1.37721 m .60334 1.37029 L .60816 1.35953 L F
.973 0 0 r
.61813 1.38716 m .58795 1.37222 L .61144 1.3672 L F
.609 0 0 r
.75287 1.32691 m .73894 1.34278 L .71684 1.34887 L F
.73257 1.33253 m .75326 1.33064 L .71684 1.34887 L F
.75326 1.33064 m .74359 1.33883 L .71684 1.34887 L F
.584 0 0 r
.72213 1.34741 m .71693 1.35078 L .71684 1.34887 L F
.72213 1.34741 m .71693 1.35078 L .71684 1.34887 L F
.648 0 0 r
.777 1.3319 m .77991 1.3311 L .77594 1.33507 L F
.777 1.3319 m .77991 1.3311 L .77594 1.33507 L F
.75184 1.33884 m .74792 1.34279 L .7396 1.34221 L F
.551 0 0 r
.79233 1.32558 m .7999 1.34738 L .77158 1.32179 L F
.7999 1.34738 m .79488 1.34646 L .77102 1.32129 L F
.78571 1.30648 m .80086 1.34756 L .7999 1.34738 L F
.78571 1.30648 m .80086 1.34756 L .7999 1.34738 L F
.55 0 0 r
.79537 1.33393 m .80293 1.35572 L .78 1.3312 L F
.78074 1.33125 m .78 1.3312 L .77991 1.3311 L F
.79537 1.33393 m .78 1.3312 L .78074 1.33125 L F
.77991 1.3311 m .78 1.3312 L .77982 1.33119 L F
.648 0 0 r
.75184 1.33884 m .77594 1.33507 L .74792 1.34279 L F
.777 1.3319 m .77594 1.33507 L .75184 1.33884 L F
.55 0 0 r
.77982 1.33119 m .80293 1.35572 L .77594 1.33507 L F
.77991 1.3311 m .78 1.3312 L .77982 1.33119 L F
.78 1.3312 m .80293 1.35572 L .77982 1.33119 L F
.409 0 0 r
.842 1.28279 m .84337 1.28504 L .81715 1.31112 L F
.411 0 0 r
.83164 1.3296 m .83159 1.3296 L .8121 1.31978 L F
.409 0 0 r
.81636 1.31068 m .81715 1.31112 L .8079 1.32033 L F
.81636 1.31068 m .8079 1.32033 L .80743 1.32039 L F
.551 0 0 r
.803 1.30587 m .79788 1.311 L .78734 1.3091 L F
.409 0 0 r
.80416 1.32082 m .80174 1.32114 L .79812 1.31076 L F
.80416 1.32082 m .79812 1.31076 L .79931 1.30957 L F
.80938 1.29948 m .80311 1.32509 L .79788 1.311 L F
.551 0 0 r
.77581 1.27875 m .79788 1.311 L .78734 1.3091 L F
.409 0 0 r
.80938 1.29948 m .80416 1.32082 L .79931 1.30957 L F
.411 0 0 r
.81212 1.31978 m .8121 1.31978 L .78571 1.30648 L F
.83164 1.3296 m .8121 1.31978 L .81212 1.31978 L F
.409 0 0 r
.80743 1.32039 m .8079 1.32033 L .80311 1.32509 L F
.842 1.28279 m .81715 1.31112 L .81636 1.31068 L F
.411 0 0 r
.8181 1.31899 m .83164 1.3296 L .81212 1.31978 L F
.835 1.33145 m .83292 1.33978 L .83165 1.32955 L F
.8359 1.3405 m .85319 1.34176 L .85357 1.35055 L F
.835 1.33998 m .83782 1.34026 L .8359 1.3405 L F
.83782 1.34026 m .85319 1.34176 L .8359 1.3405 L F
.306 0 0 r
.84337 1.28504 m .83677 1.30242 L .82815 1.30018 L F
.409 0 0 r
.82657 1.27353 m .84337 1.28504 L .82815 1.30018 L F
.16 0 0 r
.81381 1.27059 m .83584 1.30218 L .82027 1.29577 L F
.83584 1.30218 m .83847 1.30595 L .82815 1.30018 L F
.83584 1.30218 m .82815 1.30018 L .82027 1.29577 L F
.411 0 0 r
.85319 1.34176 m .86178 1.34259 L .85916 1.34513 L F
.84863 1.32439 m .86178 1.34259 L .85319 1.34176 L F
.83907 1.33376 m .85319 1.34176 L .83292 1.33978 L F
.84863 1.32439 m .85319 1.34176 L .83907 1.33376 L F
.311 0 0 r
.86024 1.34408 m .86159 1.3458 L .85916 1.34513 L F
.157 0 0 r
.85817 1.34486 m .86501 1.34674 L .8677 1.35767 L F
.311 0 0 r
.86457 1.34662 m .87125 1.35546 L .86374 1.34858 L F
.8647 1.34634 m .86498 1.34674 L .86457 1.34662 L F
.86498 1.34674 m .87125 1.35546 L .86457 1.34662 L F
.8647 1.34634 m .86501 1.34674 L .86457 1.34662 L F
.157 0 0 r
.84457 1.32658 m .86501 1.34674 L .85916 1.34513 L F
.8578 1.34437 m .85916 1.34513 L .85817 1.34486 L F
.84457 1.32658 m .85916 1.34513 L .8578 1.34437 L F
.82771 1.31393 m .85436 1.34242 L .83172 1.32959 L F
.836 1.31613 m .85436 1.34242 L .82771 1.31393 L F
.82771 1.31393 m .85436 1.34242 L .83172 1.32959 L F
.836 1.31613 m .85436 1.34242 L .82771 1.31393 L F
.16 0 0 r
.81381 1.27059 m .83584 1.30218 L .82027 1.29577 L F
.83584 1.30218 m .83847 1.30595 L .82815 1.30018 L F
.83584 1.30218 m .82815 1.30018 L .82027 1.29577 L F
.311 0 0 r
.85916 1.34513 m .85746 1.34996 L .85603 1.34816 L F
.412 0 0 r
.85547 1.35071 m .85466 1.35391 L .85406 1.34992 L F
.311 0 0 r
.85457 1.34958 m .85566 1.35113 L .85357 1.35055 L F
.155 0 0 r
.85566 1.35113 m .8614 1.355 L .85636 1.35214 L F
.85917 1.3521 m .8614 1.355 L .85566 1.35113 L F
.8614 1.355 m .87193 1.36866 L .85636 1.35214 L F
.86434 1.35354 m .86975 1.35975 L .85917 1.3521 L F
.311 0 0 r
.86232 1.34601 m .85984 1.35229 L .85916 1.34513 L F
.412 0 0 r
.87193 1.36866 m .87275 1.37001 L .85358 1.35819 L F
.155 0 0 r
.8359 1.3405 m .84522 1.34823 L .83668 1.34355 L F
.486 0 0 r
.83523 1.39299 m .83499 1.40093 L .82217 1.38537 L F
.83523 1.39299 m .82217 1.38537 L .82357 1.38401 L F
.83523 1.39299 m .81665 1.37867 L .80956 1.37007 L F
.412 0 0 r
.85466 1.35391 m .83759 1.42173 L .82357 1.38401 L F
.85466 1.35391 m .83759 1.42173 L .82357 1.38401 L F
.155 0 0 r
.84522 1.34823 m .86524 1.36485 L .8416 1.34722 L F
.84522 1.34823 m .8416 1.34722 L .83668 1.34355 L F
.311 0 0 r
.86232 1.34601 m .85984 1.35229 L .85916 1.34513 L F
.155 0 0 r
.85636 1.35214 m .86524 1.36485 L .84522 1.34823 L F
.85357 1.35055 m .84522 1.34823 L .8359 1.3405 L F
.85636 1.35214 m .84522 1.34823 L .85357 1.35055 L F
.8614 1.355 m .86975 1.35975 L .87193 1.36866 L F
.311 0 0 r
.86374 1.34858 m .86656 1.35416 L .86192 1.35287 L F
.85984 1.35229 m .85692 1.35148 L .85916 1.34513 L F
.85984 1.35229 m .85692 1.35148 L .85916 1.34513 L F
.16 0 0 r
.83584 1.30218 m .84295 1.30845 L .83847 1.30595 L F
.306 0 0 r
.83933 1.30308 m .83677 1.30242 L .84337 1.28504 L F
.16 0 0 r
.81381 1.27059 m .83869 1.30292 L .83584 1.30218 L F
.83869 1.30292 m .84295 1.30845 L .83584 1.30218 L F
.306 0 0 r
.84569 1.28798 m .83933 1.30308 L .84337 1.28504 L F
.311 0 0 r
.87082 1.35421 m .87125 1.35546 L .8647 1.34634 L F
.157 0 0 r
.83699 1.3164 m .86501 1.34674 L .85817 1.34486 L F
.83959 1.31709 m .86501 1.34674 L .83699 1.3164 L F
.306 0 0 r
.84569 1.28798 m .8515 1.30625 L .83933 1.30308 L F
.84569 1.28798 m .85297 1.30663 L .83933 1.30308 L F
.16 0 0 r
.83869 1.30292 m .85404 1.31465 L .84295 1.30845 L F
.81381 1.27059 m .84476 1.3045 L .83869 1.30292 L F
.84476 1.3045 m .85404 1.31465 L .83869 1.30292 L F
.306 0 0 r
.85392 1.30547 m .8544 1.307 L .8515 1.30625 L F
.84569 1.28798 m .85392 1.30547 L .8515 1.30625 L F
.85026 1.29377 m .85392 1.30547 L .84569 1.28798 L F
.85026 1.29377 m .8544 1.307 L .84569 1.28798 L F
.8544 1.307 m .85297 1.30663 L .84569 1.28798 L F
.16 0 0 r
.81381 1.27059 m .84864 1.2928 L .85199 1.30638 L F
.84476 1.3045 m .85199 1.30638 L .85404 1.31465 L F
.81381 1.27059 m .85199 1.30638 L .84476 1.3045 L F
.311 0 0 r
.87503 1.35961 m .87496 1.35951 L .87258 1.34952 L F
.87615 1.36452 m .87604 1.36438 L .87488 1.35942 L F
.87496 1.35951 m .87488 1.35942 L .87258 1.34952 L F
.87615 1.36452 m .87488 1.35942 L .87496 1.35951 L F
.306 0 0 r
.8544 1.307 m .85919 1.3223 L .85297 1.30663 L F
.85919 1.3223 m .8593 1.32264 L .85916 1.32229 L F
.85919 1.3223 m .85916 1.32229 L .85297 1.30663 L F
.8593 1.32264 m .85913 1.32243 L .85297 1.30663 L F
.411 0 0 r
.85479 1.32307 m .8628 1.3416 L .85944 1.33605 L F
.85712 1.3269 m .8628 1.3416 L .85479 1.32307 L F
.16 0 0 r
.84295 1.30845 m .85404 1.31465 L .85702 1.32673 L F
.83847 1.30595 m .85702 1.32673 L .85035 1.32299 L F
.84295 1.30845 m .85702 1.32673 L .83847 1.30595 L F
.83847 1.30595 m .85702 1.32673 L .85035 1.32299 L F
.84295 1.30845 m .85702 1.32673 L .83847 1.30595 L F
.81381 1.27059 m .84864 1.2928 L .85404 1.31465 L F
.84295 1.30845 m .85404 1.31465 L .85702 1.32673 L F
.81381 1.27059 m .85404 1.31465 L .84295 1.30845 L F
.306 0 0 r
.8515 1.30625 m .8583 1.32084 L .84091 1.30967 L F
.8583 1.32084 m .85895 1.32223 L .84091 1.30967 L F
.84091 1.30967 m .85895 1.32223 L .83588 1.31129 L F
.411 0 0 r
.85712 1.3269 m .86484 1.33962 L .8628 1.3416 L F
.311 0 0 r
.8666 1.34187 m .86501 1.34674 L .8647 1.34634 L F
.411 0 0 r
.85944 1.33605 m .8628 1.3416 L .86178 1.34259 L F
.157 0 0 r
.83959 1.31709 m .85899 1.32224 L .86501 1.34674 L F
.306 0 0 r
.8544 1.307 m .8593 1.32264 L .8515 1.30625 L F
.8593 1.32264 m .8589 1.32213 L .8515 1.30625 L F
0 0 0 r
.85899 1.32224 m .85943 1.3228 L .86053 1.32854 L F
.85943 1.3228 m .86101 1.32922 L .86053 1.32854 L F
.157 0 0 r
.84365 1.31817 m .85899 1.32224 L .86255 1.33672 L F
.311 0 0 r
.87488 1.35942 m .87288 1.35685 L .8666 1.34187 L F
.87604 1.36438 m .87294 1.3604 L .8666 1.34187 L F
.8666 1.34187 m .86861 1.34773 L .86501 1.34674 L F
.86861 1.34773 m .87125 1.35546 L .86457 1.34662 L F
.155 0 0 r
.85917 1.3521 m .86851 1.3547 L .87193 1.36866 L F
.86434 1.35354 m .86851 1.3547 L .86975 1.35975 L F
.311 0 0 r
.87125 1.35546 m .87973 1.38022 L .86817 1.35461 L F
.87125 1.35546 m .86817 1.35461 L .86457 1.34662 L F
.713 0 0 r
.83399 1.25096 m .83425 1.252 L .83367 1.24944 L F
.83399 1.25096 m .83367 1.24944 L .82988 1.23262 L F
.3 0 0 r
.80604 1.24289 m .80543 1.24465 L .80281 1.24402 L F
.81577 1.21933 m .80736 1.24242 L .81428 1.21899 L F
.80736 1.24242 m .80646 1.2449 L .80281 1.24402 L F
.409 0 0 r
.80741 1.29754 m .80938 1.29948 L .80729 1.29756 L F
.80994 1.29719 m .80938 1.29948 L .80593 1.29775 L F
.80994 1.29719 m .80593 1.29775 L .79098 1.29025 L F
.551 0 0 r
.77581 1.27875 m .81194 1.29692 L .79788 1.311 L F
.411 0 0 r
.78274 1.29546 m .8181 1.31899 L .78571 1.30648 L F
.78246 1.29439 m .78359 1.29518 L .78274 1.29546 L F
.78359 1.29518 m .8181 1.31899 L .78274 1.29546 L F
.413 0 0 r
.78849 1.27572 m .82027 1.29577 L .81497 1.2965 L F
.79016 1.27515 m .79547 1.27879 L .78849 1.27572 L F
.79547 1.27879 m .82027 1.29577 L .79432 1.2794 L F
.79547 1.27879 m .79432 1.2794 L .78849 1.27572 L F
.16 0 0 r
.81381 1.27059 m .84295 1.30845 L .83847 1.30595 L F
.306 0 0 r
.83143 1.32187 m .82957 1.32137 L .83197 1.31506 L F
.83321 1.31539 m .83197 1.31506 L .83677 1.30242 L F
.83143 1.32187 m .83197 1.31506 L .83321 1.31539 L F
.157 0 0 r
.836 1.31613 m .8578 1.34437 L .85436 1.34242 L F
.306 0 0 r
.83933 1.30308 m .83406 1.31562 L .83677 1.30242 L F
.83406 1.31562 m .83321 1.31539 L .83677 1.30242 L F
.83677 1.30242 m .83197 1.31506 L .82815 1.30018 L F
.83197 1.31506 m .8291 1.3143 L .82815 1.30018 L F
.82957 1.32137 m .82912 1.32125 L .8288 1.31422 L F
.8291 1.3143 m .8288 1.31422 L .82815 1.30018 L F
.82957 1.32137 m .8288 1.31422 L .8291 1.3143 L F
.157 0 0 r
.836 1.31613 m .8578 1.34437 L .85436 1.34242 L F
.306 0 0 r
.82917 1.32241 m .82209 1.32468 L .82815 1.30018 L F
.41 0 0 r
.8332 1.34083 m .8359 1.3405 L .83668 1.34355 L F
.8332 1.34083 m .8359 1.3405 L .83668 1.34355 L F
.8332 1.34083 m .83668 1.34355 L .83166 1.34102 L F
.486 0 0 r
.83668 1.34355 m .8268 1.36363 L .82084 1.35904 L F
.83668 1.34355 m .83588 1.3706 L .8268 1.36363 L F
.55 0 0 r
.81756 1.35484 m .83668 1.34355 L .82084 1.35904 L F
.83166 1.34102 m .83668 1.34355 L .81756 1.35484 L F
.155 0 0 r
.8359 1.3405 m .84522 1.34823 L .83668 1.34355 L F
.84522 1.34823 m .86524 1.36485 L .8416 1.34722 L F
.84522 1.34823 m .8416 1.34722 L .83668 1.34355 L F
.85636 1.35214 m .86524 1.36485 L .8359 1.3405 L F
.486 0 0 r
.82945 1.37831 m .82026 1.38722 L .81727 1.38298 L F
.82357 1.38401 m .82217 1.38537 L .81665 1.37867 L F
.61 0 0 r
.82357 1.38401 m .83759 1.42173 L .81888 1.38039 L F
.729 0 0 r
.75673 1.42468 m .76099 1.47199 L .75015 1.42424 L F
.75673 1.42468 m .76099 1.47199 L .75015 1.42424 L F
.61 0 0 r
.82739 1.40212 m .75673 1.42468 L .75866 1.42053 L F
.82749 1.4022 m .75673 1.42468 L .82739 1.40212 L F
.82749 1.4022 m .76099 1.47199 L .75673 1.42468 L F
.82835 1.40287 m .76099 1.47199 L .82749 1.4022 L F
.82739 1.40212 m .75673 1.42468 L .75866 1.42053 L F
.82749 1.4022 m .75673 1.42468 L .82739 1.40212 L F
.82749 1.4022 m .76099 1.47199 L .75673 1.42468 L F
.82835 1.40287 m .76099 1.47199 L .82749 1.4022 L F
.81591 1.3781 m .83759 1.42173 L .7512 1.44468 L F
.81888 1.38039 m .83759 1.42173 L .81591 1.3781 L F
.155 0 0 r
.86524 1.36485 m .85148 1.35699 L .83668 1.34355 L F
.61 0 0 r
.81591 1.3781 m .83759 1.42173 L .7512 1.44468 L F
.82357 1.38401 m .83759 1.42173 L .81591 1.3781 L F
.155 0 0 r
.86524 1.36485 m .85148 1.35699 L .83668 1.34355 L F
.846 0 0 r
.66966 1.46595 m .66744 1.47747 L .66323 1.47545 L F
.727 0 0 r
.76099 1.47199 m .66378 1.51365 L .66628 1.47094 L F
.76099 1.47199 m .66628 1.47094 L .66966 1.46595 L F
.76099 1.47199 m .66378 1.51365 L .66628 1.47094 L F
.76099 1.47199 m .66628 1.47094 L .66966 1.46595 L F
.76099 1.47199 m .76356 1.52013 L .66378 1.51365 L F
.76099 1.47199 m .76356 1.52013 L .66378 1.51365 L F
.586 0 0 r
.83759 1.42173 m .75372 1.49271 L .7512 1.44468 L F
.83759 1.42173 m .75372 1.49271 L .7512 1.44468 L F
.311 0 0 r
.86192 1.35287 m .87973 1.38022 L .83026 1.42728 L F
.86457 1.34662 m .86817 1.35461 L .86192 1.35287 L F
.86817 1.35461 m .87973 1.38022 L .86192 1.35287 L F
.411 0 0 r
.83292 1.33978 m .85916 1.34513 L .82283 1.38036 L F
.835 1.33145 m .83907 1.33376 L .83292 1.33978 L F
.83907 1.33376 m .85916 1.34513 L .83292 1.33978 L F
.306 0 0 r
.80811 1.32914 m .80396 1.33047 L .80311 1.32509 L F
.584 0 0 r
.80311 1.32509 m .80341 1.32696 L .8011 1.3268 L F
.80311 1.32509 m .8011 1.3268 L .79807 1.32659 L F
.80311 1.32509 m .79889 1.32665 L .79807 1.32659 L F
.80311 1.32509 m .8011 1.3268 L .79889 1.32665 L F
.551 0 0 r
.79549 1.32278 m .80353 1.32683 L .80002 1.33032 L F
.78571 1.30648 m .80353 1.32683 L .79549 1.32278 L F
.411 0 0 r
.8181 1.31899 m .81212 1.31978 L .78571 1.30648 L F
.8181 1.31899 m .81114 1.31928 L .81534 1.31793 L F
.306 0 0 r
.81546 1.31789 m .80811 1.32914 L .80431 1.32606 L F
.80837 1.32202 m .80431 1.32606 L .80311 1.32509 L F
.81546 1.31789 m .80431 1.32606 L .80837 1.32202 L F
.409 0 0 r
.80416 1.32082 m .80311 1.32509 L .80174 1.32114 L F
.551 0 0 r
.78571 1.30648 m .81112 1.31929 L .80353 1.32683 L F
.78571 1.30648 m .81112 1.31929 L .80341 1.32696 L F
.79777 1.32657 m .80341 1.32696 L .80002 1.33032 L F
.78571 1.30648 m .80341 1.32696 L .79777 1.32657 L F
.584 0 0 r
.8011 1.3268 m .80234 1.33275 L .79473 1.33222 L F
.411 0 0 r
.8183 1.34268 m .81652 1.34718 L .81742 1.34355 L F
.82063 1.34239 m .81652 1.34718 L .8183 1.34268 L F
.83292 1.33978 m .81447 1.35786 L .81137 1.3495 L F
.83292 1.33978 m .81447 1.35786 L .81137 1.3495 L F
.83292 1.33978 m .81137 1.3495 L .8196 1.3414 L F
.55 0 0 r
.80214 1.33507 m .83166 1.34102 L .81756 1.35484 L F
.80369 1.33353 m .83166 1.34102 L .80214 1.33507 L F
.306 0 0 r
.80811 1.32914 m .80434 1.33289 L .80396 1.33047 L F
.80811 1.32914 m .80434 1.33289 L .80396 1.33047 L F
.81112 1.31929 m .81575 1.32156 L .80341 1.32696 L F
.81575 1.32156 m .81129 1.326 L .80341 1.32696 L F
.82209 1.32468 m .80396 1.33047 L .80341 1.32696 L F
.55 0 0 r
.80022 1.3326 m .80369 1.33353 L .80214 1.33507 L F
.81731 1.33378 m .83166 1.34102 L .80022 1.3326 L F
.80214 1.33507 m .83166 1.34102 L .81756 1.35484 L F
.584 0 0 r
.80341 1.32696 m .80434 1.33289 L .8011 1.3268 L F
.55 0 0 r
.80022 1.3326 m .80434 1.33289 L .80214 1.33507 L F
.80434 1.33289 m .83166 1.34102 L .80214 1.33507 L F
.80811 1.32914 m .81731 1.33378 L .80434 1.33289 L F
.81731 1.33378 m .83166 1.34102 L .80434 1.33289 L F
.584 0 0 r
.8011 1.3268 m .80234 1.33275 L .79473 1.33222 L F
.551 0 0 r
.79233 1.32558 m .77158 1.32179 L .77102 1.32129 L F
.609 0 0 r
.75997 1.32495 m .79774 1.32657 L .78074 1.33125 L F
.584 0 0 r
.79774 1.32657 m .78211 1.33135 L .78074 1.33125 L F
.79807 1.32659 m .78211 1.33135 L .79774 1.32657 L F
.79807 1.32659 m .78211 1.33135 L .79774 1.32657 L F
.78211 1.33135 m .78185 1.33133 L .79774 1.32657 L F
.79774 1.32657 m .78185 1.33133 L .78074 1.33125 L F
.55 0 0 r
.79478 1.33222 m .79537 1.33393 L .78074 1.33125 L F
.79537 1.33393 m .80293 1.35572 L .78 1.3312 L F
.79537 1.33393 m .78 1.3312 L .78074 1.33125 L F
.609 0 0 r
.72324 1.34647 m .72213 1.34741 L .71684 1.34887 L F
.551 0 0 r
.7783 1.32524 m .77515 1.32502 L .77158 1.32179 L F
.78571 1.30648 m .79777 1.32657 L .793 1.32624 L F
.609 0 0 r
.77145 1.32177 m .79774 1.32657 L .76936 1.32917 L F
.75454 1.32645 m .76936 1.32917 L .73257 1.33253 L F
.77145 1.32177 m .76936 1.32917 L .75454 1.32645 L F
.55 0 0 r
.79553 1.33396 m .80555 1.35621 L .80334 1.3558 L F
.584 0 0 r
.79807 1.32659 m .79193 1.33203 L .78211 1.33135 L F
.8011 1.3268 m .79473 1.33222 L .79807 1.32659 L F
.61 0 0 r
.78874 1.34739 m .73649 1.40366 L .77778 1.35039 L F
.55 0 0 r
.79343 1.35396 m .79294 1.35387 L .77594 1.33507 L F
.80293 1.35572 m .79343 1.35396 L .77594 1.33507 L F
.79294 1.35387 m .79272 1.35383 L .77594 1.33507 L F
.79343 1.35396 m .79294 1.35387 L .77594 1.33507 L F
.584 0 0 r
.79473 1.33222 m .79193 1.33203 L .79807 1.32659 L F
.79807 1.32659 m .78485 1.33154 L .78211 1.33135 L F
.79889 1.32665 m .78553 1.33158 L .79807 1.32659 L F
.78553 1.33158 m .78485 1.33154 L .79807 1.32659 L F
.55 0 0 r
.79478 1.33222 m .79537 1.33393 L .78074 1.33125 L F
.714 0 0 r
.73894 1.34278 m .72197 1.35716 L .72114 1.3543 L F
.70697 1.36611 m .706 1.36851 L .69574 1.36817 L F
.74797 1.35856 m .706 1.36851 L .70697 1.36611 L F
.61 0 0 r
.7345 1.36225 m .7329 1.3635 L .73333 1.36257 L F
.73779 1.36142 m .73353 1.3706 L .7329 1.3635 L F
.73779 1.36142 m .73353 1.3706 L .7329 1.3635 L F
.714 0 0 r
.74797 1.35856 m .73506 1.36948 L .706 1.36851 L F
.74797 1.35856 m .69574 1.36817 L .69251 1.36795 L F
.73506 1.36948 m .73355 1.37076 L .69574 1.36817 L F
.7378 1.36716 m .73506 1.36948 L .69574 1.36817 L F
.74797 1.35856 m .7378 1.36716 L .69574 1.36817 L F
.73506 1.36948 m .73355 1.37076 L .69574 1.36817 L F
.72197 1.35716 m .70468 1.37181 L .70839 1.36255 L F
.7431 1.32962 m .69819 1.36772 L .69574 1.36817 L F
.728 0 0 r
.71684 1.34887 m .71693 1.35078 L .71293 1.3505 L F
.714 0 0 r
.7431 1.32962 m .69927 1.3668 L .69251 1.36795 L F
.71723 1.35683 m .70839 1.36255 L .71086 1.35639 L F
.72197 1.35716 m .70839 1.36255 L .71723 1.35683 L F
.743 1.32904 m .7431 1.32962 L .71781 1.35021 L F
.71772 1.35027 m .71781 1.35021 L .7171 1.35079 L F
.743 1.32904 m .71781 1.35021 L .71772 1.35027 L F
.71677 1.35077 m .7171 1.35079 L .69574 1.36817 L F
.743 1.32904 m .7171 1.35079 L .71677 1.35077 L F
.584 0 0 r
.73481 1.34545 m .71723 1.35683 L .71693 1.35078 L F
.714 0 0 r
.743 1.32904 m .7431 1.32962 L .69251 1.36795 L F
.743 1.32904 m .69251 1.36795 L .6921 1.36792 L F
.743 1.32904 m .69574 1.36817 L .6921 1.36792 L F
.775 0 0 r
.70943 1.35629 m .69906 1.37727 L .66966 1.36629 L F
.69906 1.37727 m .66718 1.36691 L .66966 1.36629 L F
.70943 1.35629 m .69906 1.37727 L .66966 1.36629 L F
.817 0 0 r
.66258 1.39866 m .65315 1.40437 L .66678 1.39426 L F
.68866 1.38387 m .67261 1.40073 L .62311 1.40096 L F
.68866 1.38387 m .67384 1.39943 L .62311 1.40096 L F
.901 0 0 r
.63028 1.39046 m .62311 1.40096 L .62212 1.398 L F
.63441 1.38666 m .63286 1.38862 L .63028 1.39046 L F
.63286 1.38862 m .62311 1.40096 L .63028 1.39046 L F
.973 0 0 r
.62311 1.40096 m .61611 1.4167 L .61029 1.41309 L F
.6189 1.40063 m .61029 1.41309 L .586 1.39803 L F
.62311 1.40096 m .61029 1.41309 L .6189 1.40063 L F
.817 0 0 r
.67384 1.39943 m .67261 1.40073 L .67169 1.40073 L F
.67384 1.39943 m .67169 1.40073 L .62311 1.40096 L F
.73 0 0 r
.72784 1.40315 m .7512 1.44468 L .66596 1.439 L F
.72784 1.40315 m .66596 1.439 L .66707 1.43325 L F
.74759 1.40449 m .7512 1.44468 L .73549 1.40367 L F
.73549 1.40367 m .7512 1.44468 L .72784 1.40315 L F
.73549 1.40367 m .7512 1.44468 L .72784 1.40315 L F
.817 0 0 r
.69065 1.40064 m .67511 1.41697 L .65507 1.4108 L F
.67169 1.40073 m .65507 1.4108 L .62311 1.40096 L F
.69065 1.40064 m .65507 1.4108 L .67169 1.40073 L F
.846 0 0 r
.66898 1.42342 m .64623 1.43135 L .64977 1.41401 L F
.64623 1.43135 m .63998 1.42831 L .64977 1.41401 L F
.817 0 0 r
.69065 1.40064 m .67511 1.41697 L .65507 1.4108 L F
.67169 1.40073 m .65507 1.4108 L .62311 1.40096 L F
.69065 1.40064 m .65507 1.4108 L .67169 1.40073 L F
.728 0 0 r
.73649 1.40366 m .64406 1.42236 L .64977 1.41401 L F
.65388 1.41153 m .64977 1.41401 L .65131 1.41177 L F
.73649 1.40366 m .64977 1.41401 L .65388 1.41153 L F
.73649 1.40366 m .64406 1.42236 L .64977 1.41401 L F
.65388 1.41153 m .64977 1.41401 L .65131 1.41177 L F
.73649 1.40366 m .64977 1.41401 L .65388 1.41153 L F
.73649 1.40366 m .65388 1.41153 L .67384 1.39943 L F
.901 0 0 r
.63028 1.39046 m .62311 1.40096 L .62212 1.398 L F
.63441 1.38666 m .63286 1.38862 L .63028 1.39046 L F
.63286 1.38862 m .62311 1.40096 L .63028 1.39046 L F
.846 0 0 r
.62574 1.392 m .62325 1.39285 L .61992 1.38914 L F
.717 0 0 r
.62612 1.39018 m .61988 1.39792 L .61905 1.3897 L F
.63028 1.39046 m .62166 1.39664 L .62612 1.39018 L F
.62166 1.39664 m .61988 1.39792 L .62612 1.39018 L F
.62612 1.39018 m .61988 1.39792 L .61905 1.3897 L F
.63028 1.39046 m .62166 1.39664 L .62612 1.39018 L F
.62166 1.39664 m .61988 1.39792 L .62612 1.39018 L F
.714 0 0 r
.70241 1.3775 m .69906 1.37727 L .70943 1.35629 L F
.70241 1.3775 m .70943 1.35629 L .71086 1.35639 L F
.817 0 0 r
.69268 1.37964 m .62311 1.40096 L .63441 1.38666 L F
.69268 1.37964 m .62311 1.40096 L .63441 1.38666 L F
.68866 1.38387 m .62311 1.40096 L .69268 1.37964 L F
.714 0 0 r
.75166 1.36504 m .73434 1.37968 L .70922 1.37797 L F
.73 0 0 r
.72254 1.37888 m .73649 1.40366 L .71281 1.37821 L F
.61 0 0 r
.73407 1.37031 m .73581 1.36937 L .73581 1.36937 L F
.73407 1.37031 m .73409 1.3703 L .73579 1.36938 L F
.73407 1.37031 m .73579 1.36938 L .73581 1.36937 L F
.714 0 0 r
.7314 1.3578 m .75166 1.36504 L .70922 1.37797 L F
.74792 1.34279 m .75067 1.35913 L .7314 1.3578 L F
.75067 1.35913 m .75166 1.36504 L .7314 1.3578 L F
.72849 1.35761 m .70922 1.37797 L .70241 1.3775 L F
.74792 1.34279 m .7314 1.3578 L .72849 1.35761 L F
.7314 1.3578 m .70922 1.37797 L .72849 1.35761 L F
.728 0 0 r
.71693 1.35078 m .71723 1.35683 L .71293 1.3505 L F
.714 0 0 r
.75166 1.36504 m .73434 1.37968 L .70922 1.37797 L F
.72609 1.35744 m .70241 1.3775 L .70468 1.37181 L F
.74792 1.34279 m .72849 1.35761 L .72609 1.35744 L F
.72849 1.35761 m .70241 1.3775 L .72609 1.35744 L F
.775 0 0 r
.69906 1.37727 m .69268 1.37964 L .66718 1.36691 L F
.714 0 0 r
.74792 1.34279 m .72594 1.35379 L .73894 1.34278 L F
.73979 1.34222 m .73894 1.34278 L .7396 1.34221 L F
.74792 1.34279 m .73894 1.34278 L .73979 1.34222 L F
.584 0 0 r
.73481 1.34545 m .71693 1.35078 L .73489 1.3454 L F
.609 0 0 r
.74297 1.33936 m .73894 1.34278 L .72213 1.34741 L F
.76936 1.32917 m .72213 1.34741 L .72324 1.34647 L F
.75997 1.32495 m .73894 1.34278 L .75287 1.32691 L F
.728 0 0 r
.71684 1.34887 m .70019 1.35566 L .69556 1.35534 L F
.609 0 0 r
.71733 1.34835 m .71759 1.34828 L .71684 1.34887 L F
.775 0 0 r
.69906 1.37727 m .66718 1.36691 L .66966 1.36629 L F
.728 0 0 r
.70019 1.35566 m .61905 1.3897 L .61911 1.38875 L F
.71684 1.34887 m .70052 1.35568 L .70019 1.35566 L F
.70052 1.35568 m .61905 1.3897 L .70019 1.35566 L F
.714 0 0 r
.70241 1.3775 m .69906 1.37727 L .70943 1.35629 L F
.728 0 0 r
.71684 1.34887 m .69556 1.35534 L .6799 1.35427 L F
.71684 1.34887 m .68663 1.35328 L .70422 1.34887 L F
.73 0 0 r
.71646 1.34466 m .71684 1.34887 L .71423 1.34549 L F
.714 0 0 r
.73571 1.31665 m .7155 1.33383 L .69977 1.33274 L F
.609 0 0 r
.7523 1.31204 m .71684 1.34887 L .7383 1.31593 L F
.7523 1.31204 m .71684 1.34887 L .71611 1.33331 L F
.7523 1.31204 m .71611 1.33331 L .73571 1.31665 L F
.73 0 0 r
.7155 1.33383 m .71684 1.34887 L .70464 1.33308 L F
.609 0 0 r
.71611 1.33331 m .71684 1.34887 L .7155 1.33383 L F
.728 0 0 r
.71684 1.34887 m .70422 1.34887 L .70695 1.34819 L F
.73 0 0 r
.71236 1.34618 m .71684 1.34887 L .70695 1.34819 L F
.714 0 0 r
.743 1.32904 m .71475 1.35063 L .71222 1.3269 L F
.743 1.32904 m .71475 1.35063 L .71222 1.3269 L F
.71441 1.34751 m .7143 1.34644 L .71715 1.34066 L F
.728 0 0 r
.71293 1.3505 m .71375 1.35659 L .70052 1.35568 L F
.71723 1.35683 m .71375 1.35659 L .71293 1.3505 L F
.71293 1.3505 m .71375 1.35659 L .70145 1.35575 L F
.71293 1.3505 m .62612 1.39018 L .62836 1.38581 L F
.714 0 0 r
.72849 1.35761 m .70241 1.3775 L .71086 1.35639 L F
.728 0 0 r
.71693 1.35078 m .71723 1.35683 L .71293 1.3505 L F
.714 0 0 r
.72609 1.35744 m .70468 1.37181 L .72197 1.35716 L F
.74792 1.34279 m .75166 1.36504 L .70922 1.37797 L F
.74792 1.34279 m .70922 1.37797 L .70241 1.3775 L F
.728 0 0 r
.71723 1.35683 m .71918 1.39649 L .71375 1.35659 L F
.71723 1.35683 m .71375 1.35659 L .71293 1.3505 L F
.714 0 0 r
.74792 1.34279 m .72609 1.35744 L .73933 1.34253 L F
.74792 1.34279 m .73933 1.34253 L .73979 1.34222 L F
.72609 1.35744 m .72197 1.35716 L .73894 1.34278 L F
.73933 1.34253 m .73894 1.34278 L .7396 1.34221 L F
.72609 1.35744 m .73894 1.34278 L .73933 1.34253 L F
.584 0 0 r
.73894 1.34278 m .71693 1.35078 L .72213 1.34741 L F
.714 0 0 r
.73894 1.34278 m .72594 1.35379 L .72473 1.35198 L F
.584 0 0 r
.78074 1.33125 m .73522 1.34518 L .73894 1.34278 L F
.73522 1.34518 m .71693 1.35078 L .73894 1.34278 L F
.78185 1.33133 m .73489 1.3454 L .78074 1.33125 L F
.73489 1.3454 m .71693 1.35078 L .73522 1.34518 L F
.73489 1.3454 m .73522 1.34518 L .78074 1.33125 L F
.714 0 0 r
.73979 1.34222 m .73933 1.34253 L .7396 1.34221 L F
.728 0 0 r
.70691 1.34887 m .69037 1.35294 L .69349 1.35106 L F
.70691 1.34887 m .61905 1.3897 L .61911 1.38875 L F
.70691 1.34887 m .69924 1.35012 L .70422 1.34887 L F
.70691 1.34887 m .68454 1.35645 L .69037 1.35294 L F
.68254 1.34841 m .68225 1.34839 L .70695 1.34819 L F
.73 0 0 r
.71236 1.34618 m .66624 1.34441 L .66642 1.34423 L F
.728 0 0 r
.70422 1.34887 m .65945 1.34888 L .70695 1.34819 L F
.65945 1.34888 m .65988 1.34862 L .70695 1.34819 L F
.73 0 0 r
.71236 1.34618 m .70695 1.34819 L .66537 1.34532 L F
.71236 1.34618 m .66537 1.34532 L .66624 1.34441 L F
.728 0 0 r
.70695 1.34819 m .68542 1.34836 L .68789 1.34687 L F
.71293 1.3505 m .70716 1.3501 L .70691 1.34887 L F
.70769 1.35269 m .61905 1.3897 L .70691 1.34887 L F
.714 0 0 r
.71475 1.35063 m .70105 1.34968 L .71222 1.3269 L F
.71475 1.35063 m .701 1.34968 L .71222 1.3269 L F
.728 0 0 r
.71293 1.3505 m .70769 1.35269 L .70716 1.3501 L F
.714 0 0 r
.71086 1.35639 m .7143 1.34644 L .71441 1.34751 L F
.71086 1.35639 m .70943 1.35629 L .7143 1.34644 L F
.70241 1.3775 m .70943 1.35629 L .71086 1.35639 L F
.7396 1.34221 m .73894 1.34278 L .71715 1.34066 L F
.584 0 0 r
.73894 1.34278 m .71693 1.35078 L .72213 1.34741 L F
.73522 1.34518 m .71693 1.35078 L .73894 1.34278 L F
.78211 1.33135 m .73481 1.34545 L .78074 1.33125 L F
.73481 1.34545 m .71693 1.35078 L .73522 1.34518 L F
.73481 1.34545 m .73522 1.34518 L .78074 1.33125 L F
.73481 1.34545 m .71723 1.35683 L .71693 1.35078 L F
.714 0 0 r
.72473 1.35198 m .71086 1.35639 L .71715 1.34066 L F
.72849 1.35761 m .71723 1.35683 L .72473 1.35198 L F
.71723 1.35683 m .71086 1.35639 L .72473 1.35198 L F
.73894 1.34278 m .72473 1.35198 L .71715 1.34066 L F
.584 0 0 r
.78074 1.33125 m .73522 1.34518 L .73894 1.34278 L F
.78211 1.33135 m .73481 1.34545 L .78185 1.33133 L F
.73481 1.34545 m .73489 1.3454 L .78185 1.33133 L F
.55 0 0 r
.78074 1.33125 m .78 1.3312 L .77991 1.3311 L F
.609 0 0 r
.76936 1.32917 m .78074 1.33125 L .73894 1.34278 L F
.76936 1.32917 m .73894 1.34278 L .74297 1.33936 L F
.714 0 0 r
.74792 1.34279 m .72849 1.35761 L .72594 1.35379 L F
.728 0 0 r
.69556 1.35534 m .68134 1.36335 L .67703 1.36098 L F
.70019 1.35566 m .68134 1.36335 L .69556 1.35534 L F
.68134 1.36335 m .65576 1.37379 L .66718 1.36691 L F
.68134 1.36335 m .66718 1.36691 L .67703 1.36098 L F
.67703 1.36098 m .61968 1.38792 L .65161 1.36871 L F
.65576 1.37379 m .61911 1.38875 L .67703 1.36098 L F
.6799 1.35427 m .6615 1.36165 L .66755 1.35607 L F
.816 0 0 r
.64165 1.35956 m .63839 1.36152 L .63994 1.35956 L F
.63839 1.36152 m .62654 1.36863 L .63994 1.35956 L F
.728 0 0 r
.63159 1.36133 m .62654 1.36863 L .62078 1.36291 L F
.816 0 0 r
.63994 1.35956 m .62654 1.36863 L .60816 1.35953 L F
.728 0 0 r
.69037 1.35294 m .61978 1.37839 L .62654 1.36863 L F
.68454 1.35645 m .61978 1.37839 L .69037 1.35294 L F
.816 0 0 r
.64165 1.35956 m .62654 1.36863 L .60816 1.35953 L F
.817 0 0 r
.67054 1.35732 m .61813 1.38716 L .64988 1.34697 L F
.62309 1.38587 m .61813 1.38716 L .67054 1.35732 L F
.67054 1.35732 m .61813 1.38716 L .64988 1.34697 L F
.62309 1.38587 m .61813 1.38716 L .67054 1.35732 L F
.775 0 0 r
.66966 1.36629 m .66718 1.36691 L .65485 1.36076 L F
.817 0 0 r
.68866 1.38387 m .62311 1.40096 L .69268 1.37964 L F
.728 0 0 r
.68337 1.36284 m .71918 1.39649 L .61905 1.3897 L F
.70052 1.35568 m .70169 1.35824 L .68337 1.36284 L F
.70169 1.35824 m .71918 1.39649 L .68337 1.36284 L F
.71375 1.35659 m .71918 1.39649 L .70052 1.35568 L F
.71723 1.35683 m .71918 1.39649 L .71375 1.35659 L F
.70145 1.35575 m .71918 1.39649 L .62612 1.39018 L F
.71375 1.35659 m .71918 1.39649 L .70145 1.35575 L F
.62836 1.38581 m .62612 1.39018 L .61905 1.3897 L F
.874 0 0 r
.61905 1.3897 m .6117 1.39271 L .61451 1.3907 L F
.61905 1.3897 m .61058 1.39352 L .6117 1.39271 L F
.61905 1.3897 m .61451 1.3907 L .61541 1.39006 L F
.61905 1.3897 m .61451 1.3907 L .61541 1.39006 L F
.846 0 0 r
.62654 1.36863 m .61738 1.37721 L .60816 1.35953 L F
.681 0 0 r
.60939 1.3614 m .60123 1.36938 L .598 1.36062 L F
.60939 1.3614 m .60123 1.36938 L .598 1.36062 L F
.835 0 0 r
.598 1.36062 m .58434 1.37024 L .58351 1.36604 L F
.58434 1.37024 m .5775 1.37445 L .57037 1.37096 L F
.60123 1.36938 m .58487 1.37288 L .58434 1.37024 L F
.58487 1.37288 m .5775 1.37445 L .58434 1.37024 L F
.973 0 0 r
.61762 1.38562 m .5853 1.37662 L .58795 1.37222 L F
.065 0 0 r
.56912 1.36449 m .56834 1.3688 L .57037 1.37096 L F
.835 0 0 r
.598 1.36062 m .60123 1.36938 L .55647 1.36414 L F
.60123 1.36938 m .5775 1.37445 L .55647 1.36414 L F
.598 1.36062 m .55647 1.36414 L .57478 1.36037 L F
.598 1.36062 m .57682 1.35995 L .58942 1.35735 L F
.598 1.36062 m .57682 1.35995 L .58942 1.35735 L F
.598 1.36062 m .57478 1.36037 L .57682 1.35995 L F
.598 1.36062 m .58942 1.35735 L .5908 1.35707 L F
.58942 1.35735 m .55981 1.34607 L .5908 1.35707 L F
.973 0 0 r
.60171 1.35482 m .5707 1.35571 L .60466 1.34911 L F
.58855 1.35753 m .5707 1.35571 L .60171 1.35482 L F
.59796 1.35559 m .59836 1.35492 L .60171 1.35482 L F
.58855 1.35753 m .59836 1.35492 L .59796 1.35559 L F
.58855 1.35753 m .5707 1.35571 L .59836 1.35492 L F
.875 0 0 r
.59722 1.35261 m .598 1.36062 L .5908 1.35707 L F
.835 0 0 r
.598 1.36062 m .58942 1.35735 L .5908 1.35707 L F
.973 0 0 r
.59371 1.35505 m .5707 1.35571 L .60132 1.34976 L F
.60816 1.35953 m .59971 1.35867 L .60466 1.34911 L F
.717 0 0 r
.62039 1.34567 m .59722 1.35261 L .59829 1.35108 L F
.63741 1.3415 m .61993 1.34633 L .62039 1.34567 L F
.61993 1.34633 m .59722 1.35261 L .62039 1.34567 L F
.63576 1.34267 m .61957 1.34684 L .63741 1.3415 L F
.61957 1.34684 m .59722 1.35261 L .61993 1.34633 L F
.61957 1.34684 m .61993 1.34633 L .63741 1.3415 L F
.875 0 0 r
.5941 1.32058 m .55972 1.3417 L .58957 1.32144 L F
.5941 1.32058 m .59043 1.32085 L .59114 1.32037 L F
.5941 1.32058 m .59114 1.32037 L .59223 1.31963 L F
.973 0 0 r
.60466 1.34911 m .5707 1.35571 L .59399 1.3173 L F
.60466 1.34911 m .5707 1.35571 L .59399 1.3173 L F
.717 0 0 r
.63866 1.33778 m .59829 1.35108 L .60305 1.34431 L F
.901 0 0 r
.63065 1.34629 m .64151 1.3386 L .6469 1.33762 L F
.811 0 0 r
.67403 1.32612 m .6469 1.33762 L .64615 1.33531 L F
.67403 1.32612 m .6469 1.33762 L .64615 1.33531 L F
.901 0 0 r
.64988 1.34697 m .6372 1.34652 L .6469 1.33762 L F
.717 0 0 r
.64407 1.33678 m .59829 1.35108 L .63866 1.33778 L F
.901 0 0 r
.6372 1.34652 m .63065 1.34629 L .6469 1.33762 L F
.63065 1.34629 m .64151 1.3386 L .6469 1.33762 L F
.775 0 0 r
.71222 1.3269 m .64988 1.34697 L .67867 1.32459 L F
.68275 1.32391 m .67867 1.32459 L .67991 1.32363 L F
.71222 1.3269 m .67867 1.32459 L .68275 1.32391 L F
.717 0 0 r
.66881 1.32996 m .60305 1.34431 L .61639 1.33492 L F
.66448 1.33304 m .60305 1.34431 L .66881 1.32996 L F
.6742 1.32613 m .61639 1.33492 L .67079 1.3259 L F
.69443 1.32754 m .66881 1.32996 L .6742 1.32613 L F
.66881 1.32996 m .61639 1.33492 L .6742 1.32613 L F
.69443 1.32754 m .63741 1.3415 L .64407 1.33678 L F
.63741 1.3415 m .59829 1.35108 L .64407 1.33678 L F
.64407 1.33678 m .59722 1.35261 L .60305 1.34431 L F
.69443 1.32754 m .63576 1.34267 L .64407 1.33678 L F
.63576 1.34267 m .59722 1.35261 L .64407 1.33678 L F
.846 0 0 r
.61978 1.37839 m .61738 1.37721 L .62654 1.36863 L F
.901 0 0 r
.64988 1.34697 m .61813 1.38716 L .60946 1.3613 L F
.816 0 0 r
.60933 1.35923 m .60816 1.35953 L .6092 1.35917 L F
.901 0 0 r
.64988 1.34697 m .60946 1.3613 L .63065 1.34629 L F
.717 0 0 r
.63576 1.34267 m .598 1.36062 L .59722 1.35261 L F
.901 0 0 r
.64988 1.34697 m .60946 1.3613 L .63065 1.34629 L F
.717 0 0 r
.69443 1.32754 m .62209 1.35236 L .63576 1.34267 L F
.62209 1.35236 m .598 1.36062 L .63576 1.34267 L F
.901 0 0 r
.64988 1.34697 m .61813 1.38716 L .60946 1.3613 L F
.717 0 0 r
.69443 1.32754 m .598 1.36062 L .59722 1.35261 L F
.775 0 0 r
.67064 1.35729 m .67054 1.35732 L .64988 1.34697 L F
.67064 1.35729 m .67054 1.35732 L .64988 1.34697 L F
.69819 1.35038 m .67064 1.35729 L .64988 1.34697 L F
.728 0 0 r
.68789 1.34687 m .66145 1.34768 L .66537 1.34532 L F
.775 0 0 r
.71222 1.3269 m .701 1.34968 L .64988 1.34697 L F
.701 1.34968 m .69819 1.35038 L .64988 1.34697 L F
.69819 1.35038 m .67064 1.35729 L .64988 1.34697 L F
.71222 1.3269 m .701 1.34968 L .64988 1.34697 L F
.701 1.34968 m .69819 1.35038 L .64988 1.34697 L F
.901 0 0 r
.65485 1.36076 m .62666 1.35991 L .64941 1.34374 L F
.65485 1.36076 m .62666 1.35991 L .64941 1.34374 L F
.973 0 0 r
.61144 1.3672 m .60426 1.36873 L .60946 1.3613 L F
.61144 1.3672 m .60426 1.36873 L .60946 1.3613 L F
.714 0 0 r
.70105 1.34968 m .701 1.34968 L .71222 1.3269 L F
.775 0 0 r
.71715 1.34066 m .70943 1.35629 L .65485 1.36076 L F
.70943 1.35629 m .66966 1.36629 L .65485 1.36076 L F
.66966 1.36629 m .66718 1.36691 L .65485 1.36076 L F
.71715 1.34066 m .70943 1.35629 L .65485 1.36076 L F
.70943 1.35629 m .66966 1.36629 L .65485 1.36076 L F
.728 0 0 r
.66588 1.36724 m .61911 1.38875 L .61968 1.38792 L F
.6672 1.36691 m .61911 1.38875 L .66588 1.36724 L F
.901 0 0 r
.65485 1.36076 m .63441 1.38666 L .6164 1.36719 L F
.717 0 0 r
.63343 1.35509 m .62322 1.36235 L .61814 1.362 L F
.62574 1.3511 m .61814 1.362 L .598 1.36062 L F
.811 0 0 r
.69513 1.32947 m .65485 1.36076 L .65396 1.35799 L F
.69513 1.32947 m .65396 1.35799 L .69241 1.33031 L F
.69355 1.32949 m .64941 1.34374 L .69247 1.32951 L F
.69513 1.32947 m .69241 1.33031 L .69355 1.32949 L F
.69241 1.33031 m .64941 1.34374 L .69355 1.32949 L F
.714 0 0 r
.71962 1.34911 m .71144 1.35492 L .71715 1.34066 L F
.72197 1.35716 m .71144 1.35492 L .71962 1.34911 L F
.72197 1.35716 m .71086 1.35639 L .71144 1.35492 L F
.775 0 0 r
.71222 1.3269 m .67991 1.32363 L .69731 1.3193 L F
.411 0 0 r
.78274 1.29546 m .81633 1.31761 L .78571 1.30648 L F
.78246 1.29439 m .7836 1.29518 L .78274 1.29546 L F
.7836 1.29518 m .81633 1.31761 L .78274 1.29546 L F
.413 0 0 r
.81497 1.2965 m .81194 1.29692 L .77737 1.27953 L F
.77747 1.2795 m .77737 1.27953 L .77581 1.27875 L F
.81497 1.2965 m .77737 1.27953 L .77747 1.2795 L F
.3 0 0 r
.78949 1.26717 m .78854 1.2757 L .78144 1.27538 L F
.551 0 0 r
.77581 1.27875 m .81194 1.29692 L .803 1.30587 L F
.3 0 0 r
.78854 1.2757 m .78185 1.278 L .78144 1.27538 L F
.552 0 0 r
.76094 1.23708 m .77815 1.25825 L .76987 1.25679 L F
.582 0 0 r
.77639 1.25755 m .78 1.27503 L .75893 1.27247 L F
.78 1.27503 m .78055 1.27768 L .77517 1.27639 L F
.78 1.27503 m .77517 1.27639 L .75893 1.27247 L F
.649 0 0 r
.75102 1.28317 m .76116 1.2937 L .73316 1.30153 L F
.3 0 0 r
.79555 1.2733 m .78641 1.27643 L .78316 1.25095 L F
.78316 1.25095 m .7844 1.27712 L .77841 1.25583 L F
.7844 1.27712 m .78185 1.278 L .77841 1.25583 L F
.408 0 0 r
.78307 1.23643 m .79234 1.24152 L .77841 1.25583 L F
.552 0 0 r
.76094 1.23708 m .78635 1.24983 L .77815 1.25825 L F
.582 0 0 r
.7787 1.25769 m .78185 1.278 L .77639 1.25755 L F
.78185 1.278 m .78055 1.27768 L .77639 1.25755 L F
.77639 1.25755 m .78 1.27503 L .76738 1.27451 L F
.78 1.27503 m .78005 1.27529 L .77925 1.27524 L F
.78 1.27503 m .77925 1.27524 L .76738 1.27451 L F
.649 0 0 r
.75102 1.28317 m .76116 1.2937 L .73316 1.30153 L F
.582 0 0 r
.75893 1.27247 m .76738 1.27451 L .75727 1.27388 L F
.77639 1.25755 m .76738 1.27451 L .75893 1.27247 L F
.413 0 0 r
.77517 1.27639 m .78041 1.27765 L .77581 1.27875 L F
.77517 1.27639 m .78041 1.27765 L .77581 1.27875 L F
.78185 1.278 m .81497 1.2965 L .77747 1.2795 L F
.78849 1.27572 m .79562 1.28132 L .78185 1.278 L F
.79562 1.28132 m .81497 1.2965 L .78185 1.278 L F
.649 0 0 r
.76594 1.27898 m .76116 1.2937 L .75102 1.28317 L F
.76594 1.27898 m .76116 1.2937 L .75102 1.28317 L F
.551 0 0 r
.77581 1.27875 m .78627 1.3089 L .76116 1.2937 L F
.77581 1.27875 m .78627 1.3089 L .76116 1.2937 L F
.648 0 0 r
.76336 1.29972 m .743 1.32904 L .71222 1.3269 L F
.582 0 0 r
.76738 1.27451 m .76964 1.27794 L .75727 1.27388 L F
.649 0 0 r
.76594 1.27898 m .77581 1.27875 L .76116 1.2937 L F
.77517 1.27639 m .77581 1.27875 L .76594 1.27898 L F
.582 0 0 r
.76964 1.27794 m .76369 1.27961 L .75727 1.27388 L F
.649 0 0 r
.76594 1.27898 m .77581 1.27875 L .76116 1.2937 L F
.582 0 0 r
.78005 1.27529 m .78055 1.27768 L .76738 1.27451 L F
.649 0 0 r
.77517 1.27639 m .77581 1.27875 L .76594 1.27898 L F
.413 0 0 r
.78041 1.27765 m .77747 1.2795 L .77581 1.27875 L F
.582 0 0 r
.7787 1.25769 m .78185 1.278 L .77639 1.25755 L F
.78185 1.278 m .78055 1.27768 L .77639 1.25755 L F
.413 0 0 r
.78849 1.27572 m .78185 1.278 L .78041 1.27765 L F
.78185 1.278 m .77747 1.2795 L .78041 1.27765 L F
.411 0 0 r
.78862 1.29589 m .8181 1.31899 L .78359 1.29518 L F
.78447 1.29488 m .78359 1.29518 L .78246 1.29439 L F
.78862 1.29589 m .78359 1.29518 L .78447 1.29488 L F
.413 0 0 r
.80723 1.26931 m .81381 1.27059 L .79016 1.27515 L F
.78849 1.27572 m .82027 1.29577 L .81497 1.2965 L F
.79016 1.27515 m .82027 1.29577 L .78849 1.27572 L F
.79547 1.27879 m .81381 1.27059 L .82027 1.29577 L F
.79016 1.27515 m .80909 1.2715 L .79547 1.27879 L F
.80909 1.2715 m .81381 1.27059 L .79547 1.27879 L F
.73 0 0 r
.73434 1.37968 m .73649 1.40366 L .72254 1.37888 L F
.73434 1.37968 m .73649 1.40366 L .72254 1.37888 L F
.584 0 0 r
.74775 1.34555 m .71918 1.39649 L .71723 1.35683 L F
.55 0 0 r
.80293 1.35572 m .79343 1.35396 L .77594 1.33507 L F
.643 0 0 r
.75279 1.36474 m .75202 1.36495 L .74792 1.34279 L F
.61 0 0 r
.75904 1.36303 m .73649 1.40366 L .73434 1.37968 L F
.55 0 0 r
.79294 1.35387 m .79272 1.35383 L .77594 1.33507 L F
.61 0 0 r
.77701 1.35091 m .77 1.36004 L .75904 1.36303 L F
.77778 1.35039 m .73649 1.40366 L .73434 1.37968 L F
.643 0 0 r
.77594 1.33507 m .76513 1.36136 L .74792 1.34279 L F
.76513 1.36136 m .75279 1.36474 L .74792 1.34279 L F
.61 0 0 r
.75904 1.36303 m .73434 1.37968 L .75403 1.3644 L F
.75636 1.36376 m .73434 1.37968 L .75166 1.36504 L F
.78038 1.35154 m .73649 1.40366 L .77701 1.35091 L F
.55 0 0 r
.80764 1.36932 m .79294 1.35387 L .79343 1.35396 L F
.80651 1.36887 m .79272 1.35383 L .79294 1.35387 L F
.80764 1.36932 m .79294 1.35387 L .79343 1.35396 L F
.80651 1.36887 m .80599 1.36867 L .79272 1.35383 L F
.80651 1.36887 m .79272 1.35383 L .79294 1.35387 L F
.726 0 0 r
.75509 1.39213 m .75672 1.40511 L .75502 1.40499 L F
.61 0 0 r
.81363 1.37634 m .74759 1.40449 L .74965 1.40006 L F
.81389 1.37654 m .74759 1.40449 L .81363 1.37634 L F
.55 0 0 r
.80756 1.36759 m .80956 1.37007 L .80826 1.36956 L F
.61 0 0 r
.81389 1.37654 m .7512 1.44468 L .74759 1.40449 L F
.81591 1.3781 m .7512 1.44468 L .81389 1.37654 L F
.81303 1.37588 m .74759 1.40449 L .75339 1.39202 L F
.81389 1.37654 m .74759 1.40449 L .81303 1.37588 L F
.81389 1.37654 m .7512 1.44468 L .74759 1.40449 L F
.81591 1.3781 m .7512 1.44468 L .81389 1.37654 L F
.81303 1.37588 m .74965 1.40006 L .75339 1.39202 L F
.81363 1.37634 m .74965 1.40006 L .81303 1.37588 L F
.78594 1.35257 m .82283 1.38036 L .73649 1.40366 L F
.55 0 0 r
.8088 1.36807 m .8108 1.36886 L .80956 1.37007 L F
.80756 1.36759 m .8108 1.36886 L .80956 1.37007 L F
.61 0 0 r
.80738 1.35655 m .82283 1.38036 L .78594 1.35257 L F
.78594 1.35257 m .82283 1.38036 L .73649 1.40366 L F
.80058 1.35529 m .82283 1.38036 L .78594 1.35257 L F
.643 0 0 r
.77594 1.33507 m .79272 1.35383 L .76513 1.36136 L F
.75202 1.36495 m .75166 1.36504 L .74792 1.34279 L F
.61 0 0 r
.75403 1.3644 m .73434 1.37968 L .75166 1.36504 L F
.643 0 0 r
.77594 1.33507 m .79272 1.35383 L .76513 1.36136 L F
.75202 1.36495 m .75166 1.36504 L .74792 1.34279 L F
.55 0 0 r
.79561 1.33228 m .82084 1.35904 L .80555 1.35621 L F
.584 0 0 r
.79889 1.32665 m .79269 1.33208 L .78553 1.33158 L F
.8011 1.3268 m .79473 1.33222 L .79889 1.32665 L F
.643 0 0 r
.77594 1.33507 m .76513 1.36136 L .74792 1.34279 L F
.76513 1.36136 m .75279 1.36474 L .74792 1.34279 L F
.584 0 0 r
.79473 1.33222 m .71918 1.39649 L .79269 1.33208 L F
.79473 1.33222 m .79269 1.33208 L .79889 1.32665 L F
.55 0 0 r
.79491 1.33223 m .8042 1.35596 L .80334 1.3558 L F
.609 0 0 r
.77145 1.32177 m .79774 1.32657 L .75997 1.32495 L F
.76936 1.32917 m .79774 1.32657 L .78074 1.33125 L F
.55 0 0 r
.79066 1.32034 m .79519 1.33225 L .79491 1.33223 L F
.79519 1.33225 m .8042 1.35596 L .79491 1.33223 L F
.79066 1.32034 m .80022 1.3326 L .79561 1.33228 L F
.80022 1.3326 m .82084 1.35904 L .79561 1.33228 L F
.643 0 0 r
.75279 1.36474 m .75202 1.36495 L .74792 1.34279 L F
.584 0 0 r
.78553 1.33158 m .73678 1.38107 L .74775 1.34555 L F
.79269 1.33208 m .73678 1.38107 L .78553 1.33158 L F
.73678 1.38107 m .71918 1.39649 L .74775 1.34555 L F
.609 0 0 r
.75997 1.32495 m .78074 1.33125 L .75755 1.327 L F
.551 0 0 r
.78627 1.3089 m .77299 1.3065 L .76116 1.2937 L F
.78627 1.3089 m .77299 1.3065 L .76116 1.2937 L F
.78571 1.30648 m .79233 1.32558 L .77102 1.32129 L F
.79233 1.32558 m .77158 1.32179 L .77102 1.32129 L F
.55 0 0 r
.79066 1.32034 m .79478 1.33222 L .77991 1.3311 L F
.79478 1.33222 m .78074 1.33125 L .77991 1.3311 L F
.584 0 0 r
.79473 1.33222 m .71918 1.39649 L .79193 1.33203 L F
.55 0 0 r
.79066 1.32034 m .79561 1.33228 L .79491 1.33223 L F
.584 0 0 r
.79193 1.33203 m .71918 1.39649 L .78211 1.33135 L F
.55 0 0 r
.79066 1.32034 m .79478 1.33222 L .77991 1.3311 L F
.79478 1.33222 m .78074 1.33125 L .77991 1.3311 L F
.584 0 0 r
.80434 1.33289 m .80234 1.33275 L .8011 1.3268 L F
.80341 1.32696 m .80434 1.33289 L .8011 1.3268 L F
.55 0 0 r
.79561 1.33228 m .82084 1.35904 L .80555 1.35621 L F
.80022 1.3326 m .82084 1.35904 L .79561 1.33228 L F
.584 0 0 r
.80434 1.33289 m .81044 1.37175 L .80234 1.33275 L F
.80434 1.33289 m .80234 1.33275 L .8011 1.3268 L F
.55 0 0 r
.79066 1.32034 m .80022 1.3326 L .79561 1.33228 L F
.79066 1.32034 m .80811 1.32914 L .80434 1.33289 L F
.79066 1.32034 m .80434 1.33289 L .80022 1.3326 L F
.79066 1.32034 m .80811 1.32914 L .80022 1.3326 L F
.306 0 0 r
.83933 1.30308 m .83406 1.31562 L .83741 1.30258 L F
.41 0 0 r
.81669 1.3264 m .83113 1.32179 L .8359 1.3405 L F
.306 0 0 r
.83406 1.31562 m .83151 1.32167 L .83249 1.3152 L F
.81575 1.32156 m .82209 1.32468 L .81129 1.326 L F
.411 0 0 r
.83292 1.33978 m .835 1.33998 L .82283 1.38036 L F
.835 1.33998 m .85357 1.35055 L .82283 1.38036 L F
.83292 1.33978 m .82283 1.38036 L .81447 1.35786 L F
.83292 1.33978 m .82283 1.38036 L .81447 1.35786 L F
.41 0 0 r
.81533 1.32684 m .8359 1.3405 L .8332 1.34083 L F
.411 0 0 r
.81534 1.31793 m .81114 1.31928 L .78571 1.30648 L F
.306 0 0 r
.82139 1.31597 m .80811 1.32914 L .81546 1.31789 L F
.411 0 0 r
.81633 1.31761 m .81534 1.31793 L .78571 1.30648 L F
.306 0 0 r
.81112 1.31929 m .81546 1.31789 L .80837 1.32202 L F
.411 0 0 r
.81114 1.31928 m .81112 1.31929 L .78571 1.30648 L F
.41 0 0 r
.81669 1.3264 m .8359 1.3405 L .81533 1.32684 L F
.55 0 0 r
.80811 1.32914 m .81731 1.33378 L .80434 1.33289 L F
.41 0 0 r
.81533 1.32684 m .8359 1.3405 L .8332 1.34083 L F
.306 0 0 r
.80811 1.32914 m .81044 1.37175 L .80434 1.33289 L F
.82517 1.31222 m .82209 1.32468 L .80811 1.32914 L F
.41 0 0 r
.81669 1.3264 m .8359 1.3405 L .81533 1.32684 L F
.81669 1.3264 m .83113 1.32179 L .8359 1.3405 L F
.78629 1.30412 m .81533 1.32684 L .79066 1.32034 L F
.81533 1.32684 m .8332 1.34083 L .80861 1.32899 L F
.81533 1.32684 m .80861 1.32899 L .79066 1.32034 L F
.311 0 0 r
.85916 1.34513 m .85746 1.34994 L .85605 1.34815 L F
.85504 1.34912 m .85669 1.35142 L .85357 1.35055 L F
.411 0 0 r
.85319 1.34176 m .85916 1.34513 L .85357 1.35055 L F
.155 0 0 r
.84042 1.32884 m .85917 1.3521 L .85669 1.35142 L F
.8408 1.32882 m .85917 1.3521 L .84042 1.32884 L F
.83702 1.32337 m .84121 1.3288 L .83636 1.3232 L F
.84121 1.3288 m .85917 1.3521 L .8408 1.32882 L F
.84121 1.3288 m .8408 1.32882 L .83636 1.3232 L F
.157 0 0 r
.83699 1.3164 m .8578 1.34437 L .836 1.31613 L F
.83699 1.3164 m .8578 1.34437 L .836 1.31613 L F
.311 0 0 r
.8728 1.3498 m .87503 1.35961 L .8666 1.34187 L F
.87503 1.35961 m .87296 1.35695 L .8666 1.34187 L F
.87615 1.36452 m .87294 1.3604 L .8666 1.34187 L F
0 0 0 r
.85899 1.32224 m .87013 1.34819 L .86501 1.34674 L F
.87013 1.34819 m .87195 1.35565 L .86501 1.34674 L F
.157 0 0 r
.83699 1.3164 m .85068 1.33003 L .84457 1.32658 L F
.83959 1.31709 m .85068 1.33003 L .83699 1.3164 L F
.85068 1.33003 m .86255 1.33672 L .86501 1.34674 L F
.306 0 0 r
.83741 1.30258 m .83003 1.3215 L .82815 1.30018 L F
.83003 1.3215 m .82969 1.3214 L .82815 1.30018 L F
.82975 1.32223 m .82209 1.32468 L .82332 1.31969 L F
.82969 1.3214 m .82332 1.31969 L .82815 1.30018 L F
.82975 1.32223 m .82332 1.31969 L .82969 1.3214 L F
.155 0 0 r
.83608 1.32312 m .85669 1.35142 L .85566 1.35113 L F
.306 0 0 r
.83151 1.32167 m .83113 1.32179 L .83249 1.3152 L F
.83113 1.32179 m .82975 1.32223 L .83003 1.3215 L F
.83113 1.32179 m .83003 1.3215 L .83249 1.3152 L F
.155 0 0 r
.83113 1.32179 m .85636 1.35214 L .8359 1.3405 L F
.83608 1.32312 m .85636 1.35214 L .83113 1.32179 L F
.41 0 0 r
.8332 1.34083 m .83166 1.34102 L .79066 1.32034 L F
.78629 1.30412 m .81533 1.32684 L .79066 1.32034 L F
.81533 1.32684 m .8332 1.34083 L .80861 1.32899 L F
.81533 1.32684 m .80861 1.32899 L .79066 1.32034 L F
.155 0 0 r
.83636 1.3232 m .85669 1.35142 L .83608 1.32312 L F
.157 0 0 r
.83959 1.31709 m .86255 1.33672 L .85068 1.33003 L F
.84365 1.31817 m .86255 1.33672 L .83959 1.31709 L F
.306 0 0 r
.83933 1.30308 m .85138 1.31532 L .83971 1.31905 L F
.83424 1.31518 m .83971 1.31905 L .83151 1.32167 L F
.83933 1.30308 m .83971 1.31905 L .83424 1.31518 L F
.157 0 0 r
.85068 1.33003 m .86501 1.34674 L .84457 1.32658 L F
0 0 0 r
.86053 1.32854 m .87503 1.35961 L .86501 1.34674 L F
.86399 1.33356 m .87503 1.35961 L .86053 1.32854 L F
.155 0 0 r
.85126 1.3272 m .85296 1.3283 L .83702 1.32337 L F
.85296 1.3283 m .86374 1.33524 L .84853 1.32849 L F
.85296 1.3283 m .84853 1.32849 L .83702 1.32337 L F
.311 0 0 r
.86457 1.34662 m .86192 1.35287 L .86232 1.34601 L F
.86192 1.35287 m .85984 1.35229 L .86232 1.34601 L F
.86457 1.34662 m .86192 1.35287 L .86232 1.34601 L F
.86192 1.35287 m .85984 1.35229 L .86232 1.34601 L F
.87125 1.35546 m .86851 1.3547 L .86374 1.34858 L F
.87294 1.3604 m .87973 1.38022 L .86374 1.34858 L F
.155 0 0 r
.84391 1.32869 m .86374 1.33524 L .86851 1.3547 L F
.83952 1.32404 m .84908 1.32846 L .84391 1.32869 L F
.84908 1.32846 m .86374 1.33524 L .84391 1.32869 L F
.85126 1.3272 m .86374 1.33524 L .83952 1.32404 L F
.85983 1.33351 m .86374 1.33524 L .86583 1.34376 L F
.85983 1.33351 m .86583 1.34376 L .86851 1.3547 L F
.83702 1.32337 m .85983 1.33351 L .86851 1.3547 L F
0 0 0 r
.87132 1.34373 m .87409 1.33449 L .88226 1.36829 L F
.83412 1.25149 m .85043 1.28429 L .83425 1.252 L F
.85043 1.28429 m .86347 1.31052 L .85048 1.28452 L F
.85043 1.28429 m .85048 1.28452 L .83425 1.252 L F
.85048 1.28452 m .86347 1.31052 L .85389 1.29837 L F
.83459 1.25242 m .84687 1.26979 L .85043 1.28429 L F
.129 0 0 r
.83445 1.25289 m .83368 1.25835 L .83015 1.26024 L F
.83445 1.25289 m .83015 1.26024 L .8238 1.26363 L F
.83445 1.25289 m .83015 1.26024 L .8238 1.26363 L F
.3 0 0 r
.83439 1.25288 m .83445 1.25289 L .83441 1.25294 L F
.83439 1.25288 m .83441 1.25294 L .8238 1.26363 L F
.165 0 0 r
.81325 1.24653 m .82245 1.25804 L .81103 1.24599 L F
.3 0 0 r
.8091 1.24553 m .83439 1.25288 L .8238 1.26363 L F
.83379 1.25144 m .83445 1.25289 L .8091 1.24553 L F
.79657 1.27296 m .79619 1.27308 L .79746 1.2696 L F
.79777 1.2696 m .79746 1.2696 L .81577 1.21933 L F
.79657 1.27296 m .79746 1.2696 L .79777 1.2696 L F
.413 0 0 r
.80723 1.26931 m .81381 1.27059 L .79016 1.27515 L F
.81497 1.2965 m .81194 1.29692 L .77581 1.27875 L F
.3 0 0 r
.80646 1.2449 m .79746 1.2696 L .79163 1.24797 L F
.79746 1.2696 m .79041 1.26982 L .79163 1.24797 L F
.78916 1.29239 m .78885 1.2924 L .79163 1.24797 L F
.78878 1.29344 m .78648 1.29421 L .78668 1.29245 L F
.78885 1.2924 m .78668 1.29245 L .79163 1.24797 L F
.78878 1.29344 m .78668 1.29245 L .78885 1.2924 L F
.79746 1.2696 m .78916 1.29239 L .79041 1.26982 L F
.411 0 0 r
.78862 1.29589 m .81633 1.31761 L .78246 1.29439 L F
.413 0 0 r
.78849 1.27572 m .77747 1.2795 L .77581 1.27875 L F
.582 0 0 r
.78185 1.278 m .78447 1.29488 L .78055 1.27768 L F
.78447 1.29488 m .7856 1.30217 L .78408 1.29479 L F
.78447 1.29488 m .78408 1.29479 L .78055 1.27768 L F
.306 0 0 r
.82815 1.30018 m .81737 1.31118 L .81715 1.31112 L F
.82815 1.30018 m .82744 1.30307 L .81822 1.31141 L F
.82815 1.30018 m .81822 1.31141 L .81737 1.31118 L F
.409 0 0 r
.80938 1.29948 m .81636 1.31068 L .80782 1.30586 L F
.411 0 0 r
.78864 1.2959 m .82771 1.31393 L .81638 1.31759 L F
.551 0 0 r
.77299 1.3065 m .77251 1.30641 L .76116 1.2937 L F
.77299 1.3065 m .77251 1.30641 L .76116 1.2937 L F
.648 0 0 r
.77515 1.29643 m .77102 1.32129 L .743 1.32904 L F
.582 0 0 r
.78055 1.27768 m .78391 1.29399 L .76738 1.27451 L F
.78391 1.29399 m .78351 1.2941 L .76738 1.27451 L F
.78351 1.2941 m .7801 1.29382 L .76738 1.27451 L F
.78408 1.29479 m .78246 1.29439 L .78351 1.2941 L F
.78246 1.29439 m .7801 1.29382 L .78351 1.2941 L F
.648 0 0 r
.76336 1.29972 m .743 1.32904 L .71222 1.3269 L F
.582 0 0 r
.78079 1.29486 m .77883 1.29541 L .76316 1.27976 L F
.78079 1.29486 m .76316 1.27976 L .76369 1.27961 L F
.76964 1.27794 m .78079 1.29486 L .76369 1.27961 L F
.78055 1.27768 m .78391 1.29399 L .76619 1.27891 L F
.78391 1.29399 m .78408 1.29479 L .78335 1.29414 L F
.78391 1.29399 m .78335 1.29414 L .76619 1.27891 L F
.648 0 0 r
.77515 1.29643 m .77102 1.32129 L .743 1.32904 L F
.77967 1.29517 m .77102 1.32129 L .77515 1.29643 L F
.77967 1.29517 m .77102 1.32129 L .77515 1.29643 L F
.77967 1.29517 m .78571 1.30648 L .77102 1.32129 L F
.78246 1.29439 m .78571 1.30648 L .77967 1.29517 L F
.582 0 0 r
.78246 1.29439 m .77939 1.29525 L .77754 1.2932 L F
.648 0 0 r
.77967 1.29517 m .78571 1.30648 L .77102 1.32129 L F
.582 0 0 r
.78246 1.29439 m .78079 1.29486 L .7801 1.29382 L F
.78408 1.29479 m .77754 1.2932 L .75893 1.27247 L F
.648 0 0 r
.78132 1.29018 m .78246 1.29439 L .77967 1.29517 L F
.78246 1.29439 m .78571 1.30648 L .77967 1.29517 L F
.582 0 0 r
.78408 1.29479 m .7856 1.30217 L .78079 1.29486 L F
.78408 1.29479 m .78079 1.29486 L .78246 1.29439 L F
.78408 1.29479 m .7856 1.30217 L .77939 1.29525 L F
.78408 1.29479 m .77939 1.29525 L .78246 1.29439 L F
.648 0 0 r
.78132 1.29018 m .78246 1.29439 L .77967 1.29517 L F
.77515 1.29643 m .743 1.32904 L .76336 1.29972 L F
.77515 1.29643 m .743 1.32904 L .76336 1.29972 L F
.582 0 0 r
.77754 1.2932 m .7856 1.30217 L .74417 1.28507 L F
.75727 1.27388 m .75881 1.27541 L .69443 1.32754 L F
.75881 1.27541 m .7856 1.30217 L .78256 1.30302 L F
.75881 1.27541 m .78256 1.30302 L .73764 1.2931 L F
.648 0 0 r
.78132 1.29018 m .77967 1.29517 L .77515 1.29643 L F
.582 0 0 r
.73764 1.2931 m .78256 1.30302 L .69743 1.3267 L F
.74417 1.28507 m .74623 1.28592 L .69443 1.32754 L F
.74623 1.28592 m .7856 1.30217 L .78256 1.30302 L F
.74623 1.28592 m .78256 1.30302 L .73764 1.2931 L F
.75893 1.27247 m .77754 1.2932 L .74417 1.28507 L F
.648 0 0 r
.78132 1.29018 m .77515 1.29643 L .76525 1.2992 L F
.582 0 0 r
.73764 1.2931 m .78256 1.30302 L .69743 1.3267 L F
.648 0 0 r
.7648 1.29896 m .76525 1.2992 L .76336 1.29972 L F
.78132 1.29018 m .76525 1.2992 L .7648 1.29896 L F
.78132 1.29018 m .77967 1.29517 L .77515 1.29643 L F
.411 0 0 r
.79599 1.29769 m .82771 1.31393 L .78864 1.2959 L F
.582 0 0 r
.78185 1.278 m .78447 1.29488 L .78055 1.27768 L F
.78447 1.29488 m .7856 1.30217 L .78408 1.29479 L F
.78447 1.29488 m .78408 1.29479 L .78055 1.27768 L F
.411 0 0 r
.78862 1.29589 m .81638 1.31759 L .81633 1.31761 L F
.3 0 0 r
.78648 1.29421 m .78447 1.29488 L .78185 1.278 L F
.411 0 0 r
.78647 1.29421 m .78864 1.2959 L .78862 1.29589 L F
.3 0 0 r
.7844 1.27712 m .78524 1.29463 L .78185 1.278 L F
.78524 1.29463 m .78447 1.29488 L .78185 1.278 L F
.78859 1.2935 m .78524 1.29463 L .7844 1.27712 L F
.411 0 0 r
.78132 1.29018 m .78648 1.29421 L .78647 1.29421 L F
.78648 1.29421 m .78864 1.2959 L .78647 1.29421 L F
.78864 1.2959 m .81638 1.31759 L .78862 1.29589 L F
.3 0 0 r
.78854 1.2757 m .78648 1.29421 L .78185 1.278 L F
.411 0 0 r
.78803 1.29542 m .79599 1.29769 L .78864 1.2959 L F
.3 0 0 r
.79791 1.2725 m .78929 1.29326 L .79619 1.27308 L F
.411 0 0 r
.78648 1.29421 m .78977 1.2945 L .78803 1.29542 L F
.78812 1.29366 m .78977 1.2945 L .78648 1.29421 L F
.78977 1.2945 m .79599 1.29769 L .78803 1.29542 L F
.78647 1.29421 m .78862 1.29589 L .78447 1.29488 L F
.582 0 0 r
.78391 1.29399 m .78408 1.29479 L .78351 1.2941 L F
.411 0 0 r
.78132 1.29018 m .78647 1.29421 L .78246 1.29439 L F
.78647 1.29421 m .78862 1.29589 L .78447 1.29488 L F
.78647 1.29421 m .78447 1.29488 L .78246 1.29439 L F
.213 0 0 r
.80942 1.26924 m .81115 1.26919 L .81381 1.27059 L F
.80942 1.26924 m .81115 1.26919 L .81381 1.27059 L F
.80942 1.26924 m .81381 1.27059 L .80723 1.26931 L F
.80942 1.26924 m .81381 1.27059 L .80723 1.26931 L F
.165 0 0 r
.83246 1.27678 m .81425 1.26672 L .80698 1.26017 L F
.83246 1.27678 m .81425 1.26672 L .80698 1.26017 L F
.205 0 0 r
.80261 1.29211 m .82381 1.29869 L .79338 1.29259 L F
.79542 1.29226 m .79338 1.29259 L .79208 1.29233 L F
.80261 1.29211 m .79338 1.29259 L .79542 1.29226 L F
.411 0 0 r
.78647 1.29421 m .81638 1.31759 L .81633 1.31761 L F
.78648 1.29421 m .81638 1.31759 L .78647 1.29421 L F
.3 0 0 r
.79791 1.2725 m .79699 1.29068 L .78929 1.29326 L F
.78929 1.29326 m .78878 1.29344 L .79619 1.27308 L F
.78916 1.29239 m .78878 1.29344 L .78885 1.2924 L F
.78929 1.29326 m .78878 1.29344 L .79619 1.27308 L F
.78929 1.29326 m .79619 1.27308 L .79657 1.27296 L F
.79096 1.28924 m .78929 1.29326 L .79078 1.28911 L F
.78859 1.2935 m .7844 1.27712 L .78641 1.27643 L F
.79555 1.2733 m .78859 1.2935 L .78641 1.27643 L F
.411 0 0 r
.78977 1.2945 m .82381 1.29869 L .82771 1.31393 L F
.79338 1.29259 m .82381 1.29869 L .78977 1.2945 L F
.306 0 0 r
.83406 1.31562 m .83249 1.3152 L .83741 1.30258 L F
.484 0 0 r
.85775 1.33178 m .86374 1.33524 L .85296 1.3283 L F
.85775 1.33178 m .85296 1.3283 L .85405 1.32917 L F
0 0 0 r
.85943 1.3228 m .87503 1.35961 L .85899 1.32224 L F
.155 0 0 r
.83636 1.3232 m .8408 1.32882 L .84042 1.32884 L F
.83702 1.32337 m .86851 1.3547 L .85917 1.3521 L F
.83608 1.32312 m .85917 1.3521 L .85566 1.35113 L F
.83702 1.32337 m .85917 1.3521 L .83608 1.32312 L F
.83702 1.32337 m .86434 1.35354 L .85917 1.3521 L F
.83841 1.32375 m .86434 1.35354 L .83702 1.32337 L F
.306 0 0 r
.83424 1.31518 m .85126 1.3272 L .83143 1.32187 L F
.484 0 0 r
.85775 1.33178 m .86374 1.33524 L .85296 1.3283 L F
.85405 1.32917 m .85296 1.3283 L .85126 1.3272 L F
.85775 1.33178 m .85296 1.3283 L .85405 1.32917 L F
.306 0 0 r
.83151 1.32167 m .85386 1.32329 L .85503 1.32821 L F
.83151 1.32167 m .85503 1.32821 L .83143 1.32187 L F
.85138 1.31532 m .85963 1.32371 L .85386 1.32329 L F
.84954 1.31591 m .85386 1.32329 L .83151 1.32167 L F
.85138 1.31532 m .85386 1.32329 L .84954 1.31591 L F
.155 0 0 r
.86197 1.34779 m .86851 1.3547 L .86188 1.34772 L F
.306 0 0 r
.83406 1.31562 m .83143 1.32187 L .83321 1.31539 L F
.83197 1.31506 m .82957 1.32137 L .8291 1.3143 L F
.155 0 0 r
.86197 1.34779 m .86188 1.34772 L .83051 1.31467 L F
.83071 1.31473 m .86197 1.34779 L .83051 1.31467 L F
.83051 1.31467 m .86851 1.3547 L .86434 1.35354 L F
.311 0 0 r
.85984 1.35229 m .83026 1.42728 L .85692 1.35148 L F
.85984 1.35229 m .83026 1.42728 L .85692 1.35148 L F
.85357 1.35055 m .83026 1.42728 L .82283 1.38036 L F
.306 0 0 r
.83588 1.31129 m .84257 1.31788 L .83424 1.31518 L F
.484 0 0 r
.85405 1.32917 m .85296 1.3283 L .85126 1.3272 L F
.306 0 0 r
.84257 1.31788 m .85405 1.32917 L .83534 1.31596 L F
.84257 1.31788 m .83534 1.31596 L .83424 1.31518 L F
.157 0 0 r
.82381 1.29869 m .836 1.31613 L .82771 1.31393 L F
.82381 1.29869 m .836 1.31613 L .82771 1.31393 L F
.155 0 0 r
.82881 1.31272 m .8301 1.31457 L .82922 1.31433 L F
.8301 1.31457 m .85636 1.35214 L .82922 1.31433 L F
.41 0 0 r
.8332 1.34083 m .83166 1.34102 L .79066 1.32034 L F
.306 0 0 r
.83113 1.32179 m .81044 1.37175 L .82975 1.32223 L F
.83151 1.32167 m .83143 1.32187 L .83113 1.32179 L F
.155 0 0 r
.83113 1.32179 m .85636 1.35214 L .8359 1.3405 L F
.8354 1.32294 m .85636 1.35214 L .83113 1.32179 L F
.306 0 0 r
.83143 1.32187 m .81044 1.37175 L .83113 1.32179 L F
.155 0 0 r
.82922 1.31433 m .8354 1.32294 L .83113 1.32179 L F
.311 0 0 r
.85692 1.35148 m .83026 1.42728 L .85357 1.35055 L F
.85357 1.35055 m .83026 1.42728 L .82283 1.38036 L F
.85692 1.35148 m .83026 1.42728 L .85357 1.35055 L F
.727 0 0 r
.7512 1.44468 m .65942 1.4486 L .66596 1.439 L F
.846 0 0 r
.66165 1.46872 m .65926 1.47354 L .66127 1.46853 L F
.866 0 0 r
.66628 1.47094 m .66378 1.51365 L .65849 1.46719 L F
.66628 1.47094 m .66378 1.51365 L .65849 1.46719 L F
.727 0 0 r
.7512 1.44468 m .65386 1.48616 L .65579 1.45393 L F
.7512 1.44468 m .65579 1.45393 L .65942 1.4486 L F
.7512 1.44468 m .65386 1.48616 L .65579 1.45393 L F
.7512 1.44468 m .65579 1.45393 L .65942 1.4486 L F
.7512 1.44468 m .75372 1.49271 L .65386 1.48616 L F
.7512 1.44468 m .75372 1.49271 L .65386 1.48616 L F
.585 0 0 r
.82283 1.38036 m .83026 1.42728 L .73893 1.45152 L F
.82283 1.38036 m .83026 1.42728 L .73893 1.45152 L F
.144 0 0 r
.85564 1.33045 m .85364 1.36794 L .80658 1.41329 L F
.85645 1.3311 m .85364 1.36794 L .85564 1.33045 L F
.306 0 0 r
.83143 1.32187 m .85405 1.32917 L .81044 1.37175 L F
.411 0 0 r
.78812 1.29366 m .82381 1.29869 L .82771 1.31393 L F
.3 0 0 r
.79791 1.2725 m .79699 1.29068 L .78929 1.29326 L F
.411 0 0 r
.79208 1.29233 m .82381 1.29869 L .78812 1.29366 L F
.3 0 0 r
.81577 1.21933 m .79044 1.28887 L .81428 1.21899 L F
.411 0 0 r
.78812 1.29366 m .79338 1.29259 L .78977 1.2945 L F
.3 0 0 r
.79044 1.28887 m .78878 1.29344 L .79023 1.28873 L F
.78878 1.29344 m .78859 1.2935 L .79023 1.28873 L F
.411 0 0 r
.78132 1.29018 m .79208 1.29233 L .78812 1.29366 L F
.79208 1.29233 m .79338 1.29259 L .78812 1.29366 L F
.78132 1.29018 m .82771 1.31393 L .81638 1.31759 L F
.3 0 0 r
.78878 1.29344 m .7856 1.30217 L .78859 1.2935 L F
.79044 1.28887 m .79023 1.28873 L .81428 1.21899 L F
.2 0 0 r
.80934 1.30772 m .82881 1.31272 L .81124 1.30917 L F
.155 0 0 r
.82881 1.31272 m .83071 1.31473 L .83051 1.31467 L F
.306 0 0 r
.85126 1.3272 m .85405 1.32917 L .83143 1.32187 L F
.155 0 0 r
.82881 1.31272 m .83841 1.32375 L .83702 1.32337 L F
.2 0 0 r
.79466 1.3021 m .82881 1.31272 L .79019 1.3028 L F
.205 0 0 r
.80261 1.29211 m .82381 1.29869 L .79338 1.29259 L F
.79542 1.29226 m .79338 1.29259 L .79208 1.29233 L F
.80261 1.29211 m .79338 1.29259 L .79542 1.29226 L F
.2 0 0 r
.79019 1.3028 m .82881 1.31272 L .80132 1.30716 L F
.129 0 0 r
.79542 1.29226 m .79266 1.30241 L .7856 1.30217 L F
.79266 1.30241 m .78546 1.30354 L .7856 1.30217 L F
.2 0 0 r
.79466 1.3021 m .82881 1.31272 L .79019 1.3028 L F
.79019 1.3028 m .80934 1.30772 L .80132 1.30716 L F
.78538 1.30364 m .80132 1.30716 L .78629 1.30412 L F
.129 0 0 r
.79699 1.29068 m .79658 1.29207 L .79542 1.29226 L F
.3 0 0 r
.78929 1.29326 m .79208 1.29233 L .7856 1.30217 L F
.79208 1.29233 m .79699 1.29068 L .79542 1.29226 L F
.79208 1.29233 m .79542 1.29226 L .7856 1.30217 L F
.129 0 0 r
.8038 1.28708 m .8075 1.29005 L .79699 1.29068 L F
.8075 1.29005 m .79658 1.29207 L .79699 1.29068 L F
.80985 1.28991 m .80775 1.29025 L .8075 1.29005 L F
.80775 1.29025 m .79658 1.29207 L .8075 1.29005 L F
.205 0 0 r
.81798 1.29688 m .81094 1.29193 L .82381 1.29869 L F
.3 0 0 r
.79791 1.2725 m .80997 1.26837 L .79699 1.29068 L F
.471 0 0 r
.81265 1.26998 m .84864 1.2928 L .81381 1.27059 L F
.81115 1.26919 m .81363 1.27075 L .81265 1.26998 L F
.81363 1.27075 m .84864 1.2928 L .81265 1.26998 L F
.129 0 0 r
.81539 1.27212 m .81431 1.28152 L .79699 1.29068 L F
.81815 1.27429 m .81431 1.28152 L .81539 1.27212 L F
.3 0 0 r
.80997 1.26837 m .81539 1.27212 L .79699 1.29068 L F
.81961 1.22021 m .80194 1.2628 L .81577 1.21933 L F
.80194 1.2628 m .79461 1.28045 L .80096 1.26212 L F
.80194 1.2628 m .80096 1.26212 L .81577 1.21933 L F
.129 0 0 r
.81539 1.27212 m .81431 1.28152 L .79699 1.29068 L F
.471 0 0 r
.81265 1.26998 m .84864 1.2928 L .81381 1.27059 L F
.81363 1.27075 m .84864 1.2928 L .81265 1.26998 L F
.129 0 0 r
.81815 1.27429 m .81431 1.28152 L .81539 1.27212 L F
.3 0 0 r
.79461 1.28045 m .79419 1.28015 L .81577 1.21933 L F
.79096 1.28924 m .79078 1.28911 L .81577 1.21933 L F
.471 0 0 r
.81115 1.26919 m .81363 1.27075 L .81265 1.26998 L F
.82797 1.28084 m .84864 1.2928 L .81363 1.27075 L F
.81539 1.27212 m .81363 1.27075 L .81115 1.26919 L F
.82797 1.28084 m .81363 1.27075 L .81539 1.27212 L F
.205 0 0 r
.80047 1.29144 m .81094 1.29193 L .81798 1.29688 L F
.3 0 0 r
.79461 1.28045 m .79096 1.28924 L .79419 1.28015 L F
.79741 1.28241 m .80199 1.28563 L .79699 1.29068 L F
.205 0 0 r
.80572 1.29058 m .81094 1.29193 L .80047 1.29144 L F
.129 0 0 r
.81431 1.28152 m .80985 1.28991 L .79699 1.29068 L F
.205 0 0 r
.80572 1.29058 m .80775 1.29025 L .81094 1.29193 L F
.129 0 0 r
.80985 1.28991 m .79658 1.29207 L .79699 1.29068 L F
.582 0 0 r
.77517 1.27639 m .76619 1.27891 L .75893 1.27247 L F
.649 0 0 r
.77136 1.26228 m .77517 1.27639 L .76594 1.27898 L F
.582 0 0 r
.76369 1.27961 m .76316 1.27976 L .75727 1.27388 L F
.649 0 0 r
.77136 1.26228 m .77517 1.27639 L .76594 1.27898 L F
.582 0 0 r
.78055 1.27768 m .76619 1.27891 L .77517 1.27639 L F
.75881 1.27541 m .69743 1.3267 L .69443 1.32754 L F
.649 0 0 r
.77136 1.26228 m .76594 1.27898 L .75102 1.28317 L F
.413 0 0 r
.77136 1.26228 m .78849 1.27572 L .78041 1.27765 L F
.77136 1.26228 m .78041 1.27765 L .77517 1.27639 L F
.77136 1.26228 m .78849 1.27572 L .78041 1.27765 L F
.77136 1.26228 m .78041 1.27765 L .77517 1.27639 L F
.649 0 0 r
.77136 1.26228 m .76594 1.27898 L .75102 1.28317 L F
.205 0 0 r
.75926 1.27864 m .78172 1.27658 L .80775 1.29025 L F
.80047 1.29144 m .80775 1.29025 L .82381 1.29869 L F
.75926 1.27864 m .80775 1.29025 L .80047 1.29144 L F
.129 0 0 r
.82074 1.27631 m .81308 1.28939 L .81907 1.27501 L F
.471 0 0 r
.82245 1.27766 m .82797 1.28084 L .81539 1.27212 L F
.129 0 0 r
.81308 1.28939 m .80985 1.28991 L .81815 1.27429 L F
.81308 1.28939 m .81815 1.27429 L .81907 1.27501 L F
.82074 1.27631 m .82486 1.28747 L .81308 1.28939 L F
.82756 1.28166 m .82827 1.29669 L .82074 1.27631 L F
.709 0 0 r
.85423 1.30089 m .85721 1.31301 L .85389 1.29837 L F
.85423 1.30089 m .85721 1.31301 L .85389 1.29837 L F
0 0 0 r
.85612 1.30859 m .86533 1.3191 L .86979 1.33745 L F
.306 0 0 r
.85575 1.31116 m .85567 1.31106 L .85026 1.29377 L F
.85721 1.31301 m .85576 1.31117 L .85029 1.29382 L F
.85721 1.31301 m .85029 1.29382 L .8508 1.29447 L F
0 0 0 r
.84864 1.2928 m .85423 1.30089 L .85612 1.30859 L F
.85043 1.28429 m .85707 1.28421 L .86347 1.31052 L F
.709 0 0 r
.84428 1.25776 m .84676 1.26937 L .84948 1.27896 L F
.84428 1.25776 m .84676 1.26937 L .84948 1.27896 L F
0 0 0 r
.81332 1.19348 m .83673 1.22698 L .84144 1.24687 L F
.81332 1.19348 m .84176 1.24748 L .82988 1.23262 L F
.709 0 0 r
.83673 1.22698 m .84676 1.26937 L .84428 1.25776 L F
0 0 0 r
.83352 1.25028 m .85707 1.28421 L .86258 1.30689 L F
.83412 1.25149 m .8362 1.25445 L .83459 1.25242 L F
.8362 1.25445 m .85707 1.28421 L .83459 1.25242 L F
.83399 1.25096 m .85707 1.28421 L .83412 1.25149 L F
.822 0 0 r
.84672 1.27599 m .84848 1.27739 L .83399 1.25096 L F
0 0 0 r
.83352 1.25028 m .8341 1.25142 L .83412 1.25149 L F
.165 0 0 r
.83378 1.25143 m .83352 1.25028 L .83381 1.25145 L F
.3 0 0 r
.81828 1.22341 m .83332 1.25083 L .81969 1.23369 L F
.165 0 0 r
.79878 1.2284 m .83352 1.25028 L .83378 1.25143 L F
.79878 1.2284 m .83381 1.25145 L .81325 1.24653 L F
.79878 1.2284 m .83352 1.25028 L .83381 1.25145 L F
.79878 1.2284 m .83381 1.25145 L .81325 1.24653 L F
0 0 0 r
.83352 1.25028 m .86347 1.31052 L .85389 1.29837 L F
.85389 1.29837 m .85937 1.31132 L .85551 1.30498 L F
.85463 1.30253 m .86367 1.31721 L .85612 1.30859 L F
.85423 1.30089 m .86367 1.31721 L .85463 1.30253 L F
.83412 1.25149 m .86258 1.30689 L .86347 1.31052 L F
.705 0 0 r
.86258 1.30689 m .86452 1.3158 L .86946 1.33514 L F
0 0 0 r
.8341 1.25142 m .86258 1.30689 L .83412 1.25149 L F
.705 0 0 r
.86258 1.30689 m .86452 1.3158 L .86946 1.33514 L F
.85707 1.28421 m .86452 1.3158 L .86258 1.30689 L F
0 0 0 r
.86979 1.33745 m .87229 1.32705 L .88002 1.35905 L F
.86533 1.3191 m .87229 1.32705 L .86979 1.33745 L F
.703 0 0 r
.87874 1.35416 m .8798 1.35858 L .87986 1.3587 L F
0 0 0 r
.8728 1.3498 m .88002 1.35905 L .88441 1.3772 L F
.85721 1.31301 m .88002 1.35905 L .8728 1.3498 L F
.84864 1.2928 m .85612 1.30859 L .85721 1.31301 L F
.85612 1.30859 m .86979 1.33745 L .85721 1.31301 L F
.86979 1.33745 m .87025 1.33933 L .85721 1.31301 L F
.86979 1.33745 m .88002 1.35905 L .87025 1.33933 L F
.703 0 0 r
.8798 1.35858 m .88198 1.36766 L .87986 1.3587 L F
.87986 1.3587 m .88198 1.36766 L .88217 1.36809 L F
0 0 0 r
.86682 1.32525 m .87409 1.33449 L .87132 1.34373 L F
.87154 1.34465 m .88226 1.36829 L .8728 1.3498 L F
.87688 1.35944 m .88226 1.36829 L .88441 1.3772 L F
.703 0 0 r
.8759 1.34198 m .87723 1.34801 L .88441 1.3772 L F
0 0 0 r
.84864 1.2928 m .87229 1.32705 L .87409 1.33449 L F
.84864 1.2928 m .87409 1.33449 L .85821 1.31429 L F
.703 0 0 r
.87229 1.32705 m .87723 1.34801 L .8759 1.34198 L F
0 0 0 r
.85423 1.30089 m .87229 1.32705 L .86367 1.31721 L F
.85821 1.31429 m .86682 1.32525 L .87132 1.34373 L F
.705 0 0 r
.86452 1.3158 m .86946 1.33673 L .8728 1.3498 L F
.86946 1.33673 m .87503 1.35961 L .8728 1.3498 L F
.86452 1.3158 m .86946 1.33673 L .8728 1.3498 L F
.86946 1.33673 m .87503 1.35961 L .8728 1.3498 L F
0 0 0 r
.87165 1.3457 m .87809 1.3516 L .88094 1.36336 L F
.85928 1.32219 m .86946 1.33673 L .87165 1.3457 L F
.306 0 0 r
.85943 1.3228 m .8593 1.32264 L .85567 1.31106 L F
.85943 1.3228 m .8593 1.32264 L .85567 1.31106 L F
0 0 0 r
.85871 1.3211 m .85918 1.32179 L .85928 1.32219 L F
.306 0 0 r
.85721 1.31301 m .85943 1.3228 L .85575 1.31116 L F
.85721 1.31301 m .85943 1.3228 L .85576 1.31117 L F
.709 0 0 r
.85918 1.32179 m .85943 1.3228 L .85884 1.32023 L F
.85918 1.32179 m .85884 1.32023 L .85721 1.31301 L F
.306 0 0 r
.83143 1.32187 m .85126 1.3272 L .81044 1.37175 L F
.85126 1.3272 m .85503 1.32821 L .85405 1.32917 L F
.85126 1.3272 m .85405 1.32917 L .81044 1.37175 L F
.155 0 0 r
.82881 1.31272 m .85126 1.3272 L .83952 1.32404 L F
.484 0 0 r
.85592 1.33067 m .85775 1.33178 L .85527 1.33015 L F
.144 0 0 r
.85564 1.33045 m .85364 1.36794 L .80658 1.41329 L F
.484 0 0 r
.85615 1.33086 m .85775 1.33178 L .85592 1.33067 L F
.585 0 0 r
.82283 1.38036 m .73893 1.45152 L .73649 1.40366 L F
.82283 1.38036 m .73893 1.45152 L .73649 1.40366 L F
.144 0 0 r
.85405 1.32917 m .80658 1.41329 L .81044 1.37175 L F
.85434 1.32941 m .80658 1.41329 L .85405 1.32917 L F
.484 0 0 r
.85775 1.33178 m .85405 1.32917 L .85527 1.33015 L F
.144 0 0 r
.85564 1.33045 m .80658 1.41329 L .85434 1.32941 L F
.484 0 0 r
.85775 1.33178 m .85405 1.32917 L .85527 1.33015 L F
.144 0 0 r
.85405 1.32917 m .80658 1.41329 L .81044 1.37175 L F
.85503 1.32821 m .85434 1.32941 L .85405 1.32917 L F
.85434 1.32941 m .80658 1.41329 L .85405 1.32917 L F
.85675 1.33133 m .85364 1.36794 L .85564 1.33045 L F
.155 0 0 r
.82881 1.31272 m .83608 1.32312 L .83113 1.32179 L F
.82881 1.31272 m .83636 1.3232 L .83608 1.32312 L F
.484 0 0 r
.85592 1.33067 m .85775 1.33178 L .85527 1.33015 L F
.144 0 0 r
.85702 1.32812 m .85564 1.33045 L .85503 1.32821 L F
.85564 1.33045 m .80658 1.41329 L .85434 1.32941 L F
.85564 1.33045 m .85434 1.32941 L .85503 1.32821 L F
.85767 1.33207 m .85364 1.36794 L .85675 1.33133 L F
0 0 0 r
.85943 1.3228 m .87624 1.36116 L .87503 1.35961 L F
.8594 1.32268 m .87624 1.36116 L .85943 1.3228 L F
.311 0 0 r
.87503 1.35961 m .87615 1.36452 L .87296 1.35695 L F
0 0 0 r
.87013 1.34819 m .87503 1.35961 L .87195 1.35565 L F
.703 0 0 r
.87902 1.35543 m .88198 1.36766 L .87874 1.35416 L F
.88198 1.36766 m .88666 1.38702 L .88217 1.36809 L F
.88217 1.36809 m .88666 1.38702 L .88441 1.3772 L F
.8759 1.34198 m .87723 1.34801 L .88441 1.3772 L F
.87229 1.32705 m .87723 1.34801 L .8759 1.34198 L F
.87723 1.34801 m .88666 1.38702 L .88441 1.3772 L F
0 0 0 r
.85948 1.32287 m .88097 1.36348 L .87624 1.36116 L F
.88097 1.36348 m .88228 1.36891 L .87624 1.36116 L F
.87503 1.35961 m .89295 1.39933 L .88937 1.39342 L F
.87624 1.36116 m .89295 1.39933 L .87503 1.35961 L F
.88554 1.38239 m .88713 1.37514 L .89295 1.39933 L F
.87624 1.36116 m .88228 1.36891 L .88554 1.38239 L F
.88228 1.36891 m .88713 1.37514 L .88554 1.38239 L F
.87624 1.36116 m .88713 1.37514 L .89295 1.39933 L F
.87624 1.36116 m .88454 1.38012 L .87503 1.35961 L F
.8754 1.36141 m .88303 1.37229 L .87763 1.36642 L F
.88303 1.37229 m .88341 1.37384 L .87763 1.36642 L F
.85943 1.3228 m .87624 1.36116 L .87503 1.35961 L F
.85948 1.32287 m .87624 1.36116 L .85943 1.3228 L F
.85948 1.32287 m .88713 1.37514 L .87624 1.36116 L F
.311 0 0 r
.87503 1.35961 m .87615 1.36452 L .87496 1.35951 L F
0 0 0 r
.85996 1.32348 m .88713 1.37514 L .85948 1.32287 L F
.85948 1.32287 m .86959 1.33728 L .8716 1.34578 L F
.86959 1.33728 m .8696 1.33729 L .8716 1.34578 L F
.8716 1.34578 m .8696 1.33729 L .87172 1.34601 L F
.703 0 0 r
.87723 1.34801 m .87902 1.35543 L .87874 1.35416 L F
0 0 0 r
.86311 1.3275 m .88243 1.35557 L .85948 1.32287 L F
.705 0 0 r
.86946 1.33673 m .87193 1.34717 L .87503 1.35961 L F
.87193 1.34717 m .87615 1.36452 L .87503 1.35961 L F
.86946 1.33673 m .87193 1.34717 L .87503 1.35961 L F
.87193 1.34717 m .87615 1.36452 L .87503 1.35961 L F
0 0 0 r
.87307 1.35184 m .88188 1.36752 L .8754 1.36141 L F
.88097 1.36348 m .88713 1.37514 L .88228 1.36891 L F
.87172 1.34601 m .88243 1.35557 L .88713 1.37514 L F
.88184 1.37567 m .89046 1.39522 L .88367 1.37999 L F
.88184 1.37567 m .89295 1.39933 L .89046 1.39522 L F
.88454 1.38012 m .89295 1.39933 L .88184 1.37567 L F
.703 0 0 r
.87902 1.35543 m .87969 1.35846 L .88666 1.38702 L F
0 0 0 r
.88367 1.37999 m .88648 1.38628 L .88666 1.38702 L F
.703 0 0 r
.87969 1.35846 m .88778 1.39194 L .88666 1.38702 L F
0 0 0 r
.86946 1.33673 m .88243 1.35557 L .87165 1.3457 L F
.8696 1.33729 m .88243 1.35557 L .87172 1.34601 L F
.703 0 0 r
.87723 1.34801 m .87969 1.35846 L .88666 1.38702 L F
.87969 1.35846 m .88778 1.39194 L .88666 1.38702 L F
0 0 0 r
.88094 1.36336 m .88243 1.35557 L .88713 1.37514 L F
.88937 1.39342 m .89295 1.39933 L .89437 1.40521 L F
.88937 1.39342 m .89295 1.39933 L .89437 1.40521 L F
.701 0 0 r
.88421 1.36297 m .88488 1.36602 L .89437 1.40521 L F
.88243 1.35557 m .88488 1.36602 L .88421 1.36297 L F
0 0 0 r
.88188 1.36752 m .88303 1.37229 L .8754 1.36141 L F
.87287 1.35149 m .87307 1.35184 L .87504 1.35994 L F
.87287 1.35149 m .87504 1.35994 L .8754 1.36141 L F
.311 0 0 r
.87488 1.35942 m .87604 1.36438 L .87288 1.35685 L F
0 0 0 r
.86374 1.33524 m .87287 1.35149 L .8754 1.36141 L F
.86374 1.33524 m .8754 1.36141 L .87615 1.36452 L F
.8754 1.36141 m .87763 1.36642 L .87615 1.36452 L F
.825 0 0 r
.86278 1.33855 m .86277 1.33854 L .85957 1.33307 L F
.311 0 0 r
.87125 1.35546 m .87294 1.3604 L .86851 1.3547 L F
0 0 0 r
.86374 1.33524 m .87615 1.36452 L .86851 1.3547 L F
.86374 1.33524 m .87615 1.36452 L .86851 1.3547 L F
.88666 1.38702 m .89046 1.39522 L .88937 1.39342 L F
.88648 1.38628 m .89046 1.39522 L .88666 1.38702 L F
.701 0 0 r
.88488 1.36602 m .89549 1.41013 L .89437 1.40521 L F
.88421 1.36297 m .88488 1.36602 L .89437 1.40521 L F
.88243 1.35557 m .88488 1.36602 L .88421 1.36297 L F
.88488 1.36602 m .89549 1.41013 L .89437 1.40521 L F
0 0 0 r
.87615 1.36452 m .89723 1.41042 L .89185 1.40153 L F
.86374 1.33524 m .8754 1.36141 L .87615 1.36452 L F
.8754 1.36141 m .8936 1.40228 L .87615 1.36452 L F
.8936 1.40228 m .89373 1.40279 L .87615 1.36452 L F
.88188 1.36752 m .88776 1.37799 L .88303 1.37229 L F
.88776 1.37799 m .89071 1.38323 L .88814 1.37957 L F
.88776 1.37799 m .88814 1.37957 L .88303 1.37229 L F
.88303 1.37229 m .89071 1.38323 L .88341 1.37384 L F
.88188 1.36752 m .88749 1.36981 L .89071 1.38323 L F
.86374 1.33524 m .87969 1.35846 L .88188 1.36752 L F
.87809 1.3516 m .88243 1.35557 L .88094 1.36336 L F
.87969 1.35846 m .88749 1.36981 L .88188 1.36752 L F
.703 0 0 r
.87442 1.33639 m .87549 1.34108 L .87723 1.34801 L F
0 0 0 r
.88188 1.36752 m .88749 1.36981 L .89071 1.38323 L F
.86374 1.33524 m .87969 1.35846 L .88188 1.36752 L F
.87969 1.35846 m .88749 1.36981 L .88188 1.36752 L F
.703 0 0 r
.87442 1.33639 m .87549 1.34108 L .87723 1.34801 L F
.825 0 0 r
.88088 1.36457 m .8808 1.3642 L .87193 1.34717 L F
.311 0 0 r
.87615 1.36452 m .87973 1.38022 L .87294 1.3604 L F
.87604 1.36438 m .87973 1.38022 L .87294 1.3604 L F
0 0 0 r
.86374 1.33524 m .89071 1.38323 L .87763 1.36642 L F
.825 0 0 r
.87364 1.35739 m .87193 1.34717 L .86374 1.33524 L F
.311 0 0 r
.86192 1.35287 m .87973 1.38022 L .83026 1.42728 L F
.86656 1.35416 m .87973 1.38022 L .86192 1.35287 L F
.315 0 0 r
.88154 1.38389 m .84509 1.46885 L .8804 1.38241 L F
.8804 1.38241 m .84509 1.46885 L .87978 1.38161 L F
.318 0 0 r
.89934 1.41919 m .90979 1.46474 L .85991 1.51035 L F
.89934 1.41919 m .90979 1.46474 L .85991 1.51035 L F
.317 0 0 r
.89341 1.40743 m .90479 1.45067 L .85497 1.49652 L F
.89341 1.40743 m .90479 1.45067 L .85497 1.49652 L F
.89341 1.40743 m .85497 1.49652 L .89282 1.40666 L F
.89341 1.40743 m .85497 1.49652 L .89282 1.40666 L F
.315 0 0 r
.88154 1.38389 m .89477 1.42252 L .84509 1.46885 L F
.88154 1.38389 m .89477 1.42252 L .84509 1.46885 L F
.586 0 0 r
.83759 1.42173 m .84509 1.46885 L .75372 1.49271 L F
.83759 1.42173 m .84509 1.46885 L .75372 1.49271 L F
.156 0 0 r
.87973 1.38022 m .82656 1.4692 L .83026 1.42728 L F
.87973 1.38022 m .82656 1.4692 L .83026 1.42728 L F
.87973 1.38022 m .87388 1.42479 L .82656 1.4692 L F
.87973 1.38022 m .87388 1.42479 L .82656 1.4692 L F
.963 0 0 r
.87403 1.3568 m .87388 1.42479 L .87973 1.38022 L F
.87105 1.36129 m .87388 1.42479 L .87403 1.3568 L F
.144 0 0 r
.85825 1.33392 m .85364 1.36794 L .85767 1.33207 L F
.825 0 0 r
.85903 1.33279 m .87304 1.35611 L .85957 1.33307 L F
.85767 1.33207 m .85856 1.33347 L .85903 1.33279 L F
.85856 1.33347 m .87304 1.35611 L .85903 1.33279 L F
.86284 1.34844 m .87316 1.3563 L .85856 1.33347 L F
.85825 1.33392 m .85856 1.33347 L .85767 1.33207 L F
.86284 1.34844 m .85856 1.33347 L .85825 1.33392 L F
.85767 1.33207 m .87316 1.3563 L .85957 1.33307 L F
.86284 1.34844 m .87316 1.3563 L .85767 1.33207 L F
.144 0 0 r
.85842 1.33268 m .85364 1.36794 L .85675 1.33133 L F
.85675 1.33133 m .85364 1.36794 L .85645 1.3311 L F
.48 0 0 r
.80775 1.29025 m .82337 1.30067 L .81094 1.29193 L F
.129 0 0 r
.81783 1.29833 m .82267 1.30226 L .81838 1.30654 L F
.48 0 0 r
.81395 1.29522 m .82337 1.30067 L .80775 1.29025 L F
.80775 1.29025 m .82337 1.30067 L .81094 1.29193 L F
.81395 1.29522 m .82337 1.30067 L .80775 1.29025 L F
.306 0 0 r
.83588 1.31129 m .85963 1.32371 L .85405 1.32917 L F
.85895 1.32223 m .85459 1.32107 L .83588 1.31129 L F
.8361 1.31076 m .83646 1.31111 L .83588 1.31129 L F
.83933 1.30308 m .83646 1.31111 L .8361 1.31076 L F
.83933 1.30308 m .8515 1.30625 L .83646 1.31111 L F
.157 0 0 r
.82381 1.29869 m .84365 1.31817 L .83959 1.31709 L F
.82381 1.29869 m .83699 1.3164 L .836 1.31613 L F
.82381 1.29869 m .83699 1.3164 L .836 1.31613 L F
.306 0 0 r
.84516 1.3046 m .85963 1.32371 L .83933 1.30308 L F
.85297 1.30663 m .85913 1.32243 L .84516 1.3046 L F
.85913 1.32243 m .85963 1.32371 L .84516 1.3046 L F
.157 0 0 r
.82381 1.29869 m .85871 1.3211 L .85899 1.32224 L F
.82381 1.29869 m .85899 1.32224 L .83959 1.31709 L F
.82381 1.29869 m .85871 1.3211 L .85899 1.32224 L F
.82381 1.29869 m .85899 1.32224 L .84365 1.31817 L F
.82381 1.29869 m .83959 1.31709 L .83699 1.3164 L F
.82381 1.29869 m .83959 1.31709 L .83699 1.3164 L F
.48 0 0 r
.81676 1.29498 m .85871 1.3211 L .82381 1.29869 L F
.81094 1.29193 m .81758 1.29598 L .81676 1.29498 L F
.81758 1.29598 m .85871 1.3211 L .81676 1.29498 L F
.41 0 0 r
.78629 1.30412 m .81669 1.3264 L .81533 1.32684 L F
.55 0 0 r
.79491 1.33223 m .79638 1.33412 L .79553 1.33396 L F
.79561 1.33228 m .79638 1.33412 L .79491 1.33223 L F
.79638 1.33412 m .80555 1.35621 L .79553 1.33396 L F
.61 0 0 r
.77 1.36004 m .73649 1.40366 L .75904 1.36303 L F
.55 0 0 r
.79066 1.32034 m .80334 1.3558 L .80293 1.35572 L F
.79066 1.32034 m .80334 1.3558 L .80293 1.35572 L F
.584 0 0 r
.79473 1.33222 m .81044 1.37175 L .71918 1.39649 L F
.55 0 0 r
.79066 1.32034 m .80555 1.35621 L .8042 1.35596 L F
.584 0 0 r
.80234 1.33275 m .81044 1.37175 L .79473 1.33222 L F
.306 0 0 r
.82449 1.31497 m .82209 1.32468 L .81112 1.31929 L F
.41 0 0 r
.80018 1.30959 m .82881 1.31272 L .83113 1.32179 L F
.78629 1.30412 m .80297 1.30749 L .80018 1.30959 L F
.80297 1.30749 m .82881 1.31272 L .80018 1.30959 L F
.306 0 0 r
.83003 1.3215 m .82975 1.32223 L .82969 1.3214 L F
.83113 1.32179 m .82917 1.32241 L .82957 1.32137 L F
.82957 1.32137 m .82917 1.32241 L .82912 1.32125 L F
.41 0 0 r
.78629 1.30412 m .83113 1.32179 L .81669 1.3264 L F
.584 0 0 r
.79473 1.33222 m .81044 1.37175 L .71918 1.39649 L F
.80234 1.33275 m .81044 1.37175 L .79473 1.33222 L F
.41 0 0 r
.78629 1.30412 m .81669 1.3264 L .81533 1.32684 L F
.78629 1.30412 m .82881 1.31272 L .83113 1.32179 L F
.78629 1.30412 m .83113 1.32179 L .81669 1.3264 L F
0 0 0 r
.81589 1.30901 m .76638 1.375 L .78155 1.34322 L F
.81669 1.31001 m .76638 1.375 L .81589 1.30901 L F
.155 0 0 r
.82881 1.31272 m .83702 1.32337 L .83636 1.3232 L F
.82881 1.31272 m .85126 1.3272 L .83702 1.32337 L F
.82881 1.31272 m .83702 1.32337 L .83608 1.32312 L F
.2 0 0 r
.79466 1.3021 m .8053 1.30042 L .81172 1.30378 L F
.80679 1.30587 m .81172 1.30378 L .82881 1.31272 L F
.79466 1.3021 m .81172 1.30378 L .80679 1.30587 L F
.48 0 0 r
.82337 1.30067 m .85871 1.3211 L .81758 1.29598 L F
.81876 1.29743 m .81758 1.29598 L .81094 1.29193 L F
.82337 1.30067 m .81758 1.29598 L .81876 1.29743 L F
.2 0 0 r
.79466 1.3021 m .8053 1.30042 L .82881 1.31272 L F
.484 0 0 r
.81395 1.30658 m .81589 1.30901 L .85767 1.33207 L F
0 0 0 r
.81589 1.30901 m .76638 1.375 L .78155 1.34322 L F
.484 0 0 r
.81589 1.30901 m .81759 1.31113 L .82018 1.31249 L F
.81589 1.30901 m .82018 1.31249 L .85767 1.33207 L F
.2 0 0 r
.78526 1.30358 m .80132 1.30716 L .78538 1.30364 L F
.78546 1.30354 m .80132 1.30716 L .78526 1.30358 L F
.79019 1.3028 m .79782 1.30579 L .78546 1.30354 L F
.79782 1.30579 m .80132 1.30716 L .78546 1.30354 L F
.584 0 0 r
.78211 1.33135 m .71918 1.39649 L .71723 1.35683 L F
.78211 1.33135 m .71723 1.35683 L .73481 1.34545 L F
.78553 1.33158 m .71723 1.35683 L .78485 1.33154 L F
.551 0 0 r
.78571 1.30648 m .79055 1.32045 L .77102 1.32129 L F
.648 0 0 r
.78629 1.30412 m .79066 1.32034 L .77991 1.3311 L F
.609 0 0 r
.75755 1.327 m .78074 1.33125 L .73894 1.34278 L F
.648 0 0 r
.78629 1.30412 m .77991 1.3311 L .777 1.3319 L F
.78629 1.30412 m .79066 1.32034 L .77991 1.3311 L F
.78629 1.30412 m .77991 1.3311 L .777 1.3319 L F
.609 0 0 r
.7431 1.32962 m .75287 1.32691 L .72951 1.34114 L F
.643 0 0 r
.74312 1.32961 m .7431 1.32962 L .743 1.32904 L F
.609 0 0 r
.75326 1.33064 m .76936 1.32917 L .74359 1.33883 L F
.643 0 0 r
.74327 1.32957 m .74312 1.32961 L .743 1.32904 L F
.648 0 0 r
.78629 1.30412 m .75184 1.33884 L .71715 1.34066 L F
.75184 1.33884 m .7396 1.34221 L .71715 1.34066 L F
.584 0 0 r
.78211 1.33135 m .71723 1.35683 L .73481 1.34545 L F
.78485 1.33154 m .71723 1.35683 L .78211 1.33135 L F
.643 0 0 r
.77102 1.32129 m .77145 1.32177 L .77074 1.32197 L F
.551 0 0 r
.77148 1.32178 m .77146 1.32177 L .77102 1.32129 L F
.648 0 0 r
.78629 1.30412 m .777 1.3319 L .75184 1.33884 L F
.78629 1.30412 m .75184 1.33884 L .71715 1.34066 L F
.75184 1.33884 m .7396 1.34221 L .71715 1.34066 L F
.714 0 0 r
.7396 1.34221 m .73894 1.34278 L .71715 1.34066 L F
.73894 1.34278 m .72114 1.3543 L .71715 1.34066 L F
.71086 1.35639 m .70943 1.35629 L .71715 1.34066 L F
.648 0 0 r
.78629 1.30412 m .777 1.3319 L .75184 1.33884 L F
.78629 1.30412 m .71715 1.34066 L .69513 1.32947 L F
.78629 1.30412 m .71715 1.34066 L .69513 1.32947 L F
.78629 1.30412 m .69513 1.32947 L .69485 1.32856 L F
.582 0 0 r
.74623 1.28592 m .69743 1.3267 L .69443 1.32754 L F
.648 0 0 r
.78629 1.30412 m .69485 1.32856 L .78084 1.30464 L F
.541 0 0 r
.69743 1.3267 m .69485 1.32856 L .69443 1.32754 L F
.69485 1.32856 m .69443 1.32886 L .69443 1.32868 L F
.69485 1.32856 m .69443 1.32868 L .69443 1.32754 L F
.648 0 0 r
.78629 1.30412 m .69513 1.32947 L .69485 1.32856 L F
.78629 1.30412 m .69485 1.32856 L .78084 1.30464 L F
.541 0 0 r
.69743 1.3267 m .69443 1.32886 L .69443 1.32754 L F
.717 0 0 r
.69443 1.32754 m .6835 1.33248 L .65148 1.34227 L F
.811 0 0 r
.69241 1.33031 m .65396 1.35799 L .64941 1.34374 L F
.717 0 0 r
.6835 1.33248 m .64941 1.34374 L .65148 1.34227 L F
.65148 1.34227 m .64847 1.34405 L .62574 1.3511 L F
.811 0 0 r
.69513 1.32947 m .65485 1.36076 L .64941 1.34374 L F
.717 0 0 r
.64941 1.34374 m .64847 1.34405 L .65148 1.34227 L F
.811 0 0 r
.69513 1.32947 m .64941 1.34374 L .69247 1.32951 L F
.6941 1.32948 m .69247 1.32951 L .69492 1.3288 L F
.69247 1.32951 m .6946 1.32881 L .69492 1.3288 L F
.69513 1.32947 m .6941 1.32948 L .69492 1.3288 L F
.901 0 0 r
.65485 1.36076 m .63441 1.38666 L .6164 1.36719 L F
.65485 1.36076 m .6164 1.36719 L .62322 1.36235 L F
.62799 1.35995 m .62322 1.36235 L .62666 1.35991 L F
.65485 1.36076 m .62322 1.36235 L .62799 1.35995 L F
.973 0 0 r
.61762 1.38562 m .58795 1.37222 L .61144 1.3672 L F
.61813 1.38716 m .5809 1.38393 L .5853 1.37662 L F
.61813 1.38716 m .5853 1.37662 L .61762 1.38562 L F
0 0 0 r
.58795 1.37222 m .5853 1.37662 L .58601 1.37855 L F
.835 0 0 r
.60123 1.36938 m .60373 1.37615 L .59887 1.37583 L F
.072 0 0 r
.5809 1.38393 m .58697 1.38337 L .58602 1.37863 L F
.58598 1.37858 m .58602 1.37863 L .58601 1.37855 L F
.5809 1.38393 m .58602 1.37863 L .58598 1.37858 L F
.065 0 0 r
.57037 1.37096 m .57376 1.38842 L .58031 1.38151 L F
.973 0 0 r
.61813 1.38716 m .61773 1.38807 L .5809 1.38393 L F
.61813 1.38716 m .61773 1.38807 L .5809 1.38393 L F
.59807 1.38238 m .586 1.39803 L .59253 1.38715 L F
.60588 1.37568 m .59955 1.38279 L .59807 1.38238 L F
.59955 1.38279 m .586 1.39803 L .59807 1.38238 L F
.072 0 0 r
.5809 1.38393 m .58697 1.38337 L .58602 1.37863 L F
.5809 1.38393 m .58602 1.37863 L .58598 1.37858 L F
.58697 1.38337 m .59023 1.38306 L .58602 1.37863 L F
.558 0 0 r
.58655 1.37919 m .58615 1.37877 L .58795 1.37958 L F
.835 0 0 r
.59856 1.37687 m .58795 1.37958 L .58602 1.37863 L F
.60373 1.37615 m .59843 1.3773 L .59856 1.37687 L F
.59843 1.3773 m .58795 1.37958 L .59856 1.37687 L F
0 0 0 r
.58795 1.37222 m .5853 1.37662 L .58601 1.37855 L F
.5853 1.37662 m .5809 1.38393 L .58598 1.37858 L F
.5853 1.37662 m .58598 1.37858 L .58601 1.37855 L F
.58451 1.37795 m .5809 1.38393 L .58596 1.3786 L F
.58451 1.37795 m .58596 1.3786 L .58598 1.37858 L F
.5853 1.37662 m .58451 1.37795 L .58598 1.37858 L F
.558 0 0 r
.58599 1.37861 m .57138 1.37203 L .57037 1.37096 L F
.973 0 0 r
.60748 1.37533 m .60024 1.38298 L .60588 1.37568 L F
.60024 1.38298 m .586 1.39803 L .59955 1.38279 L F
.60024 1.38298 m .59955 1.38279 L .60588 1.37568 L F
.59321 1.39775 m .586 1.39803 L .61268 1.36984 L F
.874 0 0 r
.61905 1.3897 m .61541 1.39006 L .61718 1.38878 L F
.61905 1.3897 m .61541 1.39006 L .61718 1.38878 L F
.973 0 0 r
.62166 1.39664 m .59253 1.38715 L .60373 1.37615 L F
.62166 1.39664 m .586 1.39803 L .59253 1.38715 L F
0 0 0 r
.59649 1.38376 m .586 1.39803 L .59505 1.38855 L F
.973 0 0 r
.60373 1.37615 m .59253 1.38715 L .59843 1.3773 L F
.61268 1.36984 m .59253 1.38715 L .61205 1.36798 L F
.835 0 0 r
.60373 1.37615 m .58602 1.37863 L .58529 1.37495 L F
.811 0 0 r
.69513 1.32947 m .6941 1.32948 L .69492 1.3288 L F
.717 0 0 r
.69443 1.32754 m .69443 1.32886 L .598 1.36062 L F
.811 0 0 r
.6941 1.32948 m .69247 1.32951 L .69492 1.3288 L F
.69247 1.32951 m .6946 1.32881 L .69492 1.3288 L F
.901 0 0 r
.65485 1.36076 m .6164 1.36719 L .62322 1.36235 L F
.62799 1.35995 m .62322 1.36235 L .62666 1.35991 L F
.65485 1.36076 m .62322 1.36235 L .62799 1.35995 L F
.817 0 0 r
.6204 1.38749 m .61968 1.38792 L .61813 1.38716 L F
.6204 1.38749 m .61968 1.38792 L .61813 1.38716 L F
.846 0 0 r
.61968 1.38792 m .61966 1.38796 L .61813 1.38716 L F
.61931 1.38847 m .61911 1.38875 L .61813 1.38716 L F
.61911 1.38875 m .61773 1.38807 L .61813 1.38716 L F
.817 0 0 r
.62308 1.38588 m .6204 1.38749 L .61813 1.38716 L F
.866 0 0 r
.61911 1.38875 m .61905 1.3897 L .61799 1.3882 L F
.901 0 0 r
.63441 1.38666 m .62212 1.398 L .61268 1.36984 L F
.717 0 0 r
.64941 1.34374 m .62322 1.36235 L .59829 1.36064 L F
.973 0 0 r
.60426 1.36873 m .60123 1.36938 L .60939 1.3614 L F
.60426 1.36873 m .58795 1.37222 L .60946 1.3613 L F
.681 0 0 r
.62322 1.36235 m .60123 1.36938 L .60939 1.3614 L F
.60966 1.36918 m .60123 1.36938 L .62322 1.36235 L F
.61814 1.362 m .60123 1.36938 L .60939 1.3614 L F
.901 0 0 r
.6164 1.36719 m .61268 1.36984 L .61205 1.36798 L F
.681 0 0 r
.61516 1.36493 m .60123 1.36938 L .61814 1.362 L F
.60966 1.36918 m .60123 1.36938 L .62322 1.36235 L F
.717 0 0 r
.69443 1.32886 m .59829 1.36064 L .598 1.36062 L F
.901 0 0 r
.63065 1.34629 m .60946 1.3613 L .60411 1.34536 L F
.63065 1.34629 m .60946 1.3613 L .60411 1.34536 L F
.61551 1.36623 m .61205 1.36798 L .60917 1.35938 L F
.6164 1.36719 m .61205 1.36798 L .61551 1.36623 L F
.63441 1.38666 m .61268 1.36984 L .6164 1.36719 L F
.817 0 0 r
.66718 1.36691 m .63441 1.38666 L .65485 1.36076 L F
.66718 1.36691 m .63441 1.38666 L .65485 1.36076 L F
.775 0 0 r
.71715 1.34066 m .65485 1.36076 L .69513 1.32947 L F
.71715 1.34066 m .65485 1.36076 L .69513 1.32947 L F
.717 0 0 r
.69443 1.32886 m .69418 1.36721 L .62322 1.36235 L F
.69443 1.32886 m .62322 1.36235 L .64941 1.34374 L F
.973 0 0 r
.60939 1.3614 m .58795 1.37222 L .60946 1.3613 L F
.60123 1.36938 m .58795 1.37222 L .60939 1.3614 L F
.681 0 0 r
.62322 1.36235 m .61516 1.36493 L .61814 1.362 L F
.717 0 0 r
.63343 1.35509 m .61814 1.362 L .64847 1.34405 L F
.64847 1.34405 m .61814 1.362 L .62532 1.35171 L F
.901 0 0 r
.62666 1.35991 m .6164 1.36719 L .60917 1.35938 L F
.62666 1.35991 m .6164 1.36719 L .60917 1.35938 L F
.973 0 0 r
.61404 1.3739 m .60373 1.37615 L .61205 1.36798 L F
.901 0 0 r
.63441 1.38666 m .62212 1.398 L .61205 1.36798 L F
.61551 1.36623 m .61205 1.36798 L .60917 1.35938 L F
.63441 1.38666 m .61205 1.36798 L .61551 1.36623 L F
.973 0 0 r
.61268 1.36984 m .60748 1.37533 L .60588 1.37568 L F
.866 0 0 r
.61738 1.38852 m .61905 1.3897 L .61719 1.38877 L F
.973 0 0 r
.62166 1.39664 m .59321 1.39775 L .61268 1.36984 L F
.62166 1.39664 m .60373 1.37615 L .61404 1.3739 L F
.681 0 0 r
.69418 1.36721 m .60878 1.38979 L .6025 1.3728 L F
.60966 1.36918 m .6025 1.3728 L .60123 1.36938 L F
.69418 1.36721 m .6025 1.3728 L .60966 1.36918 L F
.69418 1.36721 m .60966 1.36918 L .62322 1.36235 L F
.717 0 0 r
.69443 1.32754 m .69443 1.32886 L .68606 1.33163 L F
.69443 1.32754 m .62322 1.36235 L .63343 1.35509 L F
.69443 1.32754 m .66448 1.33304 L .66881 1.32996 L F
.69443 1.32754 m .63576 1.34267 L .63741 1.3415 L F
.67079 1.3259 m .61639 1.33492 L .63292 1.32327 L F
.67403 1.32612 m .65503 1.32902 L .67079 1.3259 L F
.65503 1.32902 m .65597 1.32836 L .67079 1.3259 L F
.728 0 0 r
.69345 1.32026 m .69443 1.32754 L .67079 1.3259 L F
.6784 1.324 m .69443 1.32754 L .67079 1.3259 L F
.811 0 0 r
.67403 1.32612 m .64615 1.33531 L .64009 1.31635 L F
.717 0 0 r
.69443 1.32754 m .65979 1.33081 L .67403 1.32612 L F
.811 0 0 r
.67403 1.32612 m .64615 1.33531 L .64009 1.31635 L F
.717 0 0 r
.69443 1.32754 m .64407 1.33678 L .64615 1.33531 L F
.69443 1.32754 m .64615 1.33531 L .65979 1.33081 L F
.811 0 0 r
.69247 1.32951 m .64511 1.33029 L .6946 1.32881 L F
.681 0 0 r
.69418 1.36721 m .60966 1.36918 L .62322 1.36235 L F
.875 0 0 r
.59722 1.35261 m .598 1.36062 L .5908 1.35707 L F
.835 0 0 r
.598 1.36062 m .57478 1.36037 L .57682 1.35995 L F
.973 0 0 r
.60946 1.3613 m .58795 1.37222 L .60411 1.34536 L F
.60946 1.3613 m .58795 1.37222 L .60411 1.34536 L F
.681 0 0 r
.61086 1.36915 m .60373 1.37615 L .60123 1.36938 L F
.973 0 0 r
.61205 1.36798 m .60373 1.37615 L .60917 1.35938 L F
.60373 1.37615 m .59253 1.38715 L .59843 1.3773 L F
.835 0 0 r
.60123 1.36938 m .60373 1.37615 L .5775 1.37445 L F
.072 0 0 r
.58598 1.37858 m .58602 1.37863 L .58601 1.37855 L F
0 0 0 r
.5853 1.37662 m .58598 1.37858 L .58601 1.37855 L F
.835 0 0 r
.60373 1.37615 m .58795 1.37958 L .5775 1.37445 L F
.973 0 0 r
.60373 1.37615 m .59843 1.3773 L .60917 1.35938 L F
0 0 0 r
.59577 1.38174 m .586 1.39803 L .59649 1.38376 L F
.973 0 0 r
.61205 1.36798 m .60373 1.37615 L .60917 1.35938 L F
.60373 1.37615 m .59843 1.3773 L .60917 1.35938 L F
0 0 0 r
.59843 1.3773 m .59577 1.38174 L .59649 1.38376 L F
.59843 1.3773 m .59577 1.38174 L .59649 1.38376 L F
.835 0 0 r
.60373 1.37615 m .60878 1.38979 L .59649 1.38376 L F
0 0 0 r
.59577 1.38174 m .586 1.39803 L .59649 1.38376 L F
.835 0 0 r
.59843 1.3773 m .59649 1.38376 L .58795 1.37958 L F
.60373 1.37615 m .59649 1.38376 L .59843 1.3773 L F
.717 0 0 r
.63343 1.35509 m .64847 1.34405 L .64941 1.34374 L F
.901 0 0 r
.62666 1.35991 m .60917 1.35938 L .64941 1.34374 L F
.62666 1.35991 m .60917 1.35938 L .64941 1.34374 L F
.835 0 0 r
.60373 1.37615 m .60878 1.38979 L .59382 1.38245 L F
.59301 1.37848 m .59382 1.38245 L .58795 1.37958 L F
.60373 1.37615 m .59382 1.38245 L .59301 1.37848 L F
.558 0 0 r
.60878 1.38979 m .5985 1.38737 L .59691 1.38493 L F
.075 0 0 r
.59505 1.38855 m .6008 1.38977 L .59735 1.38615 L F
.558 0 0 r
.5985 1.38737 m .59735 1.38615 L .59691 1.38493 L F
0 0 0 r
.59649 1.38376 m .59505 1.38855 L .59735 1.38615 L F
.59649 1.38376 m .586 1.39803 L .59505 1.38855 L F
.558 0 0 r
.60878 1.38979 m .59691 1.38493 L .59657 1.38399 L F
.60878 1.38979 m .59657 1.38399 L .59649 1.38376 L F
.681 0 0 r
.69418 1.36721 m .60878 1.38979 L .60373 1.37615 L F
.69418 1.36721 m .60373 1.37615 L .61086 1.36915 L F
0 0 0 r
.59843 1.3773 m .59649 1.38376 L .62984 1.35211 L F
.59649 1.38376 m .59505 1.38855 L .59735 1.38615 L F
.558 0 0 r
.60878 1.38979 m .59657 1.38399 L .59649 1.38376 L F
.60878 1.38979 m .59674 1.38446 L .59657 1.38399 L F
.072 0 0 r
.58697 1.38337 m .59023 1.38306 L .58602 1.37863 L F
.075 0 0 r
.586 1.39803 m .60699 1.39626 L .60627 1.39551 L F
.58613 1.3979 m .60627 1.39551 L .59735 1.38615 L F
.586 1.39803 m .60627 1.39551 L .58613 1.3979 L F
.586 1.39803 m .59679 1.39712 L .59505 1.38855 L F
.973 0 0 r
.62311 1.40096 m .6189 1.40063 L .62166 1.39664 L F
.62311 1.40096 m .6189 1.40063 L .62166 1.39664 L F
.866 0 0 r
.63998 1.42831 m .63896 1.44487 L .62783 1.4224 L F
.846 0 0 r
.63998 1.42831 m .63685 1.42679 L .64977 1.41401 L F
.64977 1.41401 m .63685 1.42679 L .62311 1.40096 L F
.63685 1.42679 m .62389 1.42048 L .62311 1.40096 L F
.728 0 0 r
.73649 1.40366 m .63998 1.42831 L .64406 1.42236 L F
.846 0 0 r
.64977 1.41401 m .64517 1.42073 L .62311 1.40096 L F
.728 0 0 r
.73649 1.40366 m .63998 1.42831 L .64406 1.42236 L F
.73649 1.40366 m .65388 1.41153 L .67384 1.39943 L F
.817 0 0 r
.65507 1.4108 m .64977 1.41401 L .62311 1.40096 L F
.65507 1.4108 m .64977 1.41401 L .62311 1.40096 L F
.973 0 0 r
.62311 1.40096 m .61611 1.4167 L .61029 1.41309 L F
.62311 1.40096 m .61029 1.41309 L .6189 1.40063 L F
.717 0 0 r
.71918 1.39649 m .62314 1.43024 L .61999 1.39906 L F
.62079 1.3979 m .61999 1.39906 L .61988 1.39792 L F
.71918 1.39649 m .61999 1.39906 L .62079 1.3979 L F
.973 0 0 r
.6189 1.40063 m .61029 1.41309 L .586 1.39803 L F
.717 0 0 r
.71918 1.39649 m .61988 1.39792 L .63028 1.39046 L F
.62079 1.3979 m .61999 1.39906 L .61988 1.39792 L F
.71918 1.39649 m .61988 1.39792 L .63028 1.39046 L F
.973 0 0 r
.6189 1.40063 m .586 1.39803 L .62166 1.39664 L F
.6189 1.40063 m .586 1.39803 L .62166 1.39664 L F
.717 0 0 r
.71918 1.39649 m .62314 1.43024 L .61999 1.39906 L F
.71918 1.39649 m .61999 1.39906 L .62079 1.3979 L F
.874 0 0 r
.61999 1.39906 m .62314 1.43024 L .59542 1.41681 L F
.61999 1.39906 m .62314 1.43024 L .59542 1.41681 L F
.535 0 0 r
.69141 1.39539 m .62561 1.40497 L .60878 1.38979 L F
.69141 1.39539 m .62561 1.40497 L .60878 1.38979 L F
.075 0 0 r
.59669 1.39665 m .6059 1.39556 L .59505 1.38855 L F
.558 0 0 r
.60878 1.38979 m .62561 1.40497 L .60627 1.39551 L F
.075 0 0 r
.60699 1.39626 m .6008 1.38977 L .59505 1.38855 L F
.973 0 0 r
.5857 1.38458 m .58405 1.38618 L .5809 1.38393 L F
.58579 1.38448 m .5857 1.38458 L .5809 1.38393 L F
.072 0 0 r
.5809 1.38393 m .59503 1.39207 L .59023 1.38306 L F
.075 0 0 r
.59679 1.39712 m .60699 1.39626 L .6059 1.39556 L F
.59679 1.39712 m .6059 1.39556 L .59669 1.39665 L F
.558 0 0 r
.60878 1.38979 m .62561 1.40497 L .60627 1.39551 L F
.072 0 0 r
.59503 1.39207 m .59841 1.39166 L .59023 1.38306 L F
.836 0 0 r
.57952 1.43007 m .57391 1.43112 L .57326 1.43005 L F
.62314 1.43024 m .5797 1.43102 L .57952 1.43007 L F
.5797 1.43102 m .57391 1.43112 L .57952 1.43007 L F
.62314 1.43024 m .58803 1.42292 L .58948 1.42124 L F
.58803 1.42292 m .58078 1.42141 L .58948 1.42124 L F
.58078 1.42141 m .58201 1.42 L .5835 1.41964 L F
.58078 1.42141 m .57828 1.42089 L .58201 1.42 L F
.57828 1.42089 m .5662 1.41837 L .5835 1.41964 L F
.58682 1.41448 m .56885 1.42275 L .56848 1.41794 L F
.58794 1.41319 m .57441 1.4091 L .57593 1.40737 L F
.58682 1.41448 m .57441 1.4091 L .58794 1.41319 L F
.58682 1.41448 m .5662 1.41837 L .57441 1.4091 L F
.993 0 0 r
.58794 1.41319 m .57297 1.42851 L .5895 1.40864 L F
.57481 1.42827 m .57297 1.42851 L .58794 1.41319 L F
.836 0 0 r
.5835 1.41964 m .58254 1.41939 L .58654 1.41892 L F
.58254 1.41939 m .58344 1.41836 L .58654 1.41892 L F
.58654 1.41892 m .58344 1.41836 L .58371 1.41805 L F
.62314 1.43024 m .5835 1.41964 L .58654 1.41892 L F
.993 0 0 r
.5823 1.41896 m .57297 1.42851 L .58268 1.41684 L F
.5823 1.41896 m .58268 1.41684 L .5895 1.40864 L F
.58794 1.41319 m .5823 1.41896 L .5895 1.40864 L F
.57481 1.42827 m .57297 1.42851 L .58794 1.41319 L F
.836 0 0 r
.5835 1.41964 m .58239 1.41956 L .58254 1.41939 L F
.62314 1.43024 m .58654 1.41892 L .59542 1.41681 L F
.62314 1.43024 m .57326 1.43005 L .58078 1.42141 L F
.994 0 0 r
.57833 1.40046 m .56269 1.40012 L .5823 1.38902 L F
.57833 1.40046 m .56269 1.40012 L .5823 1.38902 L F
.993 0 0 r
.5895 1.40864 m .57297 1.42851 L .5809 1.38393 L F
.5895 1.40864 m .57297 1.42851 L .5809 1.38393 L F
.836 0 0 r
.57692 1.43041 m .57391 1.43112 L .57349 1.43042 L F
.62314 1.43024 m .57724 1.43106 L .57692 1.43041 L F
.57724 1.43106 m .57391 1.43112 L .57692 1.43041 L F
.133 0 0 r
.62561 1.40497 m .62408 1.39516 L .61813 1.40131 L F
.62408 1.39516 m .62381 1.39344 L .61813 1.40131 L F
.61813 1.40131 m .62381 1.39344 L .60627 1.39551 L F
.62561 1.40497 m .62408 1.39516 L .61813 1.40131 L F
.62408 1.39516 m .62381 1.39344 L .61813 1.40131 L F
.61813 1.40131 m .62381 1.39344 L .60627 1.39551 L F
.873 0 0 r
.63896 1.44487 m .6432 1.4858 L .59021 1.46055 L F
.63896 1.44487 m .59021 1.46055 L .59275 1.45303 L F
.577 0 0 r
.63415 1.46006 m .58462 1.43861 L .58143 1.43544 L F
.58462 1.43861 m .58321 1.43741 L .58143 1.43544 L F
.261 0 0 r
.58132 1.43937 m .58602 1.43981 L .5857 1.43954 L F
.58231 1.43834 m .5857 1.43954 L .58321 1.43741 L F
.58132 1.43937 m .5857 1.43954 L .58231 1.43834 L F
.075 0 0 r
.58032 1.4342 m .58111 1.43832 L .58321 1.43741 L F
.58111 1.43832 m .58132 1.43937 L .58231 1.43834 L F
.58111 1.43832 m .58231 1.43834 L .58321 1.43741 L F
.58032 1.4342 m .5781 1.4427 L .58132 1.43937 L F
.57995 1.43227 m .57972 1.43354 L .58032 1.4342 L F
.57972 1.43354 m .5781 1.4427 L .58032 1.4342 L F
.577 0 0 r
.58032 1.4342 m .57717 1.43345 L .57888 1.43351 L F
.58556 1.43672 m .58098 1.43493 L .58032 1.4342 L F
.836 0 0 r
.57675 1.43006 m .57349 1.43042 L .57346 1.43005 L F
.62314 1.43024 m .57692 1.43041 L .57675 1.43006 L F
.57692 1.43041 m .57349 1.43042 L .57675 1.43006 L F
.577 0 0 r
.63415 1.46006 m .58143 1.43544 L .58556 1.43672 L F
.58143 1.43544 m .58098 1.43493 L .58556 1.43672 L F
.261 0 0 r
.58231 1.43834 m .58461 1.43861 L .58321 1.43741 L F
.993 0 0 r
.59534 1.44532 m .59227 1.45445 L .5781 1.4427 L F
.59534 1.44532 m .5781 1.4427 L .59565 1.44441 L F
.59534 1.44532 m .5781 1.4427 L .59565 1.44441 L F
.59534 1.44532 m .58876 1.46488 L .5781 1.4427 L F
.577 0 0 r
.63415 1.46006 m .60725 1.45492 L .5857 1.43954 L F
.075 0 0 r
.58032 1.4342 m .58132 1.43937 L .58321 1.43741 L F
.577 0 0 r
.63415 1.46006 m .5857 1.43954 L .58024 1.43488 L F
.63415 1.46006 m .5857 1.43954 L .58462 1.43861 L F
.63415 1.46006 m .58024 1.43488 L .57888 1.43351 L F
.58024 1.43488 m .57717 1.43345 L .57862 1.4335 L F
.58024 1.43488 m .57862 1.4335 L .57888 1.43351 L F
.844 0 0 r
.58369 1.45926 m .57362 1.43207 L .58361 1.45839 L F
.58501 1.47548 m .5814 1.4748 L .58361 1.45839 L F
.843 0 0 r
.58618 1.46537 m .58673 1.47199 L .5781 1.4427 L F
.844 0 0 r
.58261 1.4658 m .57679 1.44952 L .57362 1.43207 L F
0 0 0 r
.58145 1.46254 m .58455 1.46858 L .57974 1.45673 L F
.57895 1.45551 m .57974 1.45673 L .57684 1.4496 L F
.58145 1.46254 m .57974 1.45673 L .57895 1.45551 L F
.837 0 0 r
.58674 1.47211 m .58702 1.47548 L .5847 1.47161 L F
.58674 1.47211 m .58702 1.47548 L .5847 1.47161 L F
.843 0 0 r
.58701 1.47534 m .58102 1.4587 L .5781 1.4427 L F
.58713 1.47579 m .58702 1.47548 L .58701 1.47534 L F
.58702 1.47548 m .58102 1.4587 L .58701 1.47534 L F
.844 0 0 r
.58261 1.4658 m .5814 1.4748 L .57679 1.44952 L F
.58509 1.47649 m .5814 1.4748 L .58501 1.47548 L F
.58509 1.47649 m .5814 1.4748 L .58501 1.47548 L F
0 0 0 r
.59062 1.4929 m .58167 1.46792 L .58011 1.46553 L F
.836 0 0 r
.56848 1.41794 m .56885 1.42275 L .5662 1.41837 L F
0 0 0 r
.56265 1.40796 m .56611 1.41507 L .56467 1.41103 L F
.558 0 0 r
.58663 1.37927 m .57515 1.37603 L .58633 1.37913 L F
.58889 1.38165 m .57515 1.37603 L .58663 1.37927 L F
.075 0 0 r
.586 1.39803 m .61398 1.4036 L .60699 1.39626 L F
.072 0 0 r
.5809 1.38393 m .59503 1.39207 L .59023 1.38306 L F
.873 0 0 r
.63896 1.44487 m .59681 1.44095 L .59884 1.43492 L F
.836 0 0 r
.62314 1.43024 m .63415 1.46006 L .57391 1.43112 L F
.62314 1.43024 m .63415 1.46006 L .57391 1.43112 L F
.993 0 0 r
.59276 1.41745 m .57995 1.43227 L .586 1.39803 L F
.973 0 0 r
.59435 1.41707 m .59276 1.41745 L .586 1.39803 L F
.993 0 0 r
.59276 1.41745 m .57995 1.43227 L .586 1.39803 L F
.133 0 0 r
.62561 1.40497 m .62482 1.39338 L .62381 1.39344 L F
.681 0 0 r
.69418 1.36721 m .69141 1.39539 L .60878 1.38979 L F
.458 0 0 r
.78155 1.34322 m .69141 1.39539 L .69418 1.36721 L F
.681 0 0 r
.69418 1.36721 m .69141 1.39539 L .60878 1.38979 L F
.458 0 0 r
.78155 1.34322 m .69141 1.39539 L .69418 1.36721 L F
.78155 1.34322 m .76638 1.375 L .69141 1.39539 L F
.78155 1.34322 m .76638 1.375 L .69141 1.39539 L F
.728 0 0 r
.73649 1.40366 m .63896 1.44487 L .63998 1.42831 L F
.73649 1.40366 m .63896 1.44487 L .63998 1.42831 L F
.73649 1.40366 m .73893 1.45152 L .63896 1.44487 L F
.73649 1.40366 m .73893 1.45152 L .63896 1.44487 L F
.717 0 0 r
.71918 1.39649 m .71913 1.43666 L .62314 1.43024 L F
.71918 1.39649 m .71913 1.43666 L .62314 1.43024 L F
.535 0 0 r
.69141 1.39539 m .68631 1.40907 L .62561 1.40497 L F
.224 0 0 r
.76638 1.375 m .68631 1.40907 L .69141 1.39539 L F
.535 0 0 r
.69141 1.39539 m .68631 1.40907 L .62561 1.40497 L F
.224 0 0 r
.76638 1.375 m .68631 1.40907 L .69141 1.39539 L F
.64 0 0 r
.70058 1.37274 m .67931 1.40641 L .70845 1.39851 L F
.68871 1.37599 m .67931 1.40641 L .70058 1.37274 L F
.68871 1.37599 m .64705 1.40424 L .67931 1.40641 L F
.717 0 0 r
.68606 1.33163 m .69418 1.36721 L .62322 1.36235 L F
.69443 1.32886 m .69418 1.36721 L .68606 1.33163 L F
.6835 1.33248 m .63343 1.35509 L .64941 1.34374 L F
.811 0 0 r
.69492 1.3288 m .6946 1.32881 L .6949 1.32871 L F
.541 0 0 r
.70728 1.3251 m .69418 1.36721 L .69443 1.32886 L F
.7856 1.30217 m .78295 1.30405 L .70728 1.3251 L F
.78403 1.30328 m .784 1.30376 L .78295 1.30405 L F
.811 0 0 r
.67991 1.32363 m .67403 1.32612 L .64009 1.31635 L F
.728 0 0 r
.68168 1.32288 m .69443 1.32754 L .67881 1.32409 L F
.69404 1.31907 m .68096 1.31816 L .66798 1.30912 L F
.69404 1.31907 m .66798 1.30912 L .67228 1.30806 L F
.69327 1.30285 m .69404 1.31907 L .67228 1.30806 L F
.69404 1.31907 m .69443 1.32754 L .68096 1.31816 L F
.65925 1.30305 m .69443 1.32754 L .64714 1.31027 L F
.811 0 0 r
.69017 1.31565 m .67991 1.32363 L .64009 1.31635 L F
.67991 1.32363 m .67403 1.32612 L .64009 1.31635 L F
.728 0 0 r
.69345 1.32026 m .67991 1.32363 L .68754 1.32039 L F
.811 0 0 r
.69017 1.31565 m .67991 1.32363 L .64009 1.31635 L F
.728 0 0 r
.69327 1.30285 m .69443 1.32754 L .69119 1.30337 L F
.775 0 0 r
.69731 1.3193 m .67991 1.32363 L .69017 1.31565 L F
.582 0 0 r
.77304 1.25735 m .69611 1.31849 L .754 1.26821 L F
.69611 1.31849 m .69408 1.3201 L .69586 1.31856 L F
.69611 1.31849 m .69586 1.31856 L .754 1.26821 L F
.77304 1.25735 m .69443 1.32754 L .69408 1.3201 L F
.70521 1.29604 m .69586 1.31856 L .69327 1.30285 L F
.72986 1.28912 m .69586 1.31856 L .70521 1.29604 L F
.77304 1.25735 m .69408 1.3201 L .754 1.26821 L F
.77639 1.25755 m .69443 1.32754 L .77304 1.25735 L F
.77639 1.25755 m .69443 1.32754 L .77304 1.25735 L F
.648 0 0 r
.78132 1.29018 m .76336 1.29972 L .69017 1.31565 L F
.76336 1.29972 m .69586 1.31856 L .69017 1.31565 L F
.70029 1.31732 m .69586 1.31856 L .69017 1.31565 L F
.582 0 0 r
.69611 1.31849 m .69443 1.32754 L .69408 1.3201 L F
.70841 1.31506 m .69443 1.32754 L .69611 1.31849 L F
.775 0 0 r
.69586 1.31856 m .67991 1.32363 L .69017 1.31565 L F
.69408 1.3201 m .67991 1.32363 L .69586 1.31856 L F
.648 0 0 r
.78132 1.29018 m .76336 1.29972 L .69017 1.31565 L F
.76336 1.29972 m .70029 1.31732 L .69017 1.31565 L F
.774 0 0 r
.69433 1.30194 m .68531 1.30483 L .69918 1.29774 L F
.68531 1.30483 m .66801 1.30912 L .69918 1.29774 L F
.69918 1.29774 m .66801 1.30912 L .68025 1.28801 L F
.69918 1.29774 m .68531 1.30483 L .68025 1.28801 L F
.69433 1.30194 m .68531 1.30483 L .69918 1.29774 L F
.69433 1.30194 m .69327 1.30285 L .68531 1.30483 L F
.582 0 0 r
.77304 1.25735 m .69327 1.30285 L .70157 1.29566 L F
.774 0 0 r
.69433 1.30194 m .69327 1.30285 L .68531 1.30483 L F
.582 0 0 r
.77304 1.25735 m .69327 1.30285 L .73086 1.27028 L F
.648 0 0 r
.78132 1.29018 m .69017 1.31565 L .68526 1.29945 L F
.774 0 0 r
.66801 1.30912 m .64615 1.31454 L .68025 1.28801 L F
.68531 1.30483 m .64615 1.31454 L .68025 1.28801 L F
.728 0 0 r
.65686 1.30138 m .65925 1.30305 L .64714 1.31027 L F
.69221 1.28021 m .67045 1.28896 L .6707 1.28873 L F
.811 0 0 r
.68025 1.28801 m .64615 1.31454 L .63004 1.28843 L F
.68025 1.28801 m .64615 1.31454 L .63004 1.28843 L F
.69017 1.31565 m .64009 1.31635 L .68526 1.29945 L F
.648 0 0 r
.78132 1.29018 m .69017 1.31565 L .68526 1.29945 L F
.811 0 0 r
.69017 1.31565 m .64009 1.31635 L .68526 1.29945 L F
.6949 1.32871 m .64511 1.33029 L .69025 1.31334 L F
.6946 1.32881 m .64511 1.33029 L .6949 1.32871 L F
.69247 1.32951 m .64511 1.33029 L .6946 1.32881 L F
.69492 1.3288 m .6945 1.32881 L .69485 1.32856 L F
.541 0 0 r
.7856 1.30217 m .70728 1.3251 L .69743 1.3267 L F
.70728 1.3251 m .69443 1.32886 L .69485 1.32856 L F
.70728 1.3251 m .69485 1.32856 L .69743 1.3267 L F
.648 0 0 r
.78629 1.30412 m .78084 1.30464 L .78344 1.30392 L F
.78629 1.30412 m .78084 1.30464 L .78344 1.30392 L F
.541 0 0 r
.70728 1.3251 m .69418 1.36721 L .69443 1.32886 L F
.7856 1.30217 m .78295 1.30405 L .70728 1.3251 L F
.78295 1.30405 m .69418 1.36721 L .70728 1.3251 L F
.7856 1.30217 m .78548 1.30335 L .78403 1.30328 L F
.78548 1.30335 m .78546 1.30354 L .78505 1.30347 L F
.78548 1.30335 m .78505 1.30347 L .78403 1.30328 L F
.648 0 0 r
.78132 1.29018 m .77515 1.29643 L .76336 1.29972 L F
.541 0 0 r
.7856 1.30217 m .70728 1.3251 L .69743 1.3267 L F
.70728 1.3251 m .69443 1.32886 L .69485 1.32856 L F
.70728 1.3251 m .69485 1.32856 L .69743 1.3267 L F
.649 0 0 r
.77136 1.26228 m .75102 1.28317 L .71218 1.29408 L F
.77136 1.26228 m .75102 1.28317 L .71218 1.29408 L F
.77136 1.26228 m .71218 1.29408 L .68025 1.28801 L F
.71218 1.29408 m .69918 1.29774 L .68025 1.28801 L F
.77136 1.26228 m .71218 1.29408 L .68025 1.28801 L F
.71218 1.29408 m .69918 1.29774 L .68025 1.28801 L F
.648 0 0 r
.78132 1.29018 m .68526 1.29945 L .69963 1.28443 L F
.78132 1.29018 m .68526 1.29945 L .69963 1.28443 L F
.78629 1.30412 m .78344 1.30392 L .78444 1.30364 L F
.78629 1.30412 m .78444 1.30364 L .78505 1.30347 L F
.78629 1.30412 m .78444 1.30364 L .78505 1.30347 L F
.541 0 0 r
.78403 1.30328 m .784 1.30376 L .78295 1.30405 L F
.648 0 0 r
.78629 1.30412 m .78344 1.30392 L .78444 1.30364 L F
.2 0 0 r
.78505 1.30347 m .78546 1.30354 L .78526 1.30358 L F
.78538 1.30364 m .80132 1.30716 L .78629 1.30412 L F
.541 0 0 r
.7856 1.30217 m .78546 1.30354 L .78403 1.30328 L F
.129 0 0 r
.79542 1.29226 m .79266 1.30241 L .7856 1.30217 L F
.79266 1.30241 m .78546 1.30354 L .7856 1.30217 L F
.2 0 0 r
.78526 1.30358 m .80132 1.30716 L .78538 1.30364 L F
.3 0 0 r
.78929 1.29326 m .79699 1.29068 L .7856 1.30217 L F
.78929 1.29326 m .7856 1.30217 L .78878 1.29344 L F
.78597 1.30115 m .7856 1.30217 L .78572 1.30105 L F
.78597 1.30115 m .78572 1.30105 L .78648 1.29421 L F
.78878 1.29344 m .78597 1.30115 L .78648 1.29421 L F
.582 0 0 r
.78079 1.29486 m .7856 1.30217 L .77883 1.29541 L F
.3 0 0 r
.78648 1.29421 m .7856 1.30217 L .78447 1.29488 L F
.78524 1.29463 m .7856 1.30217 L .78447 1.29488 L F
.78929 1.29326 m .7856 1.30217 L .78878 1.29344 L F
.78859 1.2935 m .7856 1.30217 L .78524 1.29463 L F
.2 0 0 r
.76426 1.29264 m .79019 1.3028 L .78526 1.30358 L F
.79019 1.3028 m .80132 1.30716 L .78526 1.30358 L F
.205 0 0 r
.80261 1.29211 m .79542 1.29226 L .7986 1.29174 L F
.129 0 0 r
.79699 1.29068 m .79658 1.29207 L .79542 1.29226 L F
.205 0 0 r
.80261 1.29211 m .79208 1.29233 L .78132 1.29018 L F
.129 0 0 r
.79658 1.29207 m .79358 1.30227 L .79542 1.29226 L F
.79358 1.30227 m .78155 1.34322 L .79266 1.30241 L F
.79358 1.30227 m .79266 1.30241 L .79542 1.29226 L F
.541 0 0 r
.78546 1.30354 m .78155 1.34322 L .78403 1.30328 L F
.648 0 0 r
.78444 1.30364 m .70464 1.29839 L .73297 1.29044 L F
.78344 1.30392 m .70464 1.29839 L .78444 1.30364 L F
.541 0 0 r
.78295 1.30405 m .78155 1.34322 L .69418 1.36721 L F
.784 1.30376 m .78155 1.34322 L .78295 1.30405 L F
.2 0 0 r
.76426 1.29264 m .79019 1.3028 L .78546 1.30354 L F
.76426 1.29264 m .78546 1.30354 L .78505 1.30347 L F
.648 0 0 r
.78444 1.30364 m .70464 1.29839 L .73297 1.29044 L F
.78344 1.30392 m .70464 1.29839 L .78444 1.30364 L F
.78505 1.30347 m .73297 1.29044 L .76426 1.29264 L F
.541 0 0 r
.78505 1.30347 m .784 1.30376 L .78403 1.30328 L F
.648 0 0 r
.78444 1.30364 m .73297 1.29044 L .78505 1.30347 L F
.78505 1.30347 m .73297 1.29044 L .76426 1.29264 L F
.78444 1.30364 m .73297 1.29044 L .78505 1.30347 L F
.78344 1.30392 m .69025 1.31334 L .70464 1.29839 L F
.78084 1.30464 m .69025 1.31334 L .78344 1.30392 L F
.78344 1.30392 m .69025 1.31334 L .70464 1.29839 L F
.78084 1.30464 m .69025 1.31334 L .78344 1.30392 L F
.541 0 0 r
.78546 1.30354 m .78155 1.34322 L .784 1.30376 L F
.78546 1.30354 m .784 1.30376 L .78505 1.30347 L F
.78295 1.30405 m .69418 1.36721 L .70728 1.3251 L F
.78295 1.30405 m .78155 1.34322 L .69418 1.36721 L F
.533 0 0 r
.62984 1.35211 m .63795 1.38989 L .71664 1.36834 L F
.62984 1.35211 m .71664 1.36834 L .71933 1.32727 L F
.71664 1.36834 m .71882 1.36775 L .71933 1.32727 L F
.813 0 0 r
.74121 1.36006 m .71882 1.36775 L .7235 1.38343 L F
.541 0 0 r
.784 1.30376 m .78155 1.34322 L .78295 1.30405 L F
.129 0 0 r
.7881 1.33205 m .78155 1.34322 L .78751 1.332 L F
.7881 1.33205 m .78751 1.332 L .80418 1.3006 L F
.484 0 0 r
.8053 1.30042 m .82107 1.31057 L .81084 1.30332 L F
.2 0 0 r
.80934 1.30772 m .81124 1.30917 L .80132 1.30716 L F
.129 0 0 r
.8053 1.30042 m .7881 1.33205 L .80418 1.3006 L F
.80619 1.30114 m .7881 1.33205 L .8053 1.30042 L F
.80675 1.30019 m .8053 1.30042 L .80985 1.28991 L F
.8053 1.30042 m .80418 1.3006 L .80458 1.29984 L F
.8053 1.30042 m .80458 1.29984 L .80985 1.28991 L F
.484 0 0 r
.8053 1.30042 m .82107 1.31057 L .81084 1.30332 L F
.205 0 0 r
.75926 1.27864 m .80261 1.29211 L .78132 1.29018 L F
.75926 1.27864 m .80261 1.29211 L .78132 1.29018 L F
.129 0 0 r
.80985 1.28991 m .78155 1.34322 L .79658 1.29207 L F
.80985 1.28991 m .78155 1.34322 L .79658 1.29207 L F
.205 0 0 r
.7986 1.29174 m .79208 1.29233 L .78132 1.29018 L F
.129 0 0 r
.79658 1.29207 m .79358 1.30227 L .79542 1.29226 L F
.79358 1.30227 m .79266 1.30241 L .79542 1.29226 L F
.411 0 0 r
.78132 1.29018 m .79208 1.29233 L .78812 1.29366 L F
.78132 1.29018 m .78812 1.29366 L .78648 1.29421 L F
.78132 1.29018 m .78647 1.29421 L .78246 1.29439 L F
.78647 1.29421 m .78447 1.29488 L .78246 1.29439 L F
.78132 1.29018 m .78648 1.29421 L .78647 1.29421 L F
.484 0 0 r
.8097 1.30399 m .82107 1.31057 L .8053 1.30042 L F
.8097 1.30399 m .82107 1.31057 L .8053 1.30042 L F
.8097 1.30399 m .85767 1.33207 L .85615 1.33086 L F
.129 0 0 r
.80619 1.30114 m .78155 1.34322 L .80458 1.29984 L F
.2 0 0 r
.76426 1.29264 m .78677 1.29073 L .80248 1.29989 L F
.80267 1.29992 m .78677 1.29073 L .8053 1.30042 L F
.76426 1.29264 m .8053 1.30042 L .79466 1.3021 L F
.76426 1.29264 m .78677 1.29073 L .8053 1.30042 L F
.76426 1.29264 m .8053 1.30042 L .79466 1.3021 L F
.129 0 0 r
.80619 1.30114 m .81589 1.30901 L .78155 1.34322 L F
.484 0 0 r
.81018 1.30438 m .85767 1.33207 L .8097 1.30399 L F
.82107 1.31057 m .85615 1.33086 L .81084 1.30332 L F
.85615 1.33086 m .85592 1.33067 L .81084 1.30332 L F
.81084 1.30332 m .85592 1.33067 L .82881 1.31272 L F
.82107 1.31057 m .85615 1.33086 L .81084 1.30332 L F
.85615 1.33086 m .85592 1.33067 L .81084 1.30332 L F
.81084 1.30332 m .85592 1.33067 L .82881 1.31272 L F
.129 0 0 r
.80619 1.30114 m .81589 1.30901 L .78155 1.34322 L F
0 0 0 r
.81669 1.31001 m .76638 1.375 L .81589 1.30901 L F
.81721 1.31066 m .76638 1.375 L .81669 1.31001 L F
.484 0 0 r
.81376 1.30634 m .81759 1.31113 L .85903 1.33279 L F
.85969 1.33291 m .85903 1.33279 L .86374 1.33524 L F
.81376 1.30634 m .85903 1.33279 L .85969 1.33291 L F
.306 0 0 r
.83143 1.32187 m .81044 1.37175 L .82917 1.32241 L F
.83143 1.32187 m .82917 1.32241 L .83113 1.32179 L F
.825 0 0 r
.82018 1.31249 m .85325 1.34114 L .85767 1.33207 L F
.484 0 0 r
.85527 1.33015 m .85126 1.3272 L .82881 1.31272 L F
.85405 1.32917 m .85126 1.3272 L .85527 1.33015 L F
.85592 1.33067 m .85527 1.33015 L .82881 1.31272 L F
.85527 1.33015 m .85126 1.3272 L .82881 1.31272 L F
.85405 1.32917 m .85126 1.3272 L .85527 1.33015 L F
.85592 1.33067 m .85527 1.33015 L .82881 1.31272 L F
.966 0 0 r
.8518 1.34323 m .85364 1.36794 L .85825 1.33392 L F
.8518 1.34323 m .85364 1.36794 L .85825 1.33392 L F
.825 0 0 r
.81759 1.31113 m .85351 1.34076 L .85767 1.33207 L F
.306 0 0 r
.85386 1.32329 m .85963 1.32371 L .85611 1.32715 L F
.85386 1.32329 m .85611 1.32715 L .85503 1.32821 L F
.85895 1.32223 m .85963 1.32371 L .85459 1.32107 L F
.824 0 0 r
.82268 1.30221 m .85326 1.33097 L .85871 1.3211 L F
.306 0 0 r
.82975 1.32223 m .81044 1.37175 L .82209 1.32468 L F
.82917 1.32241 m .81044 1.37175 L .82209 1.32468 L F
.825 0 0 r
.81715 1.31366 m .82088 1.3165 L .81759 1.31113 L F
.82088 1.3165 m .85325 1.34114 L .82335 1.31598 L F
.82088 1.3165 m .82335 1.31598 L .81759 1.31113 L F
0 0 0 r
.81779 1.30995 m .76638 1.375 L .8178 1.30991 L F
.824 0 0 r
.82268 1.30222 m .82788 1.30711 L .82268 1.30221 L F
.825 0 0 r
.85351 1.34076 m .85916 1.34541 L .85793 1.33439 L F
.85351 1.34076 m .85793 1.33439 L .85767 1.33207 L F
.85916 1.34541 m .86169 1.34482 L .85767 1.33207 L F
.85325 1.34114 m .85342 1.3409 L .81759 1.31113 L F
.85893 1.34547 m .85916 1.34541 L .81759 1.31113 L F
.82155 1.31701 m .85325 1.34114 L .82018 1.31249 L F
0 0 0 r
.81779 1.30995 m .76638 1.375 L .8181 1.30819 L F
.306 0 0 r
.82209 1.32468 m .81044 1.37175 L .80811 1.32914 L F
.584 0 0 r
.80434 1.33289 m .81044 1.37175 L .80234 1.33275 L F
.55 0 0 r
.80811 1.32914 m .80434 1.33289 L .80022 1.3326 L F
.306 0 0 r
.82209 1.32468 m .81044 1.37175 L .80434 1.33289 L F
.82209 1.32468 m .80434 1.33289 L .80811 1.32914 L F
0 0 0 r
.81779 1.30995 m .80619 1.33558 L .76638 1.375 L F
.825 0 0 r
.82088 1.3165 m .87301 1.35833 L .87316 1.3563 L F
.81715 1.31366 m .82073 1.31653 L .82088 1.3165 L F
.82073 1.31653 m .87301 1.35833 L .82088 1.3165 L F
0 0 0 r
.8165 1.31742 m .80619 1.33558 L .81779 1.30995 L F
.825 0 0 r
.81709 1.31399 m .87301 1.35833 L .81715 1.31366 L F
.824 0 0 r
.82788 1.30711 m .82789 1.3071 L .82268 1.30221 L F
0 0 0 r
.81779 1.30995 m .80619 1.33558 L .76638 1.375 L F
.825 0 0 r
.81759 1.31113 m .82155 1.31701 L .82018 1.31249 L F
.81715 1.31366 m .82155 1.31701 L .81759 1.31113 L F
0 0 0 r
.8165 1.31742 m .80619 1.33558 L .81779 1.30995 L F
.963 0 0 r
.87403 1.3568 m .87388 1.42479 L .87973 1.38022 L F
.966 0 0 r
.8518 1.34323 m .84859 1.34787 L .85364 1.36794 L F
.873 0 0 r
.66378 1.51365 m .60042 1.52232 L .59539 1.49343 L F
.717 0 0 r
.76848 1.53383 m .6732 1.56891 L .66874 1.52739 L F
.76848 1.53383 m .6732 1.56891 L .66874 1.52739 L F
.76356 1.52013 m .66821 1.55508 L .66378 1.51365 L F
.76356 1.52013 m .66821 1.55508 L .66378 1.51365 L F
.75372 1.49271 m .65821 1.52739 L .65386 1.48616 L F
.75372 1.49271 m .65821 1.52739 L .65386 1.48616 L F
.547 0 0 r
.83026 1.42728 m .73904 1.49209 L .73893 1.45152 L F
.83026 1.42728 m .73904 1.49209 L .73893 1.45152 L F
0 0 0 r
.85364 1.36794 m .79167 1.44566 L .80658 1.41329 L F
.85364 1.36794 m .79167 1.44566 L .80658 1.41329 L F
.85364 1.36794 m .83176 1.40726 L .79167 1.44566 L F
.85364 1.36794 m .83176 1.40726 L .79167 1.44566 L F
.98 0 0 r
.84859 1.34787 m .83176 1.40726 L .85364 1.36794 L F
.882 0 0 r
.81875 1.33417 m .83872 1.35426 L .84622 1.34842 L F
.963 0 0 r
.87105 1.36129 m .87388 1.42479 L .87403 1.3568 L F
.825 0 0 r
.85893 1.34547 m .87309 1.35822 L .87316 1.3563 L F
.85727 1.34585 m .87301 1.35833 L .85893 1.34547 L F
.87301 1.35833 m .87464 1.35963 L .87309 1.35822 L F
.87301 1.35833 m .87309 1.35822 L .85893 1.34547 L F
.98 0 0 r
.84622 1.34842 m .83176 1.40726 L .84859 1.34787 L F
.882 0 0 r
.81875 1.33417 m .83872 1.35426 L .84622 1.34842 L F
.98 0 0 r
.83691 1.35567 m .83176 1.40726 L .84622 1.34842 L F
.84859 1.34787 m .83176 1.40726 L .85364 1.36794 L F
.84622 1.34842 m .83176 1.40726 L .84859 1.34787 L F
.83691 1.35567 m .83176 1.40726 L .84622 1.34842 L F
.311 0 0 r
.86192 1.35287 m .83026 1.42728 L .85984 1.35229 L F
.86192 1.35287 m .83026 1.42728 L .85984 1.35229 L F
.882 0 0 r
.81875 1.33417 m .83508 1.35709 L .83872 1.35426 L F
.81875 1.33417 m .82329 1.36627 L .83508 1.35709 L F
.825 0 0 r
.8056 1.30487 m .85727 1.34585 L .85893 1.34547 L F
.824 0 0 r
.82788 1.30711 m .85326 1.33098 L .82789 1.3071 L F
.85326 1.33098 m .85326 1.33097 L .82789 1.3071 L F
.716 0 0 r
.81845 1.33415 m .82323 1.36635 L .81875 1.33417 L F
.98 0 0 r
.82329 1.36627 m .82165 1.36879 L .83176 1.40726 L F
.716 0 0 r
.82323 1.36635 m .82329 1.36627 L .81875 1.33417 L F
.81871 1.37096 m .82323 1.36635 L .81845 1.33415 L F
.717 0 0 r
.73893 1.45152 m .6432 1.4858 L .63896 1.44487 L F
.843 0 0 r
.59528 1.49278 m .59583 1.49593 L .59568 1.49596 L F
.59583 1.49593 m .60221 1.5326 L .59568 1.49596 L F
0 0 0 r
.59856 1.52257 m .59945 1.52245 L .59932 1.5221 L F
.59856 1.52257 m .60088 1.52646 L .59945 1.52245 L F
.844 0 0 r
.59532 1.51248 m .59856 1.52257 L .59568 1.51455 L F
0 0 0 r
.59856 1.52257 m .59932 1.5221 L .5838 1.48115 L F
.58352 1.48072 m .5838 1.48115 L .5814 1.4748 L F
.59856 1.52257 m .5838 1.48115 L .58352 1.48072 L F
.5956 1.5143 m .59197 1.50269 L .58262 1.47804 L F
.59856 1.52257 m .58262 1.47804 L .58245 1.47772 L F
.58455 1.46858 m .58102 1.4587 L .58162 1.46136 L F
.843 0 0 r
.58673 1.47199 m .58701 1.47534 L .5781 1.4427 L F
0 0 0 r
.58102 1.4587 m .58097 1.45862 L .58162 1.46136 L F
.072 0 0 r
.59503 1.39207 m .59841 1.39166 L .59023 1.38306 L F
.558 0 0 r
.59691 1.38493 m .58284 1.38359 L .57515 1.37603 L F
.58284 1.38359 m .58031 1.38151 L .57515 1.37603 L F
.533 0 0 r
.62984 1.35211 m .62462 1.39334 L .63795 1.38989 L F
.62462 1.39334 m .62503 1.39343 L .63795 1.38989 L F
.558 0 0 r
.60878 1.38979 m .60627 1.39551 L .5985 1.38737 L F
.60878 1.38979 m .60627 1.39551 L .5985 1.38737 L F
.60722 1.3891 m .59294 1.38591 L .58781 1.38051 L F
.60878 1.38979 m .58813 1.38484 L .60722 1.3891 L F
.075 0 0 r
.59735 1.38615 m .62116 1.39375 L .62984 1.35211 L F
.133 0 0 r
.62561 1.40497 m .62482 1.39338 L .62381 1.39344 L F
.64 0 0 r
.71021 1.3701 m .7235 1.38343 L .71882 1.36775 L F
.70058 1.37274 m .67931 1.40641 L .70845 1.39851 L F
.68871 1.37599 m .67931 1.40641 L .70058 1.37274 L F
.66955 1.38124 m .64705 1.40424 L .68871 1.37599 L F
.533 0 0 r
.62984 1.35211 m .62462 1.39334 L .63795 1.38989 L F
.64 0 0 r
.68871 1.37599 m .64705 1.40424 L .67931 1.40641 L F
.66955 1.38124 m .64705 1.40424 L .68871 1.37599 L F
.533 0 0 r
.62984 1.35211 m .63795 1.38989 L .71664 1.36834 L F
.62462 1.39334 m .62503 1.39343 L .63795 1.38989 L F
.075 0 0 r
.62116 1.39375 m .62462 1.39334 L .62984 1.35211 L F
.558 0 0 r
.60878 1.38979 m .58816 1.38493 L .58813 1.38484 L F
.075 0 0 r
.59735 1.38615 m .62363 1.39454 L .62984 1.35211 L F
.62363 1.39454 m .62443 1.39479 L .62459 1.39355 L F
.133 0 0 r
.62482 1.39338 m .62462 1.39334 L .62381 1.39344 L F
.62482 1.39338 m .62462 1.39334 L .62381 1.39344 L F
.075 0 0 r
.62363 1.39454 m .62459 1.39355 L .62984 1.35211 L F
.813 0 0 r
.71927 1.36742 m .71882 1.36775 L .74121 1.36006 L F
.533 0 0 r
.62984 1.35211 m .71664 1.36834 L .71933 1.32727 L F
.71664 1.36834 m .71882 1.36775 L .71933 1.32727 L F
.979 0 0 r
.81168 1.31843 m .80619 1.33558 L .8165 1.31742 L F
.676 0 0 r
.80245 1.32736 m .81168 1.31843 L .8056 1.30487 L F
.907 0 0 r
.79276 1.33237 m .77011 1.36557 L .80382 1.32665 L F
.129 0 0 r
.79358 1.30227 m .78155 1.34322 L .79266 1.30241 L F
.79266 1.30241 m .78155 1.34322 L .78546 1.30354 L F
.79266 1.30241 m .78155 1.34322 L .78546 1.30354 L F
.907 0 0 r
.77733 1.3436 m .77011 1.36557 L .79276 1.33237 L F
.80382 1.32665 m .77011 1.36557 L .80619 1.33558 L F
.979 0 0 r
.8074 1.32291 m .80619 1.33558 L .81168 1.31843 L F
.676 0 0 r
.80382 1.32665 m .81168 1.31843 L .80245 1.32736 L F
.979 0 0 r
.81168 1.31843 m .80619 1.33558 L .8165 1.31742 L F
.676 0 0 r
.80245 1.32736 m .81168 1.31843 L .8056 1.30487 L F
.716 0 0 r
.71933 1.32727 m .76848 1.35003 L .79276 1.33237 L F
.907 0 0 r
.79276 1.33237 m .77011 1.36557 L .80382 1.32665 L F
.716 0 0 r
.71933 1.32727 m .76848 1.35003 L .79276 1.33237 L F
.907 0 0 r
.77861 1.33969 m .77733 1.3436 L .79276 1.33237 L F
.77733 1.3436 m .77011 1.36557 L .79276 1.33237 L F
.80382 1.32665 m .77011 1.36557 L .80619 1.33558 L F
.979 0 0 r
.8074 1.32291 m .80619 1.33558 L .81168 1.31843 L F
.466 0 0 r
.80658 1.41329 m .80455 1.41447 L .80482 1.41376 L F
.873 0 0 r
.65386 1.48616 m .61949 1.49272 L .61941 1.49196 L F
0 0 0 r
.58262 1.47804 m .58403 1.4795 L .5814 1.4748 L F
.59932 1.5221 m .58507 1.48241 L .58262 1.47804 L F
.58507 1.48241 m .58403 1.4795 L .58262 1.47804 L F
.843 0 0 r
.59568 1.49596 m .59769 1.50722 L .59697 1.50604 L F
.59769 1.50722 m .60221 1.5326 L .59697 1.50604 L F
.59697 1.50604 m .60221 1.5326 L .59933 1.5246 L F
0 0 0 r
.58988 1.49345 m .59062 1.4929 L .58017 1.46568 L F
.58162 1.46136 m .58093 1.45843 L .57692 1.44972 L F
.259 0 0 r
.57678 1.44945 m .57679 1.44952 L .57681 1.44952 L F
.57678 1.44945 m .57681 1.44952 L .5782 1.44895 L F
0 0 0 r
.54954 1.37969 m .54521 1.36459 L .53476 1.34603 L F
.55537 1.39298 m .5519 1.38329 L .54954 1.37969 L F
.5519 1.38329 m .54521 1.36459 L .54954 1.37969 L F
.847 0 0 r
.55986 1.39285 m .5519 1.38329 L .54788 1.36099 L F
0 0 0 r
.55277 1.39615 m .55537 1.39298 L .53476 1.34603 L F
.847 0 0 r
.55986 1.39285 m .55743 1.39873 L .5519 1.38329 L F
.558 0 0 r
.58633 1.37913 m .57515 1.37603 L .57138 1.37203 L F
.58613 1.37903 m .57138 1.37203 L .58599 1.37861 L F
.58663 1.37927 m .56901 1.37217 L .57505 1.37377 L F
.56901 1.37217 m .56839 1.37192 L .56887 1.37205 L F
.56901 1.37217 m .56887 1.37205 L .57505 1.37377 L F
.075 0 0 r
.60699 1.39626 m .60751 1.39622 L .60744 1.39618 L F
.60751 1.39622 m .62443 1.39479 L .60744 1.39618 L F
.60744 1.39618 m .62443 1.39479 L .62011 1.39387 L F
.60627 1.39551 m .62011 1.39387 L .6008 1.38977 L F
.60699 1.39626 m .62011 1.39387 L .60627 1.39551 L F
.586 1.39803 m .57995 1.43227 L .62443 1.39479 L F
.60699 1.39626 m .61398 1.4036 L .62443 1.39479 L F
.60699 1.39626 m .62443 1.39479 L .59735 1.38615 L F
.6008 1.38977 m .62443 1.39479 L .59735 1.38615 L F
.133 0 0 r
.60627 1.39551 m .6237 1.39277 L .61287 1.39036 L F
.62561 1.40497 m .64705 1.40424 L .62481 1.39332 L F
.62561 1.40497 m .64705 1.40424 L .62481 1.39332 L F
.717 0 0 r
.73893 1.45152 m .6432 1.4858 L .63896 1.44487 L F
.683 0 0 r
.71913 1.43666 m .63415 1.46006 L .62314 1.43024 L F
.71913 1.43666 m .63415 1.46006 L .62314 1.43024 L F
.058 0 0 r
.68631 1.40907 m .64705 1.40424 L .62561 1.40497 L F
.68631 1.40907 m .64705 1.40424 L .62561 1.40497 L F
.261 0 0 r
.58321 1.43741 m .61734 1.44211 L .62443 1.39479 L F
.577 0 0 r
.63415 1.46006 m .60725 1.45492 L .5857 1.43954 L F
.365 0 0 r
.60725 1.45492 m .64435 1.44878 L .6262 1.43947 L F
.60725 1.45492 m .6262 1.43947 L .60417 1.44604 L F
.261 0 0 r
.61734 1.44211 m .6262 1.43947 L .62443 1.39479 L F
.6262 1.43947 m .62991 1.43569 L .62443 1.39479 L F
.64 0 0 r
.66955 1.38124 m .62503 1.39343 L .64705 1.40424 L F
.66955 1.38124 m .62503 1.39343 L .64705 1.40424 L F
.544 0 0 r
.81044 1.37175 m .71913 1.43666 L .71918 1.39649 L F
.81044 1.37175 m .71913 1.43666 L .71918 1.39649 L F
.058 0 0 r
.68631 1.40907 m .67931 1.40641 L .64705 1.40424 L F
.68631 1.40907 m .67931 1.40641 L .64705 1.40424 L F
.813 0 0 r
.72372 1.38314 m .72341 1.38312 L .7235 1.38343 L F
.74121 1.36006 m .72341 1.38312 L .72372 1.38314 L F
.74102 1.36013 m .72341 1.38312 L .74121 1.36006 L F
.716 0 0 r
.71933 1.32727 m .71927 1.36742 L .76622 1.35167 L F
.907 0 0 r
.77733 1.3436 m .76622 1.35167 L .77011 1.36557 L F
.716 0 0 r
.71933 1.32727 m .76622 1.35167 L .76848 1.35003 L F
.648 0 0 r
.78084 1.30464 m .69485 1.32856 L .69025 1.31334 L F
.78084 1.30464 m .69485 1.32856 L .69025 1.31334 L F
.811 0 0 r
.69485 1.32856 m .64511 1.33029 L .69025 1.31334 L F
.714 0 0 r
.69011 1.28195 m .67634 1.28098 L .68752 1.25801 L F
.69011 1.28195 m .67634 1.28098 L .68752 1.25801 L F
.811 0 0 r
.68025 1.28801 m .64453 1.28831 L .67528 1.27164 L F
.64453 1.28831 m .63004 1.28843 L .65897 1.2777 L F
.64453 1.28831 m .65897 1.2777 L .6594 1.2776 L F
.64453 1.28831 m .65958 1.27747 L .67528 1.27164 L F
.9 0 0 r
.63932 1.31742 m .59399 1.3173 L .63004 1.28843 L F
.63932 1.31742 m .59399 1.3173 L .63004 1.28843 L F
.899 0 0 r
.62502 1.27789 m .59318 1.31803 L .5824 1.28594 L F
.62502 1.27789 m .5824 1.28594 L .59302 1.2786 L F
.59783 1.27629 m .59302 1.2786 L .59648 1.27621 L F
.62502 1.27789 m .59302 1.2786 L .59783 1.27629 L F
.678 0 0 r
.59302 1.2786 m .58176 1.28403 L .58793 1.27824 L F
.716 0 0 r
.62148 1.25892 m .6194 1.26036 L .56774 1.27682 L F
.6194 1.26036 m .59302 1.2786 L .56803 1.27684 L F
.6194 1.26036 m .56803 1.27684 L .56774 1.27682 L F
.81 0 0 r
.66534 1.24648 m .62502 1.27789 L .6194 1.26036 L F
.66534 1.24648 m .6194 1.26036 L .66267 1.24648 L F
.811 0 0 r
.6594 1.2776 m .65897 1.2777 L .65958 1.27747 L F
.899 0 0 r
.62502 1.27789 m .5824 1.28594 L .59302 1.2786 L F
.59783 1.27629 m .59302 1.2786 L .59648 1.27621 L F
.62502 1.27789 m .59302 1.2786 L .59783 1.27629 L F
.59648 1.27621 m .59302 1.2786 L .57878 1.27516 L F
.59302 1.2786 m .5824 1.28594 L .58176 1.28403 L F
.678 0 0 r
.59302 1.2786 m .58176 1.28403 L .58793 1.27824 L F
.58793 1.27824 m .57332 1.29193 L .56774 1.27682 L F
.899 0 0 r
.59302 1.2786 m .58176 1.28403 L .57878 1.27516 L F
.59302 1.2786 m .5824 1.28594 L .58176 1.28403 L F
.972 0 0 r
.58381 1.29013 m .57332 1.29193 L .58176 1.28403 L F
.5824 1.28594 m .5698 1.2987 L .57878 1.27516 L F
.811 0 0 r
.68025 1.28801 m .64453 1.28831 L .65914 1.27778 L F
.67597 1.27389 m .65897 1.2777 L .67528 1.27164 L F
.68025 1.28801 m .65897 1.2777 L .67597 1.27389 L F
.65 0 0 r
.75493 1.22026 m .75354 1.22016 L .75514 1.22004 L F
.537 0 0 r
.75393 1.2195 m .75305 1.2203 L .7522 1.22054 L F
.7557 1.21841 m .75414 1.21953 L .75393 1.2195 L F
.75414 1.21953 m .75305 1.2203 L .75393 1.2195 L F
.109 0 0 r
.79192 1.18046 m .77413 1.21592 L .7557 1.21841 L F
.79261 1.18096 m .77413 1.21592 L .79192 1.18046 L F
.79532 1.18292 m .79759 1.21107 L .77653 1.21543 L F
.79192 1.18046 m .79074 1.18274 L .76552 1.20842 L F
.79192 1.18046 m .76552 1.20842 L .76536 1.20829 L F
.171 0 0 r
.7787 1.17202 m .78176 1.1756 L .78165 1.17558 L F
.7787 1.17202 m .78165 1.17558 L .78108 1.17545 L F
.7787 1.17202 m .78165 1.17558 L .78108 1.17545 L F
.109 0 0 r
.79822 1.18502 m .79773 1.21092 L .79532 1.18292 L F
.437 0 0 r
.79641 1.18371 m .79997 1.18576 L .7933 1.18146 L F
.225 0 0 r
.75536 1.21981 m .79878 1.2284 L .7564 1.22037 L F
.75553 1.21978 m .79878 1.2284 L .75536 1.21981 L F
.109 0 0 r
.77413 1.21592 m .75556 1.21977 L .7557 1.21841 L F
.714 0 0 r
.69035 1.25821 m .68771 1.25982 L .68752 1.25801 L F
.71836 1.2602 m .68771 1.25982 L .69035 1.25821 L F
.71836 1.2602 m .69011 1.28195 L .68771 1.25982 L F
.71836 1.2602 m .69011 1.28195 L .68752 1.25801 L F
.65 0 0 r
.7564 1.22037 m .71836 1.2602 L .68752 1.25801 L F
.7564 1.22037 m .71836 1.2602 L .68752 1.25801 L F
.609 0 0 r
.721 1.23005 m .68985 1.24692 L .70373 1.235 L F
.65 0 0 r
.7564 1.22037 m .68752 1.25801 L .66534 1.24648 L F
.7564 1.22037 m .68752 1.25801 L .66534 1.24648 L F
.7564 1.22037 m .66534 1.24648 L .66506 1.24554 L F
.537 0 0 r
.7557 1.21841 m .7522 1.22054 L .73142 1.22573 L F
.7522 1.22054 m .72962 1.22702 L .73142 1.22573 L F
.65 0 0 r
.7564 1.22037 m .66506 1.24554 L .75094 1.22091 L F
.81 0 0 r
.66513 1.24579 m .66481 1.24579 L .6651 1.2457 L F
.66534 1.24648 m .66431 1.24648 L .66513 1.24579 L F
.716 0 0 r
.66465 1.24454 m .66463 1.24585 L .65623 1.24855 L F
.81 0 0 r
.66431 1.24648 m .66267 1.24648 L .66513 1.24579 L F
.716 0 0 r
.66465 1.24454 m .65623 1.24855 L .62148 1.25892 L F
.537 0 0 r
.66763 1.24369 m .66506 1.24554 L .66465 1.24454 L F
.66506 1.24554 m .66463 1.24585 L .66463 1.24567 L F
.66506 1.24554 m .66463 1.24567 L .66465 1.24454 L F
.65 0 0 r
.7564 1.22037 m .66534 1.24648 L .66506 1.24554 L F
.7564 1.22037 m .66506 1.24554 L .75094 1.22091 L F
.81 0 0 r
.66267 1.24648 m .66481 1.24579 L .66513 1.24579 L F
.58 0 0 r
.73512 1.18702 m .66763 1.24369 L .66465 1.24454 L F
.537 0 0 r
.66763 1.24369 m .66463 1.24585 L .66465 1.24454 L F
.716 0 0 r
.66465 1.24454 m .66463 1.24585 L .65623 1.24855 L F
.66465 1.24454 m .59302 1.2786 L .62148 1.25892 L F
.66465 1.24454 m .63814 1.2474 L .64436 1.2431 L F
.58 0 0 r
.7339 1.18514 m .7557 1.21841 L .66465 1.24454 L F
.81 0 0 r
.6651 1.2457 m .61495 1.2465 L .66029 1.22987 L F
.66534 1.24648 m .66267 1.24648 L .6651 1.2457 L F
.66267 1.24648 m .61495 1.2465 L .6651 1.2457 L F
.811 0 0 r
.65914 1.27778 m .63004 1.28843 L .65897 1.2777 L F
.64453 1.28831 m .63004 1.28843 L .65914 1.27778 L F
.716 0 0 r
.65623 1.24855 m .65983 1.26447 L .59302 1.2786 L F
.65983 1.26447 m .66231 1.27548 L .64469 1.27627 L F
.65983 1.26447 m .64469 1.27627 L .59302 1.2786 L F
.66231 1.27548 m .64303 1.28212 L .63768 1.28174 L F
.64469 1.27627 m .63768 1.28174 L .59302 1.2786 L F
.66231 1.27548 m .63768 1.28174 L .64469 1.27627 L F
.652 0 0 r
.63004 1.28843 m .59399 1.3173 L .59907 1.31185 L F
.678 0 0 r
.61549 1.28385 m .57332 1.29193 L .58176 1.28403 L F
.63181 1.28377 m .61439 1.2862 L .61549 1.28385 L F
.61439 1.2862 m .57332 1.29193 L .61549 1.28385 L F
.652 0 0 r
.61317 1.30085 m .59907 1.31185 L .60482 1.30567 L F
.63004 1.28843 m .59907 1.31185 L .63012 1.28764 L F
.678 0 0 r
.63488 1.28376 m .61061 1.28851 L .63181 1.28377 L F
.63345 1.28478 m .61061 1.28851 L .63488 1.28376 L F
.63084 1.28666 m .62464 1.28723 L .63345 1.28478 L F
.62464 1.28723 m .61061 1.28851 L .63345 1.28478 L F
.716 0 0 r
.66463 1.24585 m .66426 1.27481 L .65623 1.24855 L F
.736 0 0 r
.66347 1.27526 m .65897 1.2777 L .65886 1.27667 L F
.67528 1.27164 m .65958 1.27747 L .66347 1.27526 L F
.65958 1.27747 m .65897 1.2777 L .66347 1.27526 L F
.609 0 0 r
.71588 1.26299 m .77304 1.25735 L .6975 1.27871 L F
.582 0 0 r
.77304 1.25735 m .6923 1.28211 L .6975 1.27871 L F
.77304 1.25735 m .6923 1.28211 L .6975 1.27871 L F
.649 0 0 r
.77136 1.26228 m .67528 1.27164 L .68159 1.26496 L F
.537 0 0 r
.7557 1.21841 m .75305 1.2203 L .7522 1.22054 L F
.65 0 0 r
.7564 1.22037 m .75094 1.22091 L .75354 1.22016 L F
.537 0 0 r
.7557 1.21841 m .7522 1.22054 L .73142 1.22573 L F
.58 0 0 r
.70787 1.2099 m .75266 1.21929 L .66763 1.24369 L F
.81 0 0 r
.66267 1.24648 m .61495 1.2465 L .66481 1.24579 L F
.6651 1.2457 m .61495 1.2465 L .66029 1.22987 L F
.66481 1.24579 m .61495 1.2465 L .6651 1.2457 L F
.537 0 0 r
.7557 1.21841 m .67747 1.24198 L .66763 1.24369 L F
.67747 1.24198 m .66463 1.24585 L .66506 1.24554 L F
.67747 1.24198 m .66506 1.24554 L .66763 1.24369 L F
.7557 1.21841 m .67747 1.24198 L .66763 1.24369 L F
.67747 1.24198 m .66463 1.24585 L .66506 1.24554 L F
.67747 1.24198 m .66506 1.24554 L .66763 1.24369 L F
.65 0 0 r
.7564 1.22037 m .75453 1.21988 L .75515 1.2197 L F
.7564 1.22037 m .75453 1.21988 L .75515 1.2197 L F
.7564 1.22037 m .75094 1.22091 L .75354 1.22016 L F
.649 0 0 r
.77136 1.26228 m .67528 1.27164 L .68159 1.26496 L F
.643 0 0 r
.71852 1.26076 m .71846 1.26078 L .71836 1.2602 L F
.74635 1.25225 m .74607 1.25294 L .71836 1.2602 L F
.74607 1.25294 m .71852 1.26076 L .71836 1.2602 L F
.74635 1.25225 m .74607 1.25294 L .71836 1.2602 L F
.74607 1.25294 m .71852 1.26076 L .71836 1.2602 L F
.65 0 0 r
.7564 1.22037 m .74635 1.25225 L .71836 1.2602 L F
.7564 1.22037 m .74635 1.25225 L .71836 1.2602 L F
.649 0 0 r
.77136 1.26228 m .68159 1.26496 L .70707 1.25771 L F
.77136 1.26228 m .68159 1.26496 L .70707 1.25771 L F
.225 0 0 r
.75515 1.2197 m .75553 1.21978 L .75536 1.21981 L F
.78868 1.22529 m .79878 1.2284 L .75515 1.2197 L F
.65 0 0 r
.75354 1.22016 m .7542 1.21997 L .75514 1.22004 L F
.649 0 0 r
.77136 1.26228 m .68025 1.28801 L .67528 1.27164 L F
.77136 1.26228 m .68025 1.28801 L .67528 1.27164 L F
.225 0 0 r
.75548 1.21987 m .77138 1.22321 L .7564 1.22037 L F
.537 0 0 r
.75414 1.21953 m .75411 1.22 L .75305 1.2203 L F
.65 0 0 r
.75514 1.22004 m .7542 1.21997 L .75453 1.21988 L F
.225 0 0 r
.75515 1.2197 m .77138 1.22321 L .75548 1.21987 L F
.76787 1.22182 m .77138 1.22321 L .75515 1.2197 L F
.65 0 0 r
.7564 1.22037 m .75493 1.22026 L .75514 1.22004 L F
.552 0 0 r
.76094 1.23708 m .76764 1.2564 L .74635 1.25225 L F
.65 0 0 r
.7564 1.22037 m .76094 1.23708 L .74635 1.25225 L F
.7564 1.22037 m .76094 1.23708 L .74635 1.25225 L F
.7564 1.22037 m .75354 1.22016 L .75453 1.21988 L F
.537 0 0 r
.75556 1.21977 m .75246 1.24903 L .75411 1.22 L F
.75515 1.2197 m .75411 1.22 L .75414 1.21953 L F
.75556 1.21977 m .75411 1.22 L .75515 1.2197 L F
.552 0 0 r
.76764 1.2564 m .74683 1.25275 L .74635 1.25225 L F
.649 0 0 r
.77136 1.26228 m .74306 1.25492 L .74925 1.25063 L F
.74306 1.25492 m .72936 1.25137 L .74711 1.25071 L F
.74306 1.25492 m .74711 1.25071 L .74925 1.25063 L F
.72936 1.25137 m .73542 1.24964 L .74925 1.25063 L F
.3 0 0 r
.79791 1.2725 m .80723 1.26931 L .80199 1.28563 L F
.80723 1.26931 m .8238 1.26363 L .81852 1.26896 L F
.471 0 0 r
.82797 1.28084 m .84864 1.2928 L .81363 1.27075 L F
.81539 1.27212 m .81363 1.27075 L .81115 1.26919 L F
.82797 1.28084 m .81363 1.27075 L .81539 1.27212 L F
.82245 1.27766 m .82797 1.28084 L .81539 1.27212 L F
.129 0 0 r
.83015 1.26024 m .82074 1.27631 L .8238 1.26363 L F
.48 0 0 r
.81094 1.29193 m .85871 1.3211 L .82381 1.29869 L F
.82337 1.30067 m .85871 1.3211 L .81094 1.29193 L F
.129 0 0 r
.82074 1.27631 m .80619 1.30114 L .81863 1.27466 L F
.82074 1.27631 m .81863 1.27466 L .8238 1.26363 L F
.3 0 0 r
.80723 1.26931 m .81852 1.26896 L .80199 1.28563 L F
.552 0 0 r
.76094 1.23708 m .78635 1.24983 L .7787 1.25769 L F
.3 0 0 r
.79791 1.2725 m .79619 1.27308 L .80646 1.2449 L F
.79791 1.2725 m .80646 1.2449 L .80713 1.24506 L F
.8091 1.24553 m .79791 1.2725 L .80713 1.24506 L F
.8091 1.24553 m .8238 1.26363 L .79791 1.2725 L F
.78635 1.24983 m .78949 1.26717 L .77946 1.25691 L F
.79163 1.24797 m .78949 1.26717 L .78635 1.24983 L F
.552 0 0 r
.76094 1.23708 m .76987 1.25679 L .76764 1.2564 L F
.76094 1.23708 m .76987 1.25679 L .76764 1.2564 L F
.3 0 0 r
.8091 1.24553 m .8238 1.26363 L .79791 1.2725 L F
.213 0 0 r
.74925 1.25063 m .75698 1.24981 L .81115 1.26919 L F
.74925 1.25063 m .81115 1.26919 L .80942 1.26924 L F
.537 0 0 r
.7121 1.24946 m .73375 1.25012 L .69616 1.26081 L F
.72045 1.24351 m .73275 1.24962 L .7121 1.24946 L F
.73275 1.24962 m .73375 1.25012 L .7121 1.24946 L F
.7557 1.21841 m .75246 1.24903 L .72045 1.24351 L F
.143 0 0 r
.74732 1.25049 m .75698 1.24981 L .74925 1.25063 L F
.73542 1.24964 m .75238 1.24978 L .74732 1.25049 L F
.75238 1.24978 m .75698 1.24981 L .74732 1.25049 L F
.3 0 0 r
.79207 1.24396 m .79163 1.24797 L .78635 1.24983 L F
.417 0 0 r
.7564 1.22037 m .79152 1.248 L .76094 1.23708 L F
.79152 1.248 m .78635 1.24983 L .76094 1.23708 L F
.7564 1.22037 m .79152 1.248 L .76094 1.23708 L F
.79152 1.248 m .78635 1.24983 L .76094 1.23708 L F
.109 0 0 r
.76628 1.23077 m .75654 1.24919 L .75292 1.24466 L F
.75654 1.24919 m .75238 1.24978 L .75292 1.24466 L F
.537 0 0 r
.75246 1.24903 m .75238 1.24978 L .72045 1.24351 L F
.649 0 0 r
.74306 1.25492 m .70707 1.25771 L .72936 1.25137 L F
.77136 1.26228 m .73825 1.25992 L .74306 1.25492 L F
.73825 1.25992 m .70707 1.25771 L .74306 1.25492 L F
.537 0 0 r
.7557 1.21841 m .75556 1.21977 L .75414 1.21953 L F
.293 0 0 r
.77224 1.17789 m .78034 1.17529 L .7557 1.21841 L F
.78034 1.17529 m .79406 1.17822 L .7557 1.21841 L F
.7671 1.17986 m .7557 1.21841 L .75076 1.1861 L F
.7671 1.17986 m .7557 1.21841 L .75076 1.1861 L F
.78689 1.14199 m .7557 1.21841 L .77876 1.14037 L F
.78689 1.14199 m .7557 1.21841 L .77876 1.14037 L F
.225 0 0 r
.73421 1.20855 m .76787 1.22182 L .75515 1.2197 L F
.76462 1.21789 m .78868 1.22529 L .75556 1.21977 L F
.417 0 0 r
.7564 1.22037 m .76788 1.22701 L .767 1.22871 L F
.3 0 0 r
.80281 1.24402 m .79163 1.24797 L .79234 1.24152 L F
.417 0 0 r
.76788 1.22701 m .79937 1.24524 L .767 1.22871 L F
.767 1.22871 m .79937 1.24524 L .79152 1.248 L F
.7564 1.22037 m .79878 1.2284 L .80281 1.24402 L F
.7564 1.22037 m .80281 1.24402 L .79937 1.24524 L F
.7564 1.22037 m .79878 1.2284 L .80281 1.24402 L F
.7564 1.22037 m .80281 1.24402 L .79152 1.248 L F
.109 0 0 r
.77354 1.21605 m .76554 1.23154 L .75556 1.21977 L F
.143 0 0 r
.75911 1.24922 m .77162 1.24826 L .75728 1.24978 L F
.76293 1.24829 m .77162 1.24826 L .75911 1.24922 L F
.76145 1.24849 m .75911 1.24922 L .75312 1.24967 L F
.76293 1.24829 m .75911 1.24922 L .76145 1.24849 L F
.213 0 0 r
.74925 1.25063 m .75698 1.24981 L .81115 1.26919 L F
.75698 1.24981 m .77162 1.24826 L .78302 1.2543 L F
.75698 1.24981 m .78302 1.2543 L .81115 1.26919 L F
.75698 1.24981 m .77162 1.24826 L .78302 1.2543 L F
.75698 1.24981 m .78302 1.2543 L .81115 1.26919 L F
.74925 1.25063 m .81115 1.26919 L .80942 1.26924 L F
.74925 1.25063 m .80942 1.26924 L .77136 1.26228 L F
.74925 1.25063 m .80942 1.26924 L .77136 1.26228 L F
.648 0 0 r
.78132 1.29018 m .72796 1.27643 L .75926 1.27864 L F
.78132 1.29018 m .69963 1.28443 L .72796 1.27643 L F
.78132 1.29018 m .72796 1.27643 L .75926 1.27864 L F
.78132 1.29018 m .69963 1.28443 L .72796 1.27643 L F
.649 0 0 r
.77136 1.26228 m .72936 1.25137 L .74925 1.25063 L F
.537 0 0 r
.73542 1.24964 m .73375 1.25012 L .73275 1.24962 L F
.75238 1.24978 m .73275 1.24962 L .72045 1.24351 L F
.7121 1.24946 m .73375 1.25012 L .69616 1.26081 L F
.72045 1.24351 m .73275 1.24962 L .7121 1.24946 L F
.73275 1.24962 m .73375 1.25012 L .7121 1.24946 L F
0 0 0 r
.78546 1.22363 m .76853 1.24631 L .76397 1.24772 L F
.76401 1.24585 m .76397 1.24772 L .76145 1.24849 L F
.78546 1.22363 m .76397 1.24772 L .76401 1.24585 L F
.78546 1.22363 m .76853 1.24631 L .76397 1.24772 L F
.76401 1.24585 m .76397 1.24772 L .76145 1.24849 L F
.78546 1.22363 m .76397 1.24772 L .76401 1.24585 L F
.109 0 0 r
.76554 1.23154 m .75642 1.2492 L .75292 1.24466 L F
.75642 1.2492 m .75238 1.24978 L .75292 1.24466 L F
.537 0 0 r
.75305 1.2203 m .75246 1.24903 L .72045 1.24351 L F
.75411 1.22 m .75246 1.24903 L .75305 1.2203 L F
.143 0 0 r
.73542 1.24964 m .75698 1.24981 L .74925 1.25063 L F
.649 0 0 r
.72936 1.25137 m .73542 1.24964 L .74925 1.25063 L F
.77136 1.26228 m .70707 1.25771 L .72936 1.25137 L F
.537 0 0 r
.75246 1.24903 m .75142 1.25889 L .73375 1.25012 L F
.74318 1.24743 m .73375 1.25012 L .72045 1.24351 L F
.75246 1.24903 m .73375 1.25012 L .74318 1.24743 L F
.7522 1.22054 m .67723 1.2662 L .72973 1.22699 L F
.67723 1.2662 m .67392 1.26714 L .73142 1.22573 L F
.7522 1.22054 m .72323 1.2413 L .66427 1.27409 L F
.736 0 0 r
.67466 1.27123 m .66426 1.27481 L .67278 1.26997 L F
.67528 1.27164 m .65886 1.27667 L .67466 1.27123 L F
.537 0 0 r
.72323 1.2413 m .66426 1.27481 L .66427 1.27409 L F
.67723 1.2662 m .66427 1.27409 L .67392 1.26714 L F
.7522 1.22054 m .72323 1.2413 L .67974 1.26549 L F
.7522 1.22054 m .67974 1.26549 L .67723 1.2662 L F
.72323 1.2413 m .66426 1.27481 L .66427 1.27409 L F
.716 0 0 r
.66426 1.27481 m .66231 1.27548 L .65623 1.24855 L F
.537 0 0 r
.67747 1.24198 m .66427 1.27409 L .66463 1.24585 L F
.72962 1.22702 m .66427 1.27409 L .67747 1.24198 L F
.7522 1.22054 m .66427 1.27409 L .72962 1.22702 L F
.716 0 0 r
.65623 1.24855 m .65983 1.26447 L .59302 1.2786 L F
.65983 1.26447 m .64469 1.27627 L .59302 1.2786 L F
.652 0 0 r
.63004 1.28843 m .59399 1.3173 L .59907 1.31185 L F
.716 0 0 r
.64469 1.27627 m .63768 1.28174 L .59302 1.2786 L F
.678 0 0 r
.61061 1.28851 m .57332 1.29193 L .61439 1.2862 L F
.61362 1.28784 m .61439 1.2862 L .63181 1.28377 L F
.61061 1.28851 m .61439 1.2862 L .61362 1.28784 L F
.652 0 0 r
.61317 1.30085 m .59907 1.31185 L .60482 1.30567 L F
.63004 1.28843 m .59907 1.31185 L .63012 1.28764 L F
0 0 0 r
.59399 1.3173 m .60114 1.31441 L .6046 1.30704 L F
.652 0 0 r
.61317 1.30085 m .60482 1.30567 L .60567 1.30476 L F
.61317 1.30085 m .60482 1.30567 L .60567 1.30476 L F
0 0 0 r
.60482 1.30567 m .6046 1.30704 L .60567 1.30476 L F
.59399 1.3173 m .6046 1.30704 L .60482 1.30567 L F
.733 0 0 r
.68526 1.29945 m .64009 1.31635 L .6522 1.30355 L F
.652 0 0 r
.63012 1.28764 m .61317 1.30085 L .60567 1.30476 L F
.63012 1.28764 m .60567 1.30476 L .63016 1.28715 L F
.63012 1.28764 m .61317 1.30085 L .60567 1.30476 L F
.63012 1.28764 m .60567 1.30476 L .63016 1.28715 L F
.678 0 0 r
.66415 1.28361 m .66294 1.29432 L .57823 1.3052 L F
.66294 1.29432 m .65829 1.29771 L .57823 1.3052 L F
.641 0 0 r
.64009 1.31635 m .64078 1.31047 L .64192 1.30964 L F
.6522 1.30355 m .64192 1.30964 L .65648 1.29903 L F
.64009 1.31635 m .64192 1.30964 L .6522 1.30355 L F
.9 0 0 r
.63733 1.31924 m .63292 1.32327 L .59399 1.3173 L F
.63292 1.32327 m .60305 1.34431 L .59399 1.3173 L F
.63733 1.31924 m .59399 1.3173 L .63932 1.31742 L F
.63733 1.31924 m .59399 1.3173 L .63932 1.31742 L F
.901 0 0 r
.64615 1.33531 m .60411 1.34536 L .64009 1.31635 L F
.64615 1.33531 m .60411 1.34536 L .64009 1.31635 L F
0 0 0 r
.60411 1.34536 m .62468 1.33778 L .63127 1.32516 L F
.519 0 0 r
.63929 1.3112 m .63309 1.31168 L .63314 1.31127 L F
.678 0 0 r
.66294 1.29432 m .6626 1.29731 L .65829 1.29771 L F
0 0 0 r
.60482 1.30567 m .6046 1.30704 L .60567 1.30476 L F
.59399 1.3173 m .6046 1.30704 L .60482 1.30567 L F
.678 0 0 r
.65829 1.29771 m .6233 1.30835 L .57823 1.3052 L F
.6626 1.29731 m .65648 1.29903 L .65829 1.29771 L F
.65648 1.29903 m .6233 1.30835 L .65829 1.29771 L F
.641 0 0 r
.64009 1.31635 m .64078 1.31047 L .64192 1.30964 L F
.6522 1.30355 m .64192 1.30964 L .65648 1.29903 L F
.64009 1.31635 m .64192 1.30964 L .6522 1.30355 L F
0 0 0 r
.60411 1.34536 m .62468 1.33778 L .63127 1.32516 L F
.519 0 0 r
.64192 1.30964 m .6333 1.31008 L .63344 1.30905 L F
.63929 1.3112 m .60387 1.31157 L .64192 1.30964 L F
.678 0 0 r
.65648 1.29903 m .64192 1.30964 L .6233 1.30835 L F
.519 0 0 r
.63762 1.31219 m .60349 1.31395 L .63929 1.3112 L F
.641 0 0 r
.64009 1.31635 m .60411 1.34536 L .63262 1.31515 L F
.519 0 0 r
.63762 1.31219 m .60277 1.31846 L .60349 1.31395 L F
.63374 1.31449 m .60277 1.31846 L .63762 1.31219 L F
.641 0 0 r
.64009 1.31635 m .63262 1.31515 L .6408 1.3103 L F
.733 0 0 r
.68526 1.29945 m .64009 1.31635 L .6522 1.30355 L F
.68357 1.29835 m .6522 1.30355 L .65381 1.30185 L F
.68357 1.29835 m .65381 1.30185 L .6626 1.29731 L F
.67615 1.29351 m .6626 1.29731 L .67342 1.29172 L F
.68357 1.29835 m .6626 1.29731 L .67615 1.29351 L F
.678 0 0 r
.66415 1.28361 m .6626 1.29731 L .57823 1.3052 L F
.6626 1.29731 m .6233 1.30835 L .57823 1.3052 L F
.446 0 0 r
.71951 1.26793 m .68464 1.28593 L .66415 1.28361 L F
.68464 1.28593 m .6626 1.29731 L .6632 1.29199 L F
.68464 1.28593 m .6632 1.29199 L .66415 1.28361 L F
.398 0 0 r
.69963 1.28443 m .68464 1.28593 L .70974 1.27884 L F
.733 0 0 r
.68526 1.29945 m .6522 1.30355 L .68357 1.29835 L F
.68357 1.29835 m .6522 1.30355 L .65381 1.30185 L F
.65942 1.29896 m .65381 1.30185 L .65648 1.29903 L F
.68357 1.29835 m .65381 1.30185 L .65942 1.29896 L F
.446 0 0 r
.71951 1.26793 m .68464 1.28593 L .66415 1.28361 L F
.68464 1.28593 m .6626 1.29731 L .6632 1.29199 L F
.68464 1.28593 m .6632 1.29199 L .66415 1.28361 L F
.398 0 0 r
.69963 1.28443 m .68464 1.28593 L .70974 1.27884 L F
.733 0 0 r
.67342 1.29172 m .65648 1.29903 L .66722 1.28768 L F
.67615 1.29351 m .6626 1.29731 L .67342 1.29172 L F
.6626 1.29731 m .65648 1.29903 L .67342 1.29172 L F
.68357 1.29835 m .65648 1.29903 L .67615 1.29351 L F
.68526 1.29945 m .6522 1.30355 L .68357 1.29835 L F
.732 0 0 r
.69025 1.31334 m .67288 1.30215 L .70464 1.29839 L F
.733 0 0 r
.68526 1.29945 m .66722 1.28768 L .69963 1.28443 L F
.68526 1.29945 m .66722 1.28768 L .69963 1.28443 L F
.446 0 0 r
.68613 1.29061 m .66139 1.30808 L .6626 1.29731 L F
.70639 1.28485 m .67395 1.3016 L .68613 1.29061 L F
.67395 1.3016 m .67227 1.30207 L .68613 1.29061 L F
.671 1.30312 m .66139 1.30808 L .66834 1.30318 L F
.67227 1.30207 m .66834 1.30318 L .68613 1.29061 L F
.671 1.30312 m .66834 1.30318 L .67227 1.30207 L F
.392 0 0 r
.70464 1.29839 m .67395 1.3016 L .72547 1.28711 L F
.70464 1.29839 m .67395 1.3016 L .72547 1.28711 L F
.636 0 0 r
.64511 1.33029 m .64596 1.32382 L .66131 1.31113 L F
.64511 1.33029 m .66131 1.31113 L .66612 1.30824 L F
.19 0 0 r
.66171 1.3108 m .66089 1.31138 L .66107 1.31098 L F
.641 0 0 r
.64009 1.31635 m .63262 1.31515 L .6408 1.3103 L F
.519 0 0 r
.66107 1.31098 m .66089 1.31138 L .65027 1.31268 L F
.66107 1.31098 m .65027 1.31268 L .65038 1.31243 L F
.65042 1.31234 m .63327 1.31477 L .63374 1.31449 L F
.66107 1.31098 m .65038 1.31243 L .65042 1.31234 L F
.65038 1.31243 m .63327 1.31477 L .65042 1.31234 L F
.641 0 0 r
.64009 1.31635 m .60411 1.34536 L .63262 1.31515 L F
0 0 0 r
.60411 1.34536 m .63127 1.32516 L .63169 1.32205 L F
.62422 1.32406 m .63169 1.32205 L .63262 1.31515 L F
.60411 1.34536 m .63169 1.32205 L .62422 1.32406 L F
.60411 1.34536 m .63127 1.32516 L .63169 1.32205 L F
.62422 1.32406 m .63169 1.32205 L .63262 1.31515 L F
.60411 1.34536 m .63169 1.32205 L .62422 1.32406 L F
.519 0 0 r
.66089 1.31138 m .64192 1.32276 L .6257 1.32164 L F
.66089 1.31138 m .6257 1.32164 L .61925 1.31755 L F
.61784 1.31666 m .60252 1.32003 L .60276 1.31851 L F
.66089 1.31138 m .61925 1.31755 L .61784 1.31666 L F
.61925 1.31755 m .60252 1.32003 L .61784 1.31666 L F
.446 0 0 r
.671 1.30312 m .66107 1.31098 L .66139 1.30808 L F
.636 0 0 r
.66784 1.30644 m .66171 1.3108 L .671 1.30312 L F
.66612 1.30824 m .66171 1.3108 L .66784 1.30644 L F
.732 0 0 r
.67288 1.30215 m .67395 1.3016 L .70464 1.29839 L F
.446 0 0 r
.67395 1.3016 m .671 1.30312 L .67227 1.30207 L F
.398 0 0 r
.69963 1.28443 m .70974 1.27884 L .72796 1.27643 L F
.446 0 0 r
.71515 1.27458 m .72359 1.27493 L .69693 1.28246 L F
.75142 1.25889 m .72427 1.27454 L .71515 1.27458 L F
.72427 1.27454 m .72359 1.27493 L .71515 1.27458 L F
0 0 0 r
.82234 1.30419 m .82231 1.30427 L .82231 1.30422 L F
.825 0 0 r
.8056 1.30487 m .81168 1.31843 L .81717 1.31728 L F
.966 0 0 r
.8518 1.34323 m .84859 1.34787 L .85364 1.36794 L F
.825 0 0 r
.82039 1.3166 m .84622 1.34842 L .85727 1.34585 L F
.8056 1.30487 m .81717 1.31728 L .82039 1.3166 L F
.81717 1.31728 m .84622 1.34842 L .82039 1.3166 L F
.8056 1.30487 m .81875 1.33417 L .84622 1.34842 L F
.87464 1.35963 m .87193 1.34717 L .86374 1.33524 L F
.705 0 0 r
.87193 1.34717 m .87065 1.34216 L .87283 1.35131 L F
.87193 1.34717 m .87283 1.35131 L .87973 1.38022 L F
.825 0 0 r
.85727 1.34585 m .84622 1.34842 L .87551 1.3636 L F
0 0 0 r
.87763 1.36642 m .89071 1.38323 L .89723 1.41042 L F
.87615 1.36452 m .89723 1.41042 L .89185 1.40153 L F
.87763 1.36642 m .89723 1.41042 L .87615 1.36452 L F
.87763 1.36642 m .89071 1.38323 L .89723 1.41042 L F
.89185 1.40153 m .89723 1.41042 L .89934 1.41919 L F
.89185 1.40153 m .89723 1.41042 L .89864 1.41627 L F
.89185 1.40153 m .89864 1.41627 L .89684 1.41331 L F
.317 0 0 r
.89549 1.41013 m .90479 1.45067 L .89341 1.40743 L F
.89549 1.41013 m .90479 1.45067 L .89341 1.40743 L F
.701 0 0 r
.88488 1.36602 m .88678 1.3744 L .90479 1.45067 L F
.88678 1.3744 m .89335 1.40319 L .90479 1.45067 L F
.963 0 0 r
.86966 1.36667 m .86445 1.38698 L .87388 1.42479 L F
.825 0 0 r
.87403 1.3568 m .87193 1.34717 L .87364 1.35739 L F
.705 0 0 r
.87065 1.34216 m .87071 1.34243 L .87973 1.38022 L F
.87071 1.34243 m .87314 1.35315 L .87403 1.3568 L F
.87288 1.35151 m .87403 1.3568 L .87973 1.38022 L F
.87071 1.34243 m .87403 1.3568 L .87288 1.35151 L F
.825 0 0 r
.85727 1.34585 m .84622 1.34842 L .87551 1.3636 L F
.705 0 0 r
.87193 1.34717 m .87063 1.34208 L .87973 1.38022 L F
.306 0 0 r
.8593 1.32264 m .85963 1.32371 L .8589 1.32213 L F
.8593 1.32264 m .85963 1.32371 L .85913 1.32243 L F
.85943 1.3228 m .85963 1.32371 L .8593 1.32264 L F
.85943 1.3228 m .85963 1.32371 L .8593 1.32264 L F
.966 0 0 r
.8593 1.32234 m .85631 1.32661 L .85963 1.32371 L F
.144 0 0 r
.85702 1.32812 m .85564 1.33045 L .85503 1.32821 L F
.85564 1.33045 m .85434 1.32941 L .85503 1.32821 L F
.85503 1.32821 m .85434 1.32941 L .85405 1.32917 L F
.85963 1.32371 m .85702 1.32812 L .85503 1.32821 L F
.85963 1.32371 m .85702 1.32812 L .85503 1.32821 L F
.824 0 0 r
.85326 1.33097 m .85907 1.32266 L .85871 1.3211 L F
.484 0 0 r
.85615 1.33086 m .85767 1.33207 L .85903 1.33279 L F
.85969 1.33291 m .85903 1.33279 L .86374 1.33524 L F
.85615 1.33086 m .85903 1.33279 L .85969 1.33291 L F
.825 0 0 r
.8056 1.30487 m .84622 1.34842 L .85727 1.34585 L F
.85325 1.34114 m .85825 1.33392 L .85767 1.33207 L F
.144 0 0 r
.85842 1.33268 m .85825 1.33392 L .85767 1.33207 L F
.966 0 0 r
.8518 1.34323 m .85825 1.33392 L .85842 1.33268 L F
.484 0 0 r
.85615 1.33086 m .85775 1.33178 L .85592 1.33067 L F
.144 0 0 r
.85905 1.32804 m .85842 1.33268 L .85702 1.32812 L F
.85842 1.33268 m .85675 1.33133 L .85702 1.32812 L F
.85905 1.32804 m .85842 1.33268 L .85702 1.32812 L F
.85842 1.33268 m .85675 1.33133 L .85702 1.32812 L F
.85702 1.32812 m .85675 1.33133 L .85564 1.33045 L F
.85689 1.32962 m .85675 1.33133 L .85663 1.32878 L F
.85675 1.33133 m .85645 1.3311 L .85663 1.32878 L F
.85963 1.32371 m .85905 1.32804 L .85702 1.32812 L F
.85963 1.32371 m .85905 1.32804 L .85702 1.32812 L F
.966 0 0 r
.8562 1.33228 m .85842 1.33268 L .85963 1.32371 L F
.8518 1.34323 m .85842 1.33268 L .8562 1.33228 L F
.144 0 0 r
.85663 1.32878 m .85645 1.3311 L .85564 1.33045 L F
.85702 1.32812 m .85689 1.32962 L .85663 1.32878 L F
.966 0 0 r
.85631 1.32661 m .8562 1.33228 L .85963 1.32371 L F
.824 0 0 r
.82504 1.31004 m .85261 1.33191 L .82765 1.30715 L F
0 0 0 r
.82234 1.30419 m .8165 1.31742 L .81779 1.30995 L F
.824 0 0 r
.82437 1.30783 m .82765 1.30715 L .82268 1.30222 L F
.82437 1.30783 m .82268 1.30222 L .82267 1.30226 L F
.85261 1.33191 m .85326 1.33098 L .82788 1.30711 L F
.82765 1.30715 m .82788 1.30711 L .82265 1.30219 L F
.85261 1.33191 m .82788 1.30711 L .82765 1.30715 L F
0 0 0 r
.82163 1.30839 m .8165 1.31742 L .82234 1.30419 L F
.82113 1.30694 m .8165 1.31742 L .82112 1.30693 L F
.82231 1.30422 m .8165 1.31742 L .81779 1.30995 L F
.82163 1.30839 m .8165 1.31742 L .82234 1.30419 L F
.825 0 0 r
.8056 1.30487 m .81715 1.31366 L .81759 1.31113 L F
.8056 1.30487 m .8158 1.31296 L .81601 1.31279 L F
.8158 1.31296 m .81709 1.31399 L .81601 1.31279 L F
.81601 1.31279 m .81709 1.31399 L .81715 1.31366 L F
.8056 1.30487 m .81715 1.31366 L .81759 1.31113 L F
.979 0 0 r
.80775 1.31926 m .8165 1.31742 L .82163 1.30839 L F
.824 0 0 r
.82178 1.30746 m .82269 1.30817 L .82267 1.30226 L F
.82269 1.30817 m .82504 1.31004 L .82437 1.30783 L F
.82269 1.30817 m .82437 1.30783 L .82267 1.30226 L F
.979 0 0 r
.80775 1.31926 m .8165 1.31742 L .82163 1.30839 L F
.966 0 0 r
.85278 1.33166 m .8562 1.33228 L .85631 1.32661 L F
0 0 0 r
.82113 1.30694 m .82112 1.30693 L .82231 1.30422 L F
.82231 1.30427 m .82113 1.30694 L .82231 1.30422 L F
.966 0 0 r
.85278 1.33166 m .8518 1.34323 L .8562 1.33228 L F
.85112 1.33405 m .8518 1.34323 L .85278 1.33166 L F
.825 0 0 r
.85325 1.34114 m .86284 1.34844 L .85825 1.33392 L F
.306 0 0 r
.85943 1.3228 m .85567 1.31106 L .85576 1.31117 L F
.85943 1.3228 m .85567 1.31106 L .85575 1.31116 L F
.966 0 0 r
.8593 1.32234 m .8518 1.34323 L .85963 1.32371 L F
.824 0 0 r
.82268 1.30221 m .8536 1.33049 L .85871 1.3211 L F
.966 0 0 r
.85112 1.33405 m .8518 1.34323 L .8593 1.32234 L F
.8518 1.34323 m .85825 1.33392 L .85963 1.32371 L F
.825 0 0 r
.87304 1.35611 m .86277 1.33854 L .86278 1.33855 L F
.87304 1.35611 m .873 1.35604 L .86277 1.33854 L F
0 0 0 r
.85871 1.3211 m .8594 1.32268 L .85943 1.3228 L F
.85871 1.3211 m .85948 1.32287 L .85943 1.3228 L F
.709 0 0 r
.85918 1.32179 m .85963 1.32371 L .85943 1.3228 L F
.85918 1.32179 m .85963 1.32371 L .85943 1.3228 L F
.85918 1.32179 m .85943 1.3228 L .85884 1.32023 L F
0 0 0 r
.8594 1.32268 m .86311 1.3275 L .85948 1.32287 L F
.85871 1.3211 m .85918 1.32179 L .8594 1.32268 L F
.85918 1.32179 m .86311 1.3275 L .8594 1.32268 L F
.85918 1.32179 m .85962 1.32267 L .85928 1.32219 L F
.824 0 0 r
.87172 1.34707 m .86946 1.33673 L .85918 1.32179 L F
.85928 1.32224 m .85918 1.32179 L .85871 1.3211 L F
.87172 1.34707 m .85918 1.32179 L .85928 1.32224 L F
0 0 0 r
.84864 1.2928 m .85821 1.31429 L .85721 1.31301 L F
.84864 1.2928 m .85721 1.31301 L .85199 1.30638 L F
.84864 1.2928 m .85721 1.31301 L .85199 1.30638 L F
.709 0 0 r
.85423 1.30089 m .85918 1.32179 L .85721 1.31301 L F
.85918 1.32179 m .85884 1.32023 L .85721 1.31301 L F
.824 0 0 r
.87172 1.34707 m .86946 1.33673 L .85918 1.32179 L F
.85928 1.32224 m .85918 1.32179 L .85871 1.3211 L F
.87172 1.34707 m .85918 1.32179 L .85928 1.32224 L F
0 0 0 r
.85871 1.3211 m .85943 1.3228 L .85899 1.32224 L F
.85871 1.3211 m .85943 1.3228 L .85899 1.32224 L F
.824 0 0 r
.8536 1.33049 m .85931 1.32231 L .85871 1.3211 L F
.825 0 0 r
.85957 1.33307 m .87316 1.3563 L .86374 1.33524 L F
.85957 1.33307 m .87316 1.3563 L .86374 1.33524 L F
.824 0 0 r
.82178 1.30746 m .87172 1.34707 L .82268 1.30221 L F
.129 0 0 r
.81391 1.29519 m .81829 1.2987 L .81589 1.30901 L F
.48 0 0 r
.81395 1.29522 m .82268 1.30221 L .81966 1.29852 L F
.82263 1.30217 m .82268 1.30221 L .81395 1.29522 L F
.81966 1.29852 m .82268 1.30221 L .85871 1.3211 L F
.129 0 0 r
.81829 1.2987 m .82267 1.30226 L .81589 1.30901 L F
.48 0 0 r
.81395 1.29522 m .82265 1.30219 L .85871 1.3211 L F
.129 0 0 r
.81971 1.29257 m .82265 1.30219 L .81829 1.2987 L F
.82265 1.30219 m .82267 1.30226 L .81829 1.2987 L F
.484 0 0 r
.78677 1.29073 m .81759 1.31113 L .81376 1.30634 L F
.81018 1.30438 m .81589 1.30901 L .81395 1.30658 L F
.129 0 0 r
.81308 1.28939 m .81589 1.30901 L .80619 1.30114 L F
.80619 1.30114 m .80458 1.29984 L .8238 1.26363 L F
.81308 1.28939 m .80675 1.30019 L .80985 1.28991 L F
.81315 1.28926 m .81602 1.29873 L .8145 1.29897 L F
.81315 1.28926 m .81589 1.30901 L .80619 1.30114 L F
.8168 1.28303 m .81838 1.30654 L .81315 1.28926 L F
.205 0 0 r
.75926 1.27864 m .78172 1.27658 L .80775 1.29025 L F
.75926 1.27864 m .80775 1.29025 L .80572 1.29058 L F
.75926 1.27864 m .80572 1.29058 L .80047 1.29144 L F
.48 0 0 r
.78172 1.27658 m .8005 1.29058 L .82265 1.30219 L F
.129 0 0 r
.82265 1.30219 m .82267 1.30226 L .81783 1.29833 L F
.48 0 0 r
.78172 1.27658 m .82265 1.30219 L .81395 1.29522 L F
.78172 1.27658 m .82263 1.30217 L .81395 1.29522 L F
.129 0 0 r
.81971 1.29257 m .82827 1.29669 L .8227 1.30223 L F
0 0 0 r
.82234 1.30419 m .81779 1.30995 L .82267 1.30229 L F
.81779 1.30995 m .8181 1.30819 L .8227 1.30223 L F
.82817 1.29681 m .82234 1.30419 L .82813 1.29683 L F
.82234 1.30419 m .81779 1.30995 L .82235 1.30417 L F
.82234 1.30419 m .82235 1.30417 L .82813 1.29683 L F
.81779 1.30995 m .8178 1.30991 L .82235 1.30414 L F
.82235 1.30417 m .82235 1.30414 L .82813 1.29683 L F
.81779 1.30995 m .82235 1.30414 L .82235 1.30417 L F
.484 0 0 r
.78677 1.29073 m .8056 1.30487 L .81759 1.31113 L F
0 0 0 r
.82329 1.30295 m .81721 1.31066 L .8227 1.30223 L F
.81721 1.31066 m .81669 1.31001 L .8227 1.30223 L F
.82267 1.30226 m .81669 1.31001 L .81589 1.30901 L F
.82267 1.30228 m .81669 1.31001 L .82267 1.30226 L F
.484 0 0 r
.78677 1.29073 m .81759 1.31113 L .81589 1.30901 L F
.78677 1.29073 m .8056 1.30487 L .81759 1.31113 L F
0 0 0 r
.8227 1.30223 m .81669 1.31001 L .81589 1.30901 L F
.979 0 0 r
.80775 1.31926 m .82163 1.30839 L .81671 1.3094 L F
.80775 1.31926 m .82163 1.30839 L .81671 1.3094 L F
.80997 1.31079 m .80775 1.31926 L .81671 1.3094 L F
.825 0 0 r
.81717 1.31728 m .81875 1.33417 L .84622 1.34842 L F
.81168 1.31843 m .81875 1.33417 L .81717 1.31728 L F
.979 0 0 r
.80961 1.31086 m .80775 1.31926 L .81671 1.3094 L F
.676 0 0 r
.80258 1.30466 m .80415 1.31525 L .8056 1.30487 L F
.732 0 0 r
.69025 1.31334 m .64511 1.33029 L .671 1.30312 L F
.69025 1.31334 m .671 1.30312 L .67288 1.30215 L F
.446 0 0 r
.68613 1.29061 m .66139 1.30808 L .6626 1.29731 L F
.70639 1.28485 m .671 1.30312 L .68613 1.29061 L F
.671 1.30312 m .66139 1.30808 L .68613 1.29061 L F
.636 0 0 r
.64511 1.33029 m .64596 1.32382 L .66131 1.31113 L F
.64511 1.33029 m .66131 1.31113 L .66612 1.30824 L F
.19 0 0 r
.66171 1.3108 m .66089 1.31138 L .66107 1.31098 L F
0 0 0 r
.59995 1.32075 m .5707 1.35571 L .60219 1.32205 L F
.59399 1.3173 m .59025 1.32347 L .59995 1.32075 L F
.59025 1.32347 m .5707 1.35571 L .59995 1.32075 L F
.59399 1.3173 m .59995 1.32075 L .60357 1.31342 L F
.59995 1.32075 m .60219 1.32205 L .60252 1.32003 L F
.59995 1.32075 m .60252 1.32003 L .60357 1.31342 L F
.59399 1.3173 m .58691 1.32898 L .6016 1.32171 L F
.519 0 0 r
.66089 1.31138 m .64192 1.32276 L .60252 1.32003 L F
.66089 1.31138 m .60252 1.32003 L .60276 1.31851 L F
0 0 0 r
.59399 1.3173 m .6016 1.32171 L .60357 1.31342 L F
.6016 1.32171 m .60219 1.32205 L .6023 1.32136 L F
.6016 1.32171 m .6023 1.32136 L .60357 1.31342 L F
.519 0 0 r
.66107 1.31098 m .66089 1.31138 L .59973 1.31888 L F
.59971 1.31886 m .59973 1.31888 L .59477 1.31949 L F
.66107 1.31098 m .59973 1.31888 L .59971 1.31886 L F
.901 0 0 r
.63065 1.34629 m .60411 1.34536 L .64151 1.3386 L F
.63065 1.34629 m .60411 1.34536 L .64151 1.3386 L F
.717 0 0 r
.64407 1.33678 m .63866 1.33778 L .64615 1.33531 L F
.901 0 0 r
.64151 1.3386 m .60411 1.34536 L .64615 1.33531 L F
.64151 1.3386 m .60411 1.34536 L .64615 1.33531 L F
0 0 0 r
.60411 1.34536 m .58795 1.37222 L .62468 1.33778 L F
.60411 1.34536 m .58795 1.37222 L .62468 1.33778 L F
.065 0 0 r
.57318 1.35435 m .60879 1.35144 L .61113 1.33356 L F
.5707 1.35571 m .57261 1.3555 L .57318 1.35435 L F
.57261 1.3555 m .60879 1.35144 L .57318 1.35435 L F
.636 0 0 r
.64596 1.32382 m .64644 1.32015 L .64743 1.31946 L F
.446 0 0 r
.671 1.30312 m .66107 1.31098 L .66139 1.30808 L F
.636 0 0 r
.66784 1.30644 m .66171 1.3108 L .671 1.30312 L F
.66612 1.30824 m .66171 1.3108 L .66784 1.30644 L F
.732 0 0 r
.69025 1.31334 m .67288 1.30215 L .70464 1.29839 L F
.67288 1.30215 m .67228 1.30177 L .67395 1.3016 L F
.67288 1.30215 m .67395 1.3016 L .70464 1.29839 L F
.69025 1.31334 m .64511 1.33029 L .671 1.30312 L F
.67288 1.30215 m .671 1.30312 L .67228 1.30177 L F
.69025 1.31334 m .671 1.30312 L .67288 1.30215 L F
.636 0 0 r
.66612 1.30824 m .66131 1.31113 L .66171 1.3108 L F
.66612 1.30824 m .66131 1.31113 L .66171 1.3108 L F
.392 0 0 r
.70464 1.29839 m .72547 1.28711 L .73297 1.29044 L F
.72547 1.28711 m .72694 1.28669 L .73297 1.29044 L F
.129 0 0 r
.72796 1.27643 m .72499 1.27453 L .74133 1.27512 L F
.73667 1.27646 m .74133 1.27512 L .78172 1.27658 L F
.72796 1.27643 m .74133 1.27512 L .73667 1.27646 L F
.74133 1.27512 m .75117 1.27442 L .78172 1.27658 L F
.72499 1.27453 m .74367 1.27445 L .74133 1.27512 L F
.74367 1.27445 m .75117 1.27442 L .74133 1.27512 L F
.143 0 0 r
.75312 1.24967 m .77162 1.24826 L .75698 1.24981 L F
.457 0 0 r
.7751 1.21572 m .78275 1.22053 L .78068 1.21871 L F
.78275 1.22053 m .78185 1.2195 L .78068 1.21871 L F
.7751 1.21572 m .7908 1.22559 L .78068 1.21871 L F
.77941 1.219 m .7908 1.22559 L .7751 1.21572 L F
.165 0 0 r
.79878 1.2284 m .81103 1.24599 L .80281 1.24402 L F
.79878 1.2284 m .81103 1.24599 L .80281 1.24402 L F
.79878 1.2284 m .81325 1.24653 L .81103 1.24599 L F
.79878 1.2284 m .81325 1.24653 L .81103 1.24599 L F
.457 0 0 r
.78068 1.21871 m .83352 1.25028 L .79878 1.2284 L F
.7908 1.22559 m .83352 1.25028 L .78068 1.21871 L F
.78068 1.21871 m .83352 1.25028 L .79878 1.2284 L F
.7908 1.22559 m .83352 1.25028 L .78068 1.21871 L F
.78347 1.22136 m .78966 1.22682 L .83352 1.25028 L F
.77941 1.219 m .78546 1.22363 L .78347 1.22136 L F
.78546 1.22363 m .78966 1.22682 L .78347 1.22136 L F
.143 0 0 r
.76293 1.24829 m .77162 1.24826 L .75312 1.24967 L F
.398 0 0 r
.70974 1.27884 m .72499 1.27453 L .72796 1.27643 L F
.392 0 0 r
.70464 1.29839 m .72547 1.28711 L .73297 1.29044 L F
.122 0 0 r
.73297 1.29044 m .73019 1.28871 L .78677 1.29073 L F
.73019 1.28871 m .72694 1.28669 L .73543 1.28727 L F
.73019 1.28871 m .73543 1.28727 L .78677 1.29073 L F
.446 0 0 r
.7496 1.26253 m .74367 1.27445 L .72637 1.27453 L F
.75142 1.25889 m .7496 1.26253 L .72802 1.27368 L F
.398 0 0 r
.69963 1.28443 m .70974 1.27884 L .72796 1.27643 L F
.70974 1.27884 m .72499 1.27453 L .72796 1.27643 L F
0 0 0 r
.76145 1.24849 m .74588 1.27382 L .75142 1.25889 L F
.129 0 0 r
.73667 1.27646 m .74133 1.27512 L .78172 1.27658 L F
0 0 0 r
.74588 1.27382 m .74524 1.274 L .75142 1.25889 L F
.74524 1.274 m .74367 1.27445 L .74536 1.27106 L F
.74524 1.274 m .74536 1.27106 L .75142 1.25889 L F
.74588 1.27382 m .74524 1.274 L .75142 1.25889 L F
.74524 1.274 m .74367 1.27445 L .74536 1.27106 L F
.74524 1.274 m .74536 1.27106 L .75142 1.25889 L F
.129 0 0 r
.74367 1.27445 m .74524 1.274 L .75117 1.27442 L F
.72796 1.27643 m .72499 1.27453 L .74133 1.27512 L F
.72796 1.27643 m .74133 1.27512 L .73667 1.27646 L F
.72499 1.27453 m .75117 1.27442 L .78172 1.27658 L F
.122 0 0 r
.72694 1.28669 m .72944 1.28669 L .73588 1.28714 L F
.73543 1.28727 m .73588 1.28714 L .78677 1.29073 L F
.72694 1.28669 m .73588 1.28714 L .73543 1.28727 L F
.2 0 0 r
.76426 1.29264 m .79466 1.3021 L .79019 1.3028 L F
.76426 1.29264 m .79466 1.3021 L .79019 1.3028 L F
.122 0 0 r
.73297 1.29044 m .78677 1.29073 L .76426 1.29264 L F
.73297 1.29044 m .78677 1.29073 L .76426 1.29264 L F
.73297 1.29044 m .72694 1.28669 L .78677 1.29073 L F
.72694 1.28669 m .72944 1.28669 L .78677 1.29073 L F
.392 0 0 r
.72547 1.28711 m .72694 1.28669 L .73297 1.29044 L F
.446 0 0 r
.71646 1.27904 m .7353 1.29014 L .66107 1.31098 L F
.511 0 0 r
.74017 1.28744 m .8056 1.30487 L .78677 1.29073 L F
.72944 1.28669 m .73806 1.28875 L .74017 1.28744 L F
.73806 1.28875 m .8056 1.30487 L .74017 1.28744 L F
.73073 1.28745 m .73758 1.28904 L .72944 1.28669 L F
.73758 1.28904 m .8056 1.30487 L .73806 1.28875 L F
.73758 1.28904 m .73806 1.28875 L .72944 1.28669 L F
.72944 1.28669 m .8056 1.30487 L .78677 1.29073 L F
.73073 1.28745 m .8056 1.30487 L .72944 1.28669 L F
.446 0 0 r
.72864 1.28622 m .73458 1.28972 L .72319 1.28775 L F
.19 0 0 r
.73526 1.29025 m .71051 1.30836 L .65561 1.32371 L F
.73515 1.29054 m .71051 1.30836 L .73526 1.29025 L F
.446 0 0 r
.68056 1.29974 m .73521 1.29009 L .66107 1.31098 L F
.511 0 0 r
.73585 1.28864 m .7353 1.29014 L .8056 1.30487 L F
.446 0 0 r
.73521 1.29009 m .7353 1.29014 L .66107 1.31098 L F
.19 0 0 r
.73526 1.29025 m .71051 1.30836 L .65561 1.32371 L F
.73515 1.29054 m .71051 1.30836 L .73526 1.29025 L F
.621 0 0 r
.72204 1.2986 m .71051 1.30836 L .73515 1.29054 L F
.446 0 0 r
.70639 1.28485 m .66248 1.31016 L .671 1.30312 L F
.66248 1.31016 m .66107 1.31098 L .671 1.30312 L F
.66248 1.31016 m .66107 1.31098 L .671 1.30312 L F
.733 0 0 r
.67342 1.29172 m .6626 1.29731 L .66722 1.28768 L F
.6626 1.29731 m .65381 1.30185 L .65648 1.29903 L F
.6626 1.29731 m .65648 1.29903 L .66722 1.28768 L F
.678 0 0 r
.6626 1.29731 m .66107 1.31098 L .6233 1.30835 L F
.519 0 0 r
.66107 1.31098 m .60277 1.31846 L .60349 1.31395 L F
.66107 1.31098 m .63374 1.31449 L .63762 1.31219 L F
.66107 1.31098 m .63806 1.31216 L .63929 1.3112 L F
.66107 1.31098 m .63929 1.3112 L .64192 1.30964 L F
.678 0 0 r
.6626 1.29731 m .66107 1.31098 L .64192 1.30964 L F
0 0 0 r
.60114 1.31441 m .60357 1.31342 L .6046 1.30704 L F
.59399 1.3173 m .60114 1.31441 L .6046 1.30704 L F
.519 0 0 r
.64192 1.30964 m .60359 1.31331 L .6046 1.30704 L F
.6233 1.30835 m .60387 1.31157 L .6046 1.30704 L F
0 0 0 r
.6046 1.30704 m .61433 1.30907 L .60567 1.30476 L F
.60114 1.31441 m .60357 1.31342 L .6046 1.30704 L F
.519 0 0 r
.63762 1.31219 m .5962 1.31432 L .64192 1.30964 L F
.5962 1.31432 m .58921 1.31469 L .59597 1.31404 L F
.5962 1.31432 m .59597 1.31404 L .64192 1.30964 L F
.065 0 0 r
.5707 1.35571 m .60879 1.35144 L .61113 1.33356 L F
.519 0 0 r
.61925 1.31755 m .6257 1.32164 L .60252 1.32003 L F
.1 0 0 r
.6257 1.32164 m .61074 1.31876 L .60252 1.32003 L F
.641 0 0 r
.64078 1.31047 m .6408 1.3103 L .64192 1.30964 L F
.519 0 0 r
.66107 1.31098 m .63762 1.31219 L .64192 1.30964 L F
.641 0 0 r
.64192 1.30964 m .64132 1.30593 L .65648 1.29903 L F
.6408 1.3103 m .64132 1.30593 L .64192 1.30964 L F
.636 0 0 r
.66131 1.31113 m .64743 1.31946 L .671 1.30312 L F
.519 0 0 r
.65038 1.31243 m .65027 1.31268 L .63327 1.31477 L F
.63374 1.31449 m .63327 1.31477 L .59477 1.31949 L F
.641 0 0 r
.6408 1.3103 m .63262 1.31515 L .64132 1.30593 L F
.6408 1.3103 m .63262 1.31515 L .64132 1.30593 L F
.519 0 0 r
.63806 1.31216 m .63824 1.31182 L .63929 1.3112 L F
.641 0 0 r
.64078 1.31047 m .64132 1.30593 L .65648 1.29903 L F
.442 0 0 r
.64132 1.30593 m .63309 1.32168 L .64246 1.32065 L F
.636 0 0 r
.64596 1.32382 m .64743 1.31946 L .66131 1.31113 L F
.511 0 0 r
.73585 1.28864 m .7353 1.29014 L .8056 1.30487 L F
.7353 1.29014 m .73178 1.2997 L .75418 1.30127 L F
.7353 1.29014 m .75418 1.30127 L .8056 1.30487 L F
.446 0 0 r
.72319 1.28775 m .73458 1.28972 L .68056 1.29974 L F
.73458 1.28972 m .73521 1.29009 L .68056 1.29974 L F
.636 0 0 r
.65303 1.31797 m .6473 1.31955 L .671 1.30312 L F
.19 0 0 r
.73529 1.29014 m .65561 1.32371 L .66089 1.31138 L F
.73595 1.28996 m .73526 1.29025 L .73529 1.29014 L F
.73526 1.29025 m .65561 1.32371 L .73529 1.29014 L F
.511 0 0 r
.7353 1.29014 m .73178 1.2997 L .75418 1.30127 L F
.7353 1.29014 m .75418 1.30127 L .8056 1.30487 L F
.19 0 0 r
.73595 1.28996 m .66089 1.31138 L .66171 1.3108 L F
.636 0 0 r
.671 1.30312 m .64644 1.32015 L .67228 1.30177 L F
.64596 1.32382 m .6473 1.31955 L .65303 1.31797 L F
.64596 1.32382 m .64644 1.32015 L .6473 1.31955 L F
.189 0 0 r
.64727 1.31956 m .64644 1.32015 L .64709 1.31996 L F
.64727 1.31956 m .64644 1.32015 L .64709 1.31996 L F
.636 0 0 r
.671 1.30312 m .64644 1.32015 L .67228 1.30177 L F
.64511 1.33029 m .60917 1.35938 L .64644 1.32015 L F
.64511 1.33029 m .60917 1.35938 L .64644 1.32015 L F
.717 0 0 r
.64847 1.34405 m .62532 1.35171 L .62574 1.3511 L F
.901 0 0 r
.64941 1.34374 m .60917 1.35938 L .64511 1.33029 L F
.64941 1.34374 m .60917 1.35938 L .64511 1.33029 L F
0 0 0 r
.60917 1.35938 m .62984 1.35211 L .64471 1.32347 L F
.64281 1.32397 m .64471 1.32347 L .64644 1.32015 L F
.60917 1.35938 m .64471 1.32347 L .64281 1.32397 L F
.60917 1.35938 m .62984 1.35211 L .64471 1.32347 L F
.64281 1.32397 m .64471 1.32347 L .64644 1.32015 L F
.60917 1.35938 m .64471 1.32347 L .64281 1.32397 L F
.519 0 0 r
.66089 1.31138 m .65561 1.32371 L .65276 1.32352 L F
.444 0 0 r
.64644 1.32015 m .64756 1.32026 L .64709 1.31996 L F
.519 0 0 r
.66089 1.31138 m .65276 1.32352 L .64684 1.31981 L F
.811 0 0 r
.69247 1.32951 m .64941 1.34374 L .64511 1.33029 L F
.6945 1.32881 m .64511 1.33029 L .69485 1.32856 L F
.69247 1.32951 m .64941 1.34374 L .64511 1.33029 L F
.444 0 0 r
.68265 1.32369 m .62984 1.35211 L .71933 1.32727 L F
.19 0 0 r
.73595 1.28996 m .65561 1.32371 L .66089 1.31138 L F
.519 0 0 r
.66089 1.31138 m .65561 1.32371 L .65276 1.32352 L F
.444 0 0 r
.64644 1.32015 m .64471 1.32347 L .65276 1.32352 L F
.64644 1.32015 m .65276 1.32352 L .64756 1.32026 L F
.519 0 0 r
.66089 1.31138 m .65276 1.32352 L .64684 1.31981 L F
.446 0 0 r
.70639 1.28485 m .66248 1.31016 L .671 1.30312 L F
.19 0 0 r
.73595 1.28996 m .66089 1.31138 L .66171 1.3108 L F
.732 0 0 r
.67288 1.30215 m .67228 1.30177 L .67395 1.3016 L F
.189 0 0 r
.67228 1.30177 m .72123 1.29918 L .72145 1.29903 L F
.621 0 0 r
.72204 1.2986 m .71051 1.30836 L .73515 1.29054 L F
.7213 1.29913 m .71051 1.30836 L .72204 1.2986 L F
.446 0 0 r
.72654 1.28498 m .72694 1.28669 L .70639 1.28485 L F
.72694 1.28669 m .72319 1.28775 L .71718 1.28671 L F
.72694 1.28669 m .71718 1.28671 L .70639 1.28485 L F
.392 0 0 r
.72547 1.28711 m .72661 1.28649 L .72694 1.28669 L F
.72547 1.28711 m .72661 1.28649 L .72694 1.28669 L F
.446 0 0 r
.70639 1.28485 m .72319 1.28775 L .68056 1.29974 L F
.392 0 0 r
.72547 1.28711 m .67228 1.30177 L .72661 1.28649 L F
.67395 1.3016 m .67228 1.30177 L .72547 1.28711 L F
.72547 1.28711 m .67228 1.30177 L .72661 1.28649 L F
.67395 1.3016 m .67228 1.30177 L .72547 1.28711 L F
.189 0 0 r
.67228 1.30177 m .72145 1.29903 L .72661 1.28649 L F
.72145 1.29903 m .72189 1.299 L .72204 1.2986 L F
.72145 1.29903 m .72204 1.2986 L .72661 1.28649 L F
.64727 1.31956 m .64709 1.31996 L .72123 1.29919 L F
.64727 1.31956 m .72123 1.29919 L .72123 1.29918 L F
.444 0 0 r
.64644 1.32015 m .66192 1.32166 L .72123 1.29919 L F
.382 0 0 r
.71051 1.30836 m .70735 1.30896 L .65561 1.32371 L F
.70735 1.30896 m .65524 1.32353 L .65561 1.32371 L F
.444 0 0 r
.66192 1.32166 m .70883 1.30854 L .72123 1.29919 L F
.727 0 0 r
.71184 1.30699 m .70883 1.30854 L .71051 1.30836 L F
.444 0 0 r
.70883 1.30854 m .71184 1.30699 L .72123 1.29919 L F
.727 0 0 r
.71184 1.30699 m .70883 1.30854 L .71051 1.30836 L F
.382 0 0 r
.71051 1.30836 m .70735 1.30896 L .65561 1.32371 L F
.621 0 0 r
.71391 1.30527 m .71051 1.30836 L .7213 1.29913 L F
.189 0 0 r
.67228 1.30177 m .72123 1.29918 L .72145 1.29903 L F
.621 0 0 r
.72123 1.29919 m .7213 1.29913 L .72163 1.29885 L F
.71391 1.30527 m .7213 1.29913 L .72123 1.29919 L F
.732 0 0 r
.67288 1.30215 m .671 1.30312 L .67228 1.30177 L F
.189 0 0 r
.67228 1.30177 m .64727 1.31956 L .72123 1.29918 L F
.72145 1.29903 m .72123 1.29918 L .72189 1.299 L F
.444 0 0 r
.64709 1.31996 m .66244 1.32152 L .72108 1.29931 L F
.72123 1.29919 m .72108 1.29931 L .72189 1.299 L F
.64709 1.31996 m .72108 1.29931 L .72123 1.29919 L F
.621 0 0 r
.72123 1.29919 m .71051 1.30836 L .72204 1.2986 L F
.444 0 0 r
.72108 1.29931 m .72134 1.30504 L .72189 1.299 L F
.66244 1.32152 m .71055 1.30806 L .72108 1.29931 L F
.621 0 0 r
.71391 1.30527 m .71051 1.30836 L .72123 1.29919 L F
.189 0 0 r
.67228 1.30177 m .64727 1.31956 L .72123 1.29918 L F
.511 0 0 r
.72661 1.28649 m .72954 1.29399 L .73585 1.28864 L F
.72661 1.28649 m .72204 1.2986 L .72954 1.29399 L F
.72661 1.28649 m .72204 1.2986 L .72954 1.29399 L F
.72661 1.28649 m .73178 1.2997 L .73585 1.28864 L F
.72954 1.29399 m .73515 1.29054 L .73585 1.28864 L F
.446 0 0 r
.73289 1.28502 m .73595 1.28996 L .73458 1.28972 L F
.73289 1.28502 m .73458 1.28972 L .72864 1.28622 L F
.73285 1.28668 m .73595 1.28996 L .7353 1.29014 L F
.72427 1.27454 m .73347 1.28668 L .73285 1.28668 L F
.73347 1.28668 m .73595 1.28996 L .73285 1.28668 L F
.72427 1.27454 m .7353 1.29014 L .71646 1.27904 L F
.129 0 0 r
.72796 1.27643 m .78172 1.27658 L .75926 1.27864 L F
.72796 1.27643 m .78172 1.27658 L .75926 1.27864 L F
.446 0 0 r
.74367 1.27445 m .73595 1.28996 L .72427 1.27454 L F
.75142 1.25889 m .74367 1.27445 L .72427 1.27454 L F
.129 0 0 r
.72499 1.27453 m .74524 1.274 L .75117 1.27442 L F
.446 0 0 r
.72499 1.27453 m .72802 1.27368 L .72637 1.27453 L F
.75142 1.25889 m .72802 1.27368 L .72359 1.27493 L F
.75142 1.25889 m .70639 1.28485 L .6626 1.29731 L F
.129 0 0 r
.72499 1.27453 m .72154 1.27232 L .74524 1.274 L F
.508 0 0 r
.75474 1.27467 m .8005 1.29058 L .78172 1.27658 L F
.74524 1.274 m .75235 1.27613 L .75474 1.27467 L F
.75235 1.27613 m .8005 1.29058 L .75474 1.27467 L F
.446 0 0 r
.73458 1.28972 m .73595 1.28996 L .73521 1.29009 L F
.19 0 0 r
.73595 1.28996 m .73515 1.29054 L .73526 1.29025 L F
.446 0 0 r
.73521 1.29009 m .73595 1.28996 L .7353 1.29014 L F
.19 0 0 r
.73595 1.28996 m .73515 1.29054 L .73526 1.29025 L F
.508 0 0 r
.7451 1.27777 m .74843 1.27854 L .74524 1.274 L F
.74843 1.27854 m .8005 1.29058 L .75235 1.27613 L F
.74843 1.27854 m .75235 1.27613 L .74524 1.274 L F
0 0 0 r
.73873 1.28544 m .73805 1.28655 L .73847 1.28564 L F
.73873 1.28544 m .73847 1.28564 L .74367 1.27445 L F
.508 0 0 r
.74524 1.274 m .8005 1.29058 L .78172 1.27658 L F
.7451 1.27777 m .8005 1.29058 L .74524 1.274 L F
0 0 0 r
.74524 1.274 m .73873 1.28544 L .74367 1.27445 L F
.74521 1.2749 m .73873 1.28544 L .74524 1.274 L F
.73805 1.28655 m .73595 1.28996 L .73759 1.28667 L F
.73805 1.28655 m .73759 1.28667 L .74367 1.27445 L F
.74857 1.27304 m .7451 1.2777 L .74588 1.27382 L F
.7451 1.2777 m .73595 1.28996 L .74521 1.2749 L F
.7451 1.2777 m .74521 1.2749 L .74588 1.27382 L F
.74588 1.27382 m .73805 1.28655 L .74367 1.27445 L F
.73805 1.28655 m .73595 1.28996 L .73759 1.28667 L F
.73805 1.28655 m .73759 1.28667 L .74367 1.27445 L F
.446 0 0 r
.74367 1.27445 m .73595 1.28996 L .72637 1.27453 L F
.508 0 0 r
.7451 1.27777 m .74476 1.28665 L .8005 1.29058 L F
.7451 1.27777 m .74476 1.28665 L .8005 1.29058 L F
.109 0 0 r
.77755 1.21759 m .78546 1.22363 L .76145 1.24849 L F
.78291 1.20439 m .76145 1.24849 L .75706 1.24911 L F
.79532 1.18292 m .78347 1.20624 L .78291 1.20439 L F
.79553 1.18308 m .78347 1.20624 L .79532 1.18292 L F
.79683 1.18402 m .79773 1.21092 L .78793 1.22108 L F
.437 0 0 r
.79641 1.18371 m .80307 1.18784 L .79997 1.18576 L F
.80307 1.18784 m .80394 1.18839 L .80317 1.18788 L F
.80307 1.18784 m .80317 1.18788 L .79997 1.18576 L F
.79844 1.18518 m .80292 1.18779 L .79641 1.18371 L F
.80292 1.18779 m .80394 1.18839 L .80307 1.18784 L F
.80292 1.18779 m .80307 1.18784 L .79641 1.18371 L F
.109 0 0 r
.79836 1.17766 m .79832 1.17982 L .79735 1.18184 L F
.79822 1.18502 m .79773 1.21092 L .79683 1.18402 L F
.437 0 0 r
.79641 1.18371 m .80394 1.18839 L .79997 1.18576 L F
.109 0 0 r
.79553 1.18308 m .78793 1.22108 L .78347 1.20624 L F
.79683 1.18402 m .78793 1.22108 L .79553 1.18308 L F
.82 0 0 r
.79964 1.18605 m .80196 1.18862 L .80272 1.18772 L F
.109 0 0 r
.79964 1.18605 m .79773 1.21092 L .79822 1.18502 L F
.80084 1.18993 m .79773 1.21092 L .79964 1.18605 L F
0 0 0 r
.81332 1.19348 m .82988 1.23262 L .82004 1.22031 L F
.81332 1.19348 m .82988 1.23262 L .82004 1.22031 L F
.713 0 0 r
.83399 1.25096 m .82639 1.22038 L .8341 1.25149 L F
.82 0 0 r
.80434 1.20121 m .82598 1.21843 L .80196 1.18862 L F
.82598 1.21843 m .82508 1.21413 L .80196 1.18862 L F
.80272 1.18772 m .82492 1.21335 L .81332 1.19348 L F
.713 0 0 r
.82394 1.20868 m .82632 1.22007 L .83399 1.25096 L F
.82394 1.20868 m .83399 1.25096 L .82988 1.23262 L F
.82 0 0 r
.82492 1.21335 m .82394 1.20868 L .81332 1.19348 L F
.80196 1.18862 m .82508 1.21413 L .80272 1.18772 L F
.82508 1.21413 m .82492 1.21335 L .80272 1.18772 L F
0 0 0 r
.80908 1.17218 m .81974 1.18954 L .82445 1.20854 L F
.80908 1.17218 m .81974 1.18954 L .82445 1.20854 L F
.713 0 0 r
.82394 1.20868 m .82632 1.22007 L .83399 1.25096 L F
.82 0 0 r
.79964 1.18605 m .82508 1.21413 L .81332 1.19348 L F
.82508 1.21413 m .82394 1.20868 L .81332 1.19348 L F
.80434 1.20121 m .82598 1.21843 L .79964 1.18605 L F
.713 0 0 r
.82394 1.20868 m .83399 1.25096 L .82988 1.23262 L F
.82 0 0 r
.82598 1.21843 m .83673 1.22698 L .82508 1.21413 L F
.82598 1.21843 m .82508 1.21413 L .79964 1.18605 L F
.823 0 0 r
.83232 1.28417 m .85447 1.30896 L .84864 1.2928 L F
.82756 1.28166 m .83134 1.28548 L .83232 1.28417 L F
.83134 1.28548 m .85447 1.30896 L .83232 1.28417 L F
.882 0 0 r
.84622 1.34842 m .86745 1.3753 L .87105 1.36129 L F
.705 0 0 r
.87066 1.34223 m .87314 1.35315 L .87973 1.38022 L F
.87063 1.34208 m .87071 1.34243 L .87066 1.34223 L F
.87071 1.34243 m .87314 1.35315 L .87066 1.34223 L F
.882 0 0 r
.83872 1.35426 m .86585 1.38153 L .84622 1.34842 L F
.315 0 0 r
.88778 1.39194 m .89477 1.42252 L .8842 1.38731 L F
.88778 1.39194 m .89477 1.42252 L .8842 1.38731 L F
.703 0 0 r
.87969 1.35846 m .88151 1.36671 L .89477 1.42252 L F
.311 0 0 r
.87615 1.36452 m .87973 1.38022 L .87604 1.36438 L F
.705 0 0 r
.87193 1.34717 m .87973 1.38022 L .87615 1.36452 L F
.87193 1.34717 m .87973 1.38022 L .87615 1.36452 L F
.315 0 0 r
.8842 1.38731 m .89477 1.42252 L .88154 1.38389 L F
.8842 1.38731 m .89477 1.42252 L .88154 1.38389 L F
.551 0 0 r
.85991 1.51035 m .76882 1.575 L .76848 1.53383 L F
.85991 1.51035 m .76882 1.575 L .76848 1.53383 L F
.85991 1.51035 m .85644 1.55283 L .76882 1.575 L F
.85991 1.51035 m .85644 1.55283 L .76882 1.575 L F
.172 0 0 r
.90979 1.46474 m .85644 1.55283 L .85991 1.51035 L F
.90979 1.46474 m .85644 1.55283 L .85991 1.51035 L F
.17 0 0 r
.90479 1.45067 m .85147 1.53891 L .85497 1.49652 L F
.90479 1.45067 m .85147 1.53891 L .85497 1.49652 L F
.717 0 0 r
.76848 1.53383 m .76882 1.575 L .6732 1.56891 L F
.76848 1.53383 m .76882 1.575 L .6732 1.56891 L F
.55 0 0 r
.85497 1.49652 m .76386 1.5612 L .76356 1.52013 L F
.85497 1.49652 m .76386 1.5612 L .76356 1.52013 L F
.85497 1.49652 m .85147 1.53891 L .76386 1.5612 L F
.85497 1.49652 m .85147 1.53891 L .76386 1.5612 L F
.164 0 0 r
.89477 1.42252 m .84152 1.51105 L .84509 1.46885 L F
.89477 1.42252 m .84152 1.51105 L .84509 1.46885 L F
.89477 1.42252 m .88904 1.46735 L .84152 1.51105 L F
.89477 1.42252 m .88904 1.46735 L .84152 1.51105 L F
.961 0 0 r
.88524 1.3831 m .88904 1.46735 L .89477 1.42252 L F
.882 0 0 r
.87551 1.3636 m .8845 1.38606 L .88151 1.36671 L F
.8845 1.38606 m .88524 1.3831 L .88151 1.36671 L F
.961 0 0 r
.88353 1.38994 m .88904 1.46735 L .88524 1.3831 L F
.882 0 0 r
.87817 1.37532 m .88421 1.38722 L .87551 1.3636 L F
.961 0 0 r
.88524 1.3831 m .88904 1.46735 L .89477 1.42252 L F
.88353 1.38994 m .88904 1.46735 L .88524 1.3831 L F
.882 0 0 r
.88421 1.38722 m .88778 1.39426 L .8845 1.38606 L F
.88421 1.38722 m .8845 1.38606 L .87551 1.3636 L F
.703 0 0 r
.88151 1.36671 m .88524 1.3831 L .89477 1.42252 L F
.963 0 0 r
.86966 1.36667 m .86445 1.38698 L .87388 1.42479 L F
.86966 1.36667 m .87388 1.42479 L .87105 1.36129 L F
.86966 1.36667 m .87388 1.42479 L .87105 1.36129 L F
.825 0 0 r
.87464 1.35963 m .87551 1.3636 L .88151 1.36671 L F
.703 0 0 r
.87969 1.35846 m .88087 1.36383 L .89477 1.42252 L F
.825 0 0 r
.87464 1.35963 m .88151 1.36671 L .88107 1.36472 L F
.87464 1.35963 m .88151 1.36671 L .88107 1.36472 L F
.88107 1.36472 m .87969 1.35846 L .87193 1.34717 L F
.87464 1.35963 m .88107 1.36472 L .87193 1.34717 L F
.88107 1.36472 m .87969 1.35846 L .87193 1.34717 L F
.703 0 0 r
.88031 1.36145 m .88524 1.3831 L .89477 1.42252 L F
.701 0 0 r
.88488 1.36602 m .88678 1.3744 L .90479 1.45067 L F
.8855 1.36878 m .88678 1.3744 L .88488 1.36602 L F
.703 0 0 r
.87969 1.35846 m .89477 1.42252 L .88778 1.39194 L F
.87969 1.35846 m .89477 1.42252 L .88778 1.39194 L F
.825 0 0 r
.88107 1.36472 m .88151 1.36671 L .8855 1.36878 L F
.88107 1.36472 m .8855 1.36878 L .88535 1.36812 L F
.88107 1.36472 m .88151 1.36671 L .8855 1.36878 L F
.88107 1.36472 m .8855 1.36878 L .88535 1.36812 L F
.882 0 0 r
.88151 1.36671 m .89321 1.40377 L .8855 1.36878 L F
.172 0 0 r
.90979 1.46474 m .90416 1.50983 L .85644 1.55283 L F
.90979 1.46474 m .90416 1.50983 L .85644 1.55283 L F
.17 0 0 r
.90479 1.45067 m .89912 1.49568 L .85147 1.53891 L F
.90479 1.45067 m .89912 1.49568 L .85147 1.53891 L F
.959 0 0 r
.89335 1.40319 m .89912 1.49568 L .90479 1.45067 L F
.89279 1.40548 m .89912 1.49568 L .89335 1.40319 L F
.882 0 0 r
.89321 1.40377 m .89335 1.40319 L .8855 1.36878 L F
.959 0 0 r
.89335 1.40319 m .89912 1.49568 L .90479 1.45067 L F
.89279 1.40548 m .89912 1.49568 L .89335 1.40319 L F
0 0 0 r
.88845 1.39472 m .89185 1.40153 L .88894 1.39673 L F
.882 0 0 r
.89494 1.41011 m .89421 1.40692 L .89301 1.40457 L F
.961 0 0 r
.88353 1.38994 m .87977 1.40572 L .88904 1.46735 L F
.98 0 0 r
.83691 1.35567 m .82165 1.36879 L .83176 1.40726 L F
.882 0 0 r
.81875 1.33417 m .82329 1.36627 L .83872 1.35426 L F
.98 0 0 r
.83743 1.35046 m .8249 1.36502 L .83691 1.35567 L F
.8249 1.36502 m .82165 1.36879 L .83691 1.35567 L F
.83691 1.35567 m .82329 1.36627 L .83176 1.40726 L F
.717 0 0 r
.76356 1.52013 m .76386 1.5612 L .66821 1.55508 L F
.76356 1.52013 m .76386 1.5612 L .66821 1.55508 L F
.549 0 0 r
.84509 1.46885 m .75394 1.53358 L .75372 1.49271 L F
.84509 1.46885 m .75394 1.53358 L .75372 1.49271 L F
.84509 1.46885 m .84152 1.51105 L .75394 1.53358 L F
.84509 1.46885 m .84152 1.51105 L .75394 1.53358 L F
0 0 0 r
.87388 1.42479 m .81184 1.50204 L .82656 1.4692 L F
.87388 1.42479 m .81184 1.50204 L .82656 1.4692 L F
.87388 1.42479 m .85216 1.46445 L .81184 1.50204 L F
.87388 1.42479 m .85216 1.46445 L .81184 1.50204 L F
.98 0 0 r
.86445 1.38698 m .85216 1.46445 L .87388 1.42479 L F
.85975 1.39077 m .85216 1.46445 L .86445 1.38698 L F
0 0 0 r
.88904 1.46735 m .82694 1.54424 L .84152 1.51105 L F
.88904 1.46735 m .82694 1.54424 L .84152 1.51105 L F
.88904 1.46735 m .86744 1.50726 L .82694 1.54424 L F
.88904 1.46735 m .86744 1.50726 L .82694 1.54424 L F
.98 0 0 r
.87792 1.4225 m .86744 1.50726 L .88904 1.46735 L F
.882 0 0 r
.83872 1.35426 m .82468 1.37605 L .8573 1.39274 L F
.98 0 0 r
.86445 1.38698 m .85216 1.46445 L .87388 1.42479 L F
.86299 1.38816 m .85216 1.46445 L .86445 1.38698 L F
.882 0 0 r
.83872 1.35426 m .8573 1.39274 L .86518 1.3864 L F
.83872 1.35426 m .86518 1.3864 L .86824 1.38393 L F
.83872 1.35426 m .85932 1.39111 L .86585 1.38153 L F
.85932 1.39111 m .86445 1.38698 L .86585 1.38153 L F
.98 0 0 r
.85993 1.38897 m .85975 1.39077 L .86363 1.38368 L F
.85975 1.39077 m .85216 1.46445 L .86299 1.38816 L F
.85975 1.39077 m .86299 1.38816 L .86363 1.38368 L F
.882 0 0 r
.86824 1.38393 m .87993 1.40431 L .88165 1.39741 L F
.86518 1.3864 m .87993 1.40431 L .86824 1.38393 L F
.878 0 0 r
.82468 1.37605 m .8482 1.40576 L .8573 1.39274 L F
.882 0 0 r
.83508 1.35709 m .85932 1.39111 L .83872 1.35426 L F
.98 0 0 r
.85975 1.39077 m .84117 1.4223 L .85216 1.46445 L F
.882 0 0 r
.83508 1.35709 m .82468 1.37605 L .8573 1.39274 L F
.83508 1.35709 m .8573 1.39274 L .85932 1.39111 L F
.83872 1.35426 m .86585 1.38153 L .84622 1.34842 L F
.878 0 0 r
.82468 1.37605 m .8482 1.40576 L .8573 1.39274 L F
.544 0 0 r
.81044 1.37175 m .80658 1.41329 L .71913 1.43666 L F
.717 0 0 r
.73893 1.45152 m .73894 1.45256 L .71715 1.45932 L F
.73894 1.45256 m .73904 1.49209 L .71715 1.45932 L F
.873 0 0 r
.65386 1.48616 m .65821 1.52739 L .62119 1.50997 L F
.843 0 0 r
.59528 1.49278 m .59933 1.5246 L .59369 1.4921 L F
.873 0 0 r
.61949 1.49272 m .62119 1.50997 L .59462 1.49746 L F
.65386 1.48616 m .62119 1.50997 L .61949 1.49272 L F
.843 0 0 r
.59418 1.49231 m .59459 1.49711 L .59369 1.4921 L F
.59528 1.49278 m .59459 1.49711 L .59418 1.49231 L F
.873 0 0 r
.65386 1.48616 m .59255 1.49648 L .59213 1.49406 L F
.65386 1.48616 m .65821 1.52739 L .59255 1.49648 L F
.65386 1.48616 m .59255 1.49648 L .59213 1.49406 L F
.59589 1.49358 m .59539 1.49343 L .59533 1.49309 L F
.65386 1.48616 m .59213 1.49406 L .59176 1.49192 L F
.65386 1.48616 m .59398 1.49382 L .59363 1.49175 L F
.717 0 0 r
.71715 1.45932 m .73904 1.49209 L .6432 1.4858 L F
.73893 1.45152 m .73904 1.49209 L .6432 1.4858 L F
.466 0 0 r
.80658 1.41329 m .71662 1.46551 L .71913 1.43666 L F
.544 0 0 r
.81044 1.37175 m .80658 1.41329 L .71913 1.43666 L F
.466 0 0 r
.80658 1.41329 m .79167 1.44566 L .71662 1.46551 L F
.80658 1.41329 m .79167 1.44566 L .71662 1.46551 L F
.909 0 0 r
.82165 1.36879 m .79589 1.43762 L .83176 1.40726 L F
.547 0 0 r
.83026 1.42728 m .82656 1.4692 L .73904 1.49209 L F
.83026 1.42728 m .82656 1.4692 L .73904 1.49209 L F
.25 0 0 r
.79167 1.44566 m .71181 1.47997 L .71662 1.46551 L F
.79167 1.44566 m .71181 1.47997 L .71662 1.46551 L F
.79167 1.44566 m .76683 1.46548 L .71181 1.47997 L F
.79167 1.44566 m .76683 1.46548 L .71181 1.47997 L F
.552 0 0 r
.83176 1.40726 m .76683 1.46548 L .79167 1.44566 L F
.83176 1.40726 m .76683 1.46548 L .79167 1.44566 L F
.83176 1.40726 m .79589 1.43762 L .76683 1.46548 L F
.83176 1.40726 m .79589 1.43762 L .76683 1.46548 L F
.909 0 0 r
.82165 1.36879 m .79589 1.43762 L .83176 1.40726 L F
.676 0 0 r
.80382 1.32665 m .81168 1.31843 L .80245 1.32736 L F
.979 0 0 r
.80775 1.31926 m .80677 1.31947 L .80661 1.32373 L F
.8074 1.32291 m .80661 1.32373 L .80619 1.33558 L F
.80775 1.31926 m .80661 1.32373 L .8074 1.32291 L F
.676 0 0 r
.72189 1.299 m .71933 1.32727 L .798 1.33273 L F
.979 0 0 r
.80677 1.31947 m .80331 1.3247 L .80382 1.32665 L F
.80661 1.32373 m .80382 1.32665 L .80619 1.33558 L F
.80677 1.31947 m .80382 1.32665 L .80661 1.32373 L F
.676 0 0 r
.72189 1.299 m .71933 1.32727 L .798 1.33273 L F
.72189 1.299 m .80233 1.32821 L .80415 1.31525 L F
.979 0 0 r
.80775 1.31926 m .80677 1.31947 L .80619 1.33558 L F
.676 0 0 r
.72189 1.299 m .80233 1.32821 L .8056 1.30487 L F
.979 0 0 r
.80677 1.31947 m .80217 1.32043 L .80331 1.3247 L F
.80677 1.31947 m .80331 1.3247 L .80619 1.33558 L F
.907 0 0 r
.77733 1.3436 m .76622 1.35167 L .77011 1.36557 L F
.716 0 0 r
.79276 1.33237 m .76959 1.35054 L .79097 1.34337 L F
.224 0 0 r
.76638 1.375 m .74128 1.39419 L .68631 1.40907 L F
.76638 1.375 m .74128 1.39419 L .68631 1.40907 L F
.585 0 0 r
.80619 1.33558 m .74128 1.39419 L .76638 1.375 L F
.80619 1.33558 m .74128 1.39419 L .76638 1.375 L F
.80619 1.33558 m .77011 1.36557 L .74128 1.39419 L F
.80619 1.33558 m .77011 1.36557 L .74128 1.39419 L F
.716 0 0 r
.798 1.33273 m .79097 1.34337 L .81845 1.33415 L F
.79276 1.33237 m .79097 1.34337 L .798 1.33273 L F
.676 0 0 r
.80233 1.32821 m .798 1.33273 L .81875 1.33417 L F
.72189 1.299 m .798 1.33273 L .80233 1.32821 L F
.80233 1.32821 m .798 1.33273 L .81875 1.33417 L F
.72189 1.299 m .798 1.33273 L .80233 1.32821 L F
.716 0 0 r
.798 1.33273 m .82017 1.36988 L .81875 1.33417 L F
.79276 1.33237 m .79564 1.33631 L .798 1.33273 L F
.79564 1.33631 m .82017 1.36988 L .798 1.33273 L F
.979 0 0 r
.80677 1.31947 m .80217 1.32043 L .80331 1.3247 L F
.716 0 0 r
.82017 1.36988 m .82165 1.36879 L .81875 1.33417 L F
.98 0 0 r
.83666 1.35064 m .82165 1.36879 L .83743 1.35046 L F
.716 0 0 r
.82165 1.36879 m .82329 1.36627 L .81875 1.33417 L F
.676 0 0 r
.80233 1.32821 m .81875 1.33417 L .81168 1.31843 L F
.80233 1.32821 m .81875 1.33417 L .81168 1.31843 L F
.466 0 0 r
.80455 1.41447 m .71662 1.46551 L .80482 1.41376 L F
.80482 1.41376 m .71662 1.46551 L .71913 1.43666 L F
.909 0 0 r
.81801 1.37148 m .79589 1.43762 L .82165 1.36879 L F
.81801 1.37148 m .79589 1.43762 L .82165 1.36879 L F
.716 0 0 r
.76959 1.35054 m .81677 1.37239 L .81845 1.33415 L F
.909 0 0 r
.81801 1.37148 m .78725 1.40661 L .79589 1.43762 L F
.8129 1.37524 m .78725 1.40661 L .81801 1.37148 L F
.813 0 0 r
.74102 1.36013 m .71882 1.36775 L .72341 1.38312 L F
.717 0 0 r
.77011 1.36557 m .70845 1.39851 L .74128 1.39419 L F
.77011 1.36557 m .70845 1.39851 L .74128 1.39419 L F
.909 0 0 r
.81801 1.37148 m .78725 1.40661 L .79589 1.43762 L F
.717 0 0 r
.77011 1.36557 m .7235 1.38343 L .70845 1.39851 L F
.77011 1.36557 m .7235 1.38343 L .70845 1.39851 L F
.716 0 0 r
.71933 1.32727 m .71927 1.36742 L .76959 1.35054 L F
.813 0 0 r
.76463 1.34601 m .7235 1.38343 L .77011 1.36557 L F
.621 0 0 r
.71391 1.30527 m .71184 1.30699 L .71051 1.30836 L F
.109 0 0 r
.78347 1.20624 m .76145 1.24849 L .78291 1.20439 L F
.736 0 0 r
.67616 1.27071 m .67386 1.26935 L .68159 1.26496 L F
.67528 1.27164 m .67466 1.27123 L .67616 1.27071 L F
.537 0 0 r
.67723 1.2662 m .67974 1.26549 L .66427 1.27409 L F
.716 0 0 r
.66463 1.24585 m .66426 1.27481 L .65623 1.24855 L F
.66426 1.27481 m .66231 1.27548 L .65623 1.24855 L F
.678 0 0 r
.63768 1.28174 m .58176 1.28403 L .59302 1.2786 L F
.716 0 0 r
.66231 1.27548 m .64303 1.28212 L .63768 1.28174 L F
.66231 1.27548 m .63768 1.28174 L .64469 1.27627 L F
.65983 1.26447 m .66231 1.27548 L .64469 1.27627 L F
.537 0 0 r
.73142 1.22573 m .66427 1.27409 L .66463 1.24585 L F
.736 0 0 r
.67528 1.27164 m .65897 1.2777 L .65709 1.25948 L F
.65897 1.2777 m .63004 1.28843 L .63345 1.28478 L F
.678 0 0 r
.64303 1.28212 m .63488 1.28376 L .63768 1.28174 L F
.63719 1.28374 m .63488 1.28376 L .64303 1.28212 L F
.63488 1.28376 m .58176 1.28403 L .63768 1.28174 L F
.63488 1.28376 m .57332 1.29193 L .58176 1.28403 L F
.63084 1.28666 m .57332 1.29193 L .63488 1.28376 L F
.63768 1.28174 m .58176 1.28403 L .59302 1.2786 L F
.736 0 0 r
.65897 1.2777 m .63004 1.28843 L .63257 1.28572 L F
.64303 1.28212 m .63257 1.28572 L .63345 1.28478 L F
.65897 1.2777 m .63257 1.28572 L .64303 1.28212 L F
.678 0 0 r
.66415 1.28361 m .63488 1.28376 L .63768 1.28174 L F
.63488 1.28376 m .58176 1.28403 L .63768 1.28174 L F
.652 0 0 r
.63012 1.28764 m .63016 1.28715 L .63257 1.28572 L F
.63016 1.28715 m .63252 1.28545 L .63257 1.28572 L F
.63004 1.28843 m .63012 1.28764 L .63257 1.28572 L F
.63004 1.28843 m .63012 1.28764 L .63257 1.28572 L F
.678 0 0 r
.63084 1.28666 m .57501 1.29647 L .61061 1.28851 L F
.652 0 0 r
.63012 1.28764 m .63016 1.28715 L .63257 1.28572 L F
.678 0 0 r
.66415 1.28361 m .62779 1.28886 L .63084 1.28666 L F
.62779 1.28886 m .57501 1.29647 L .63084 1.28666 L F
.652 0 0 r
.63016 1.28715 m .63252 1.28545 L .63257 1.28572 L F
.678 0 0 r
.66415 1.28361 m .57823 1.3052 L .57332 1.29193 L F
.652 0 0 r
.63016 1.28715 m .63108 1.27747 L .63252 1.28545 L F
.63016 1.28715 m .63108 1.27747 L .63252 1.28545 L F
.63345 1.28478 m .63108 1.27747 L .65709 1.25948 L F
.63257 1.28572 m .63252 1.28545 L .63345 1.28478 L F
.63252 1.28545 m .63108 1.27747 L .63345 1.28478 L F
.63257 1.28572 m .63108 1.27747 L .65709 1.25948 L F
.678 0 0 r
.66415 1.28361 m .63084 1.28666 L .63488 1.28376 L F
.66415 1.28361 m .63084 1.28666 L .63488 1.28376 L F
.736 0 0 r
.65897 1.2777 m .63345 1.28478 L .65709 1.25948 L F
.678 0 0 r
.66415 1.28361 m .63719 1.28374 L .64303 1.28212 L F
.716 0 0 r
.66426 1.27481 m .66415 1.28361 L .66231 1.27548 L F
.736 0 0 r
.67616 1.27071 m .65709 1.25948 L .68961 1.25647 L F
.67528 1.27164 m .67466 1.27123 L .67616 1.27071 L F
.67466 1.27123 m .65709 1.25948 L .67616 1.27071 L F
.67466 1.27123 m .65709 1.25948 L .67616 1.27071 L F
.537 0 0 r
.72323 1.2413 m .66415 1.28361 L .66426 1.27481 L F
.75305 1.2203 m .66415 1.28361 L .7522 1.22054 L F
.72323 1.2413 m .66415 1.28361 L .66426 1.27481 L F
.75305 1.2203 m .66415 1.28361 L .7522 1.22054 L F
.109 0 0 r
.77606 1.21645 m .78546 1.22363 L .76145 1.24849 L F
.77653 1.21543 m .76145 1.24849 L .75706 1.24911 L F
.143 0 0 r
.76293 1.24829 m .76594 1.24786 L .77162 1.24826 L F
.71792 1.24839 m .75698 1.24981 L .73542 1.24964 L F
.75312 1.24967 m .75911 1.24922 L .75698 1.24981 L F
.71792 1.24839 m .75698 1.24981 L .73542 1.24964 L F
.109 0 0 r
.79261 1.18096 m .75654 1.24919 L .79192 1.18046 L F
.75654 1.24919 m .75142 1.25889 L .75642 1.2492 L F
.75654 1.24919 m .75642 1.2492 L .79192 1.18046 L F
.79532 1.18292 m .76085 1.24256 L .79261 1.18096 L F
.76085 1.24256 m .75142 1.25889 L .76033 1.24202 L F
.76085 1.24256 m .76033 1.24202 L .79261 1.18096 L F
.79532 1.18292 m .76085 1.24256 L .79261 1.18096 L F
.76085 1.24256 m .75142 1.25889 L .76033 1.24202 L F
.76085 1.24256 m .76033 1.24202 L .79261 1.18096 L F
.143 0 0 r
.71792 1.24839 m .71139 1.24396 L .7283 1.24828 L F
.7283 1.24828 m .71139 1.24396 L .76594 1.24786 L F
.71792 1.24839 m .76594 1.24786 L .76293 1.24829 L F
.71792 1.24839 m .71139 1.24396 L .7283 1.24828 L F
.7283 1.24828 m .71139 1.24396 L .76594 1.24786 L F
.76293 1.24829 m .76594 1.24786 L .77162 1.24826 L F
.71792 1.24839 m .76594 1.24786 L .76293 1.24829 L F
.502 0 0 r
.76397 1.24772 m .76748 1.24962 L .7687 1.24806 L F
.76748 1.24962 m .77572 1.25407 L .7687 1.24806 L F
.7687 1.24806 m .77572 1.25407 L .77162 1.24826 L F
.76379 1.25591 m .77026 1.25739 L .76397 1.24772 L F
.77026 1.25739 m .7903 1.26196 L .77572 1.25407 L F
.77026 1.25739 m .77572 1.25407 L .76397 1.24772 L F
0 0 0 r
.76382 1.2543 m .73595 1.28996 L .76382 1.25429 L F
.446 0 0 r
.72359 1.27493 m .72499 1.27453 L .70639 1.28485 L F
.72499 1.27453 m .72637 1.27453 L .70639 1.28485 L F
.398 0 0 r
.70974 1.27884 m .72154 1.27232 L .72499 1.27453 L F
.446 0 0 r
.73289 1.28502 m .72864 1.28622 L .72654 1.28498 L F
.72864 1.28622 m .72694 1.28669 L .72654 1.28498 L F
.72637 1.27453 m .73289 1.28502 L .70639 1.28485 L F
.398 0 0 r
.70974 1.27884 m .72154 1.27232 L .72499 1.27453 L F
.446 0 0 r
.72359 1.27493 m .70639 1.28485 L .69693 1.28246 L F
.508 0 0 r
.72154 1.27232 m .71676 1.28468 L .73617 1.28604 L F
.129 0 0 r
.72499 1.27453 m .74524 1.274 L .74367 1.27445 L F
.72499 1.27453 m .72154 1.27232 L .74524 1.274 L F
0 0 0 r
.74857 1.27304 m .73595 1.28996 L .74588 1.27382 L F
.508 0 0 r
.72154 1.27232 m .73617 1.28604 L .73999 1.28371 L F
.189 0 0 r
.64727 1.31956 m .64709 1.31996 L .72123 1.29919 L F
.64727 1.31956 m .72123 1.29919 L .72123 1.29918 L F
.502 0 0 r
.76397 1.24772 m .7903 1.26196 L .77162 1.24826 L F
.76379 1.25591 m .7903 1.26196 L .76397 1.24772 L F
0 0 0 r
.78669 1.22502 m .76382 1.25429 L .78546 1.22363 L F
.76382 1.25429 m .73595 1.28996 L .76386 1.25257 L F
.76382 1.25429 m .76386 1.25257 L .78546 1.22363 L F
.502 0 0 r
.76379 1.25591 m .7787 1.26113 L .77646 1.2588 L F
.143 0 0 r
.75911 1.24922 m .75728 1.24978 L .75698 1.24981 L F
.109 0 0 r
.75706 1.24911 m .76145 1.24849 L .75142 1.25889 L F
.143 0 0 r
.71792 1.24839 m .76212 1.24829 L .75312 1.24967 L F
.76212 1.24829 m .76293 1.24829 L .76145 1.24849 L F
.76212 1.24829 m .76145 1.24849 L .75312 1.24967 L F
.71792 1.24839 m .76293 1.24829 L .75312 1.24967 L F
0 0 0 r
.76397 1.24772 m .74857 1.27304 L .76145 1.24849 L F
.76853 1.24631 m .76386 1.25257 L .76397 1.24772 L F
.76386 1.25257 m .74857 1.27304 L .76397 1.24772 L F
.74857 1.27304 m .74588 1.27382 L .76145 1.24849 L F
.76397 1.24772 m .74857 1.27304 L .76145 1.24849 L F
.76853 1.24631 m .76386 1.25257 L .76397 1.24772 L F
.76386 1.25257 m .74857 1.27304 L .76397 1.24772 L F
.502 0 0 r
.76379 1.25591 m .7787 1.26113 L .77646 1.2588 L F
0 0 0 r
.74857 1.27304 m .74588 1.27382 L .76145 1.24849 L F
.109 0 0 r
.75706 1.24911 m .76145 1.24849 L .75142 1.25889 L F
0 0 0 r
.76145 1.24849 m .74588 1.27382 L .75142 1.25889 L F
.649 0 0 r
.72936 1.25137 m .71792 1.24839 L .73542 1.24964 L F
.537 0 0 r
.75238 1.24978 m .75142 1.25889 L .73375 1.25012 L F
.75238 1.24978 m .73375 1.25012 L .73542 1.24964 L F
.109 0 0 r
.75642 1.2492 m .75142 1.25889 L .75238 1.24978 L F
.75654 1.24919 m .75142 1.25889 L .75238 1.24978 L F
.649 0 0 r
.72936 1.25137 m .71792 1.24839 L .73542 1.24964 L F
0 0 0 r
.78669 1.22502 m .73595 1.28996 L .78546 1.22363 L F
.457 0 0 r
.78652 1.22483 m .78704 1.22543 L .78966 1.22682 L F
.78347 1.22136 m .78966 1.22682 L .83352 1.25028 L F
.77941 1.219 m .78546 1.22363 L .78347 1.22136 L F
.78546 1.22363 m .78966 1.22682 L .78347 1.22136 L F
.502 0 0 r
.76376 1.25732 m .7787 1.26113 L .76379 1.25591 L F
.76376 1.25732 m .7637 1.26007 L .7787 1.26113 L F
.76376 1.25732 m .7787 1.26113 L .76379 1.25591 L F
.76376 1.25732 m .7637 1.26007 L .7787 1.26113 L F
.77572 1.25407 m .77781 1.2528 L .77162 1.24826 L F
.676 0 0 r
.73178 1.2997 m .80415 1.31525 L .80258 1.30466 L F
.73028 1.30066 m .80415 1.31525 L .73178 1.2997 L F
.484 0 0 r
.78677 1.29073 m .81589 1.30901 L .81018 1.30438 L F
.78677 1.29073 m .81018 1.30438 L .8097 1.30399 L F
.78677 1.29073 m .8097 1.30399 L .8053 1.30042 L F
.78677 1.29073 m .8097 1.30399 L .8053 1.30042 L F
.205 0 0 r
.79542 1.29226 m .79208 1.29233 L .7986 1.29174 L F
.675 0 0 r
.74476 1.28665 m .80431 1.31638 L .8005 1.29058 L F
0 0 0 r
.75194 1.26951 m .74901 1.2765 L .73595 1.28996 L F
.7867 1.22503 m .73595 1.28996 L .78669 1.22502 L F
.189 0 0 r
.67228 1.30177 m .72145 1.29903 L .72661 1.28649 L F
.72145 1.29903 m .72189 1.299 L .72204 1.2986 L F
.72145 1.29903 m .72204 1.2986 L .72661 1.28649 L F
.966 0 0 r
.85112 1.33405 m .84859 1.34787 L .8518 1.34323 L F
.824 0 0 r
.82178 1.30746 m .85188 1.33295 L .85261 1.33191 L F
.823 0 0 r
.83162 1.29476 m .85268 1.31148 L .83108 1.28583 L F
.82951 1.28793 m .83108 1.28583 L .82756 1.28166 L F
.83162 1.29476 m .83108 1.28583 L .82951 1.28793 L F
.85268 1.31148 m .85329 1.31063 L .82756 1.28166 L F
.825 0 0 r
.85727 1.34585 m .87551 1.3636 L .87464 1.35963 L F
.85727 1.34585 m .87551 1.3636 L .87464 1.35963 L F
.882 0 0 r
.84622 1.34842 m .86585 1.38153 L .87105 1.36129 L F
.963 0 0 r
.87222 1.34937 m .86945 1.36369 L .87105 1.36129 L F
.825 0 0 r
.87309 1.35822 m .87364 1.35739 L .87316 1.3563 L F
.87301 1.35833 m .87364 1.35739 L .87316 1.3563 L F
.87304 1.35611 m .87316 1.3563 L .873 1.35604 L F
.963 0 0 r
.87314 1.35315 m .87105 1.36129 L .87403 1.3568 L F
.87222 1.34937 m .87105 1.36129 L .87314 1.35315 L F
.87178 1.35003 m .86945 1.36369 L .87222 1.34937 L F
.98 0 0 r
.83743 1.35046 m .83691 1.35567 L .84622 1.34842 L F
.83743 1.35046 m .83691 1.35567 L .84622 1.34842 L F
.882 0 0 r
.8136 1.31974 m .84098 1.34728 L .84844 1.33788 L F
.98 0 0 r
.84543 1.34383 m .83743 1.35046 L .84622 1.34842 L F
.83747 1.35001 m .83743 1.35046 L .84543 1.34383 L F
.882 0 0 r
.84098 1.34728 m .84723 1.34244 L .84844 1.33788 L F
.98 0 0 r
.84723 1.34244 m .84622 1.34842 L .84832 1.34679 L F
.963 0 0 r
.87222 1.34937 m .86945 1.36369 L .87403 1.3568 L F
.824 0 0 r
.85957 1.33743 m .87191 1.34984 L .87172 1.34707 L F
.87191 1.34984 m .87222 1.34937 L .87172 1.34707 L F
.966 0 0 r
.84844 1.33788 m .84859 1.34787 L .85112 1.33405 L F
.84831 1.33835 m .84859 1.34787 L .84844 1.33788 L F
.963 0 0 r
.87178 1.35003 m .86945 1.36369 L .87222 1.34937 L F
.98 0 0 r
.84543 1.34383 m .84622 1.34842 L .84723 1.34244 L F
.882 0 0 r
.86585 1.38153 m .86745 1.3753 L .84622 1.34842 L F
.98 0 0 r
.84832 1.34679 m .84622 1.34842 L .84859 1.34787 L F
.825 0 0 r
.85325 1.34114 m .85893 1.34547 L .85342 1.3409 L F
.85893 1.34547 m .86284 1.34844 L .85916 1.34541 L F
.882 0 0 r
.8136 1.31974 m .84098 1.34728 L .84844 1.33788 L F
.98 0 0 r
.84723 1.34244 m .83743 1.35046 L .84859 1.34787 L F
.83747 1.35001 m .83743 1.35046 L .84723 1.34244 L F
.882 0 0 r
.84098 1.34728 m .84489 1.35121 L .84723 1.34244 L F
.84098 1.34728 m .84723 1.34244 L .84844 1.33788 L F
.966 0 0 r
.85112 1.33405 m .84859 1.34787 L .8518 1.34323 L F
.824 0 0 r
.82178 1.30746 m .85188 1.33295 L .85261 1.33191 L F
.823 0 0 r
.85329 1.31063 m .85407 1.30954 L .82756 1.28166 L F
.85447 1.30896 m .85515 1.30802 L .84864 1.2928 L F
.824 0 0 r
.86315 1.34027 m .85928 1.32224 L .85871 1.3211 L F
.966 0 0 r
.85562 1.30736 m .85631 1.32661 L .8593 1.32234 L F
.85347 1.31037 m .85631 1.32661 L .85562 1.30736 L F
.823 0 0 r
.85515 1.30802 m .85455 1.3024 L .84864 1.2928 L F
.966 0 0 r
.84831 1.33807 m .84859 1.34787 L .85112 1.33405 L F
.824 0 0 r
.82178 1.30746 m .8192 1.32265 L .84844 1.33788 L F
.82178 1.30746 m .84844 1.33788 L .84906 1.33698 L F
.82178 1.30746 m .85124 1.33933 L .85754 1.3379 L F
.82178 1.30746 m .87178 1.35003 L .87187 1.34989 L F
.82178 1.30746 m .8192 1.32265 L .84844 1.33788 L F
.85182 1.33303 m .84844 1.33788 L .87178 1.35003 L F
.82178 1.30746 m .84844 1.33788 L .85182 1.33303 L F
.966 0 0 r
.84831 1.33807 m .84723 1.34244 L .84831 1.33835 L F
.824 0 0 r
.82178 1.30746 m .87178 1.35003 L .87187 1.34989 L F
.966 0 0 r
.85562 1.30736 m .85112 1.33405 L .8593 1.32234 L F
.84995 1.31532 m .85112 1.33405 L .85562 1.30736 L F
.129 0 0 r
.8145 1.29897 m .81838 1.30654 L .81589 1.30901 L F
.81602 1.29873 m .81838 1.30654 L .8145 1.29897 L F
.824 0 0 r
.8005 1.29058 m .82178 1.30746 L .82267 1.30226 L F
.82265 1.30219 m .82267 1.30226 L .82268 1.30221 L F
.8005 1.29058 m .82267 1.30226 L .82265 1.30219 L F
.48 0 0 r
.82263 1.30217 m .82265 1.30219 L .82268 1.30221 L F
.824 0 0 r
.82267 1.30226 m .82268 1.30222 L .82265 1.30219 L F
.82265 1.30219 m .82268 1.30222 L .82268 1.30221 L F
.129 0 0 r
.82074 1.27631 m .82267 1.30226 L .8168 1.28303 L F
.82375 1.27867 m .82267 1.30226 L .82074 1.27631 L F
.471 0 0 r
.82245 1.27766 m .82756 1.28166 L .83232 1.28417 L F
.83468 1.28473 m .83232 1.28417 L .84864 1.2928 L F
.82245 1.27766 m .83232 1.28417 L .83468 1.28473 L F
.129 0 0 r
.82758 1.2817 m .82267 1.30226 L .82375 1.27867 L F
.213 0 0 r
.80942 1.26924 m .80723 1.26931 L .77136 1.26228 L F
.80942 1.26924 m .80723 1.26931 L .77136 1.26228 L F
.3 0 0 r
.79646 1.26964 m .79555 1.2733 L .79357 1.26972 L F
.413 0 0 r
.77136 1.26228 m .80723 1.26931 L .79016 1.27515 L F
.77136 1.26228 m .80723 1.26931 L .79016 1.27515 L F
.471 0 0 r
.77162 1.24826 m .7903 1.26196 L .82756 1.28166 L F
.823 0 0 r
.85407 1.30954 m .85447 1.30896 L .82756 1.28166 L F
.471 0 0 r
.82245 1.27766 m .82756 1.28166 L .83232 1.28417 L F
.82245 1.27766 m .83232 1.28417 L .83468 1.28473 L F
.409 0 0 r
.84132 1.28168 m .84337 1.28504 L .82657 1.27353 L F
.129 0 0 r
.82758 1.2817 m .82827 1.29669 L .82267 1.30226 L F
.709 0 0 r
.85918 1.32179 m .85553 1.30697 L .8593 1.32234 L F
.85553 1.30697 m .85562 1.30736 L .8593 1.32234 L F
.85918 1.32179 m .85562 1.30736 L .8593 1.32234 L F
.85423 1.30089 m .85918 1.32179 L .85721 1.31301 L F
.823 0 0 r
.85638 1.3109 m .85455 1.3024 L .84864 1.2928 L F
.709 0 0 r
.85423 1.30089 m .8555 1.30681 L .85918 1.32179 L F
.85423 1.30089 m .8555 1.30681 L .85918 1.32179 L F
.823 0 0 r
.86546 1.32012 m .86452 1.3158 L .85423 1.30089 L F
.85455 1.3024 m .85423 1.30089 L .84864 1.2928 L F
.86546 1.32012 m .85423 1.30089 L .85455 1.3024 L F
.85562 1.30736 m .85455 1.3024 L .85515 1.30802 L F
.822 0 0 r
.84848 1.27739 m .84676 1.26937 L .83399 1.25096 L F
.823 0 0 r
.86546 1.32012 m .86452 1.3158 L .84864 1.2928 L F
.82756 1.28166 m .85638 1.3109 L .84864 1.2928 L F
.709 0 0 r
.8555 1.30681 m .85553 1.30697 L .85918 1.32179 L F
.705 0 0 r
.86452 1.3158 m .86582 1.32178 L .86946 1.33673 L F
.966 0 0 r
.85347 1.31037 m .85091 1.33132 L .85631 1.32661 L F
.823 0 0 r
.83162 1.29476 m .85268 1.31148 L .82756 1.28166 L F
.129 0 0 r
.80675 1.30019 m .80619 1.30114 L .8053 1.30042 L F
.824 0 0 r
.8005 1.29058 m .81203 1.31036 L .82178 1.30746 L F
.81203 1.31036 m .8192 1.32265 L .82163 1.30839 L F
.81203 1.31036 m .82163 1.30839 L .82178 1.30746 L F
.675 0 0 r
.80431 1.31638 m .80961 1.31086 L .8005 1.29058 L F
.129 0 0 r
.82758 1.2817 m .82375 1.27867 L .82756 1.28166 L F
.471 0 0 r
.77162 1.24826 m .82756 1.28166 L .82245 1.27766 L F
.77162 1.24826 m .7903 1.26196 L .82756 1.28166 L F
.77162 1.24826 m .82756 1.28166 L .82245 1.27766 L F
.77162 1.24826 m .82245 1.27766 L .81115 1.26919 L F
.77162 1.24826 m .82245 1.27766 L .81115 1.26919 L F
0 0 0 r
.7867 1.22503 m .77541 1.2493 L .77207 1.25274 L F
.48 0 0 r
.78172 1.27658 m .8005 1.29058 L .82265 1.30219 L F
.78172 1.27658 m .82265 1.30219 L .82263 1.30217 L F
.78172 1.27658 m .81395 1.29522 L .80775 1.29025 L F
.78172 1.27658 m .81395 1.29522 L .80775 1.29025 L F
.3 0 0 r
.79791 1.2725 m .80199 1.28563 L .79741 1.28241 L F
.413 0 0 r
.77136 1.26228 m .79016 1.27515 L .78849 1.27572 L F
.77136 1.26228 m .79016 1.27515 L .78849 1.27572 L F
.674 0 0 r
.7637 1.26007 m .8033 1.29085 L .7903 1.26196 L F
0 0 0 r
.76717 1.2517 m .76275 1.26234 L .74901 1.2765 L F
.75194 1.26951 m .74901 1.2765 L .73595 1.28996 L F
.7867 1.22503 m .74901 1.2765 L .75194 1.26951 L F
.674 0 0 r
.75772 1.27444 m .8033 1.29085 L .76473 1.26087 L F
.76275 1.26234 m .76473 1.26087 L .7637 1.26007 L F
.75772 1.27444 m .76473 1.26087 L .76275 1.26234 L F
.7637 1.26007 m .8033 1.29085 L .7903 1.26196 L F
0 0 0 r
.76717 1.2517 m .76275 1.26234 L .74901 1.2765 L F
.122 0 0 r
.72694 1.28669 m .72661 1.28649 L .72944 1.28669 L F
.72694 1.28669 m .72661 1.28649 L .72944 1.28669 L F
.511 0 0 r
.72661 1.28649 m .73073 1.28745 L .72944 1.28669 L F
.72661 1.28649 m .73073 1.28745 L .72944 1.28669 L F
.675 0 0 r
.71676 1.28468 m .73105 1.28985 L .73617 1.28604 L F
.621 0 0 r
.74499 1.28064 m .71956 1.30012 L .72217 1.29851 L F
.74055 1.28522 m .72217 1.29851 L .73595 1.28996 L F
.74499 1.28064 m .72217 1.29851 L .74055 1.28522 L F
.74499 1.28064 m .71956 1.30012 L .72217 1.29851 L F
.74055 1.28522 m .72217 1.29851 L .73595 1.28996 L F
.74499 1.28064 m .72217 1.29851 L .74055 1.28522 L F
.675 0 0 r
.71676 1.28468 m .73105 1.28985 L .73617 1.28604 L F
.621 0 0 r
.73617 1.28604 m .71956 1.30012 L .74499 1.28064 L F
.675 0 0 r
.71676 1.28468 m .71546 1.29858 L .73105 1.28985 L F
.727 0 0 r
.72041 1.29717 m .71378 1.29944 L .70883 1.30854 L F
.382 0 0 r
.70735 1.30896 m .65524 1.32353 L .65561 1.32371 L F
.70735 1.30896 m .69284 1.31026 L .67729 1.31461 L F
.71051 1.30836 m .70883 1.30854 L .70735 1.30896 L F
.70883 1.30854 m .69284 1.31026 L .70735 1.30896 L F
.444 0 0 r
.69079 1.32448 m .71933 1.32727 L .72082 1.30519 L F
.675 0 0 r
.71546 1.29858 m .72169 1.29681 L .73105 1.28985 L F
0 0 0 r
.7867 1.22503 m .74901 1.2765 L .75194 1.26951 L F
.446 0 0 r
.75142 1.25889 m .6626 1.29731 L .71951 1.26793 L F
.75142 1.25889 m .6626 1.29731 L .71951 1.26793 L F
.649 0 0 r
.70707 1.25771 m .68961 1.25647 L .72936 1.25137 L F
.70707 1.25771 m .68961 1.25647 L .72936 1.25137 L F
.537 0 0 r
.69616 1.26081 m .75142 1.25889 L .66415 1.28361 L F
.73375 1.25012 m .75142 1.25889 L .69616 1.26081 L F
.69616 1.26081 m .75142 1.25889 L .66415 1.28361 L F
.73375 1.25012 m .75142 1.25889 L .69616 1.26081 L F
.674 0 0 r
.70648 1.256 m .75013 1.27171 L .7637 1.26007 L F
.508 0 0 r
.72154 1.27232 m .73999 1.28371 L .7451 1.27777 L F
.621 0 0 r
.73617 1.28604 m .71956 1.30012 L .74499 1.28064 L F
.442 0 0 r
.65834 1.30753 m .67666 1.31479 L .6892 1.31127 L F
.382 0 0 r
.71051 1.30836 m .69284 1.31026 L .67729 1.31461 L F
.442 0 0 r
.69141 1.31066 m .69055 1.31144 L .69197 1.31071 L F
.65834 1.30753 m .6892 1.31127 L .69141 1.31066 L F
.6892 1.31127 m .69055 1.31144 L .69141 1.31066 L F
.444 0 0 r
.66244 1.32152 m .69089 1.32439 L .71055 1.30806 L F
.66192 1.32166 m .68 1.32343 L .70883 1.30854 L F
.442 0 0 r
.68073 1.3164 m .68038 1.3165 L .68085 1.31645 L F
.444 0 0 r
.64756 1.32026 m .65276 1.32352 L .68265 1.32369 L F
.64756 1.32026 m .68265 1.32369 L .64709 1.31996 L F
.68265 1.32369 m .71933 1.32727 L .68396 1.32369 L F
.68265 1.32369 m .68396 1.32369 L .64709 1.31996 L F
.1 0 0 r
.65561 1.32371 m .65524 1.32353 L .65434 1.32352 L F
.65561 1.32371 m .65434 1.32352 L .65389 1.32352 L F
.444 0 0 r
.68265 1.32369 m .62984 1.35211 L .71933 1.32727 L F
.64644 1.32015 m .64471 1.32347 L .68265 1.32369 L F
.1 0 0 r
.65561 1.32371 m .65389 1.32352 L .65276 1.32352 L F
.519 0 0 r
.64684 1.31981 m .65276 1.32352 L .64192 1.32276 L F
.64684 1.31981 m .65276 1.32352 L .64192 1.32276 L F
.1 0 0 r
.65561 1.32371 m .65169 1.32178 L .64871 1.32176 L F
.382 0 0 r
.70735 1.30896 m .67729 1.31461 L .65524 1.32353 L F
.442 0 0 r
.65834 1.30753 m .64246 1.32065 L .66422 1.31827 L F
.382 0 0 r
.67729 1.31461 m .65169 1.32178 L .65524 1.32353 L F
.442 0 0 r
.65834 1.30753 m .66422 1.31827 L .67637 1.31487 L F
.65834 1.30753 m .67637 1.31487 L .67666 1.31479 L F
.382 0 0 r
.70735 1.30896 m .67729 1.31461 L .65524 1.32353 L F
.67729 1.31461 m .65169 1.32178 L .65524 1.32353 L F
.621 0 0 r
.71391 1.30527 m .71184 1.30699 L .71051 1.30836 L F
.444 0 0 r
.69079 1.32448 m .72082 1.30519 L .71055 1.30806 L F
.71055 1.30806 m .71933 1.32727 L .72134 1.30504 L F
.442 0 0 r
.71278 1.31295 m .71281 1.313 L .71414 1.3128 L F
.444 0 0 r
.69089 1.32439 m .71933 1.32727 L .71055 1.30806 L F
.70883 1.30854 m .69079 1.32448 L .71055 1.30806 L F
.68 1.32343 m .69079 1.32448 L .70883 1.30854 L F
.442 0 0 r
.63309 1.32168 m .71281 1.313 L .71278 1.31295 L F
.63309 1.32168 m .65389 1.32179 L .71281 1.313 L F
.1 0 0 r
.65561 1.32371 m .64871 1.32176 L .6422 1.32173 L F
.678 0 0 r
.6626 1.29731 m .64192 1.30964 L .65648 1.29903 L F
.442 0 0 r
.64132 1.30593 m .68085 1.31645 L .69197 1.31071 L F
.675 0 0 r
.71676 1.28468 m .71546 1.29858 L .73105 1.28985 L F
.71546 1.29858 m .72169 1.29681 L .73105 1.28985 L F
.727 0 0 r
.72041 1.29717 m .69284 1.31026 L .70883 1.30854 L F
.72289 1.29474 m .71546 1.29858 L .72041 1.29717 L F
.71546 1.29858 m .69284 1.31026 L .72041 1.29717 L F
.621 0 0 r
.72995 1.29067 m .71956 1.30012 L .73617 1.28604 L F
.73231 1.28841 m .72777 1.29119 L .71184 1.30699 L F
.72777 1.29119 m .72619 1.29216 L .7245 1.29391 L F
.72777 1.29119 m .7245 1.29391 L .71184 1.30699 L F
.727 0 0 r
.71378 1.29944 m .69284 1.31026 L .70883 1.30854 L F
.442 0 0 r
.64132 1.30593 m .69197 1.31071 L .71676 1.28468 L F
.69197 1.31071 m .70766 1.3026 L .71676 1.28468 L F
.727 0 0 r
.71546 1.29858 m .71378 1.29944 L .72041 1.29717 L F
.442 0 0 r
.70302 1.31175 m .71518 1.30165 L .71676 1.28468 L F
.508 0 0 r
.72154 1.27232 m .71676 1.28468 L .74476 1.28665 L F
.72154 1.27232 m .74476 1.28665 L .7451 1.27777 L F
.442 0 0 r
.64132 1.30593 m .70302 1.31175 L .71676 1.28468 L F
.508 0 0 r
.72154 1.27232 m .7451 1.27777 L .74524 1.274 L F
.72154 1.27232 m .7451 1.27777 L .74524 1.274 L F
.621 0 0 r
.74619 1.27589 m .71184 1.30699 L .71391 1.30527 L F
.74521 1.2767 m .71184 1.30699 L .74619 1.27589 L F
.444 0 0 r
.71055 1.30806 m .72082 1.30519 L .72123 1.29919 L F
.621 0 0 r
.71734 1.302 m .71511 1.30361 L .71184 1.30699 L F
.674 0 0 r
.75013 1.27171 m .76275 1.26234 L .7637 1.26007 L F
.75772 1.27444 m .8033 1.29085 L .76473 1.26087 L F
.76275 1.26234 m .76473 1.26087 L .7637 1.26007 L F
.75772 1.27444 m .76473 1.26087 L .76275 1.26234 L F
0 0 0 r
.76305 1.26187 m .76275 1.26234 L .7629 1.26199 L F
.76305 1.26187 m .7629 1.26199 L .76717 1.2517 L F
.7867 1.22503 m .76305 1.26187 L .76717 1.2517 L F
.7867 1.22503 m .77541 1.2493 L .76275 1.26234 L F
.621 0 0 r
.75368 1.26907 m .73268 1.28818 L .76151 1.26327 L F
.75368 1.26907 m .71184 1.30699 L .71391 1.30527 L F
.674 0 0 r
.70648 1.256 m .75013 1.27171 L .7637 1.26007 L F
.75013 1.27171 m .76275 1.26234 L .7637 1.26007 L F
0 0 0 r
.76912 1.24904 m .77207 1.25274 L .76275 1.26234 L F
.76912 1.24904 m .76275 1.26234 L .76717 1.2517 L F
.7867 1.22503 m .77207 1.25274 L .76912 1.24904 L F
.649 0 0 r
.72936 1.25137 m .68961 1.25647 L .71792 1.24839 L F
.72936 1.25137 m .68961 1.25647 L .71792 1.24839 L F
.41 0 0 r
.68961 1.25647 m .71139 1.24396 L .71792 1.24839 L F
.68961 1.25647 m .71139 1.24396 L .71792 1.24839 L F
.502 0 0 r
.71139 1.24396 m .70648 1.256 L .7637 1.26007 L F
.71139 1.24396 m .7637 1.26007 L .76376 1.25732 L F
.71139 1.24396 m .70648 1.256 L .7637 1.26007 L F
.71139 1.24396 m .7637 1.26007 L .76376 1.25732 L F
.621 0 0 r
.77541 1.2493 m .75334 1.26933 L .75368 1.26907 L F
.75334 1.26933 m .71184 1.30699 L .75368 1.26907 L F
.75368 1.26907 m .74521 1.2767 L .74619 1.27589 L F
.77541 1.2493 m .75334 1.26933 L .75368 1.26907 L F
.75334 1.26933 m .74521 1.2767 L .75368 1.26907 L F
.442 0 0 r
.70302 1.31175 m .71518 1.30165 L .71676 1.28468 L F
.727 0 0 r
.73412 1.28299 m .68743 1.30652 L .71546 1.29858 L F
.398 0 0 r
.70974 1.27884 m .66722 1.28768 L .72154 1.27232 L F
.70974 1.27884 m .66722 1.28768 L .72154 1.27232 L F
.446 0 0 r
.69693 1.28246 m .70639 1.28485 L .6626 1.29731 L F
.398 0 0 r
.68464 1.28593 m .66722 1.28768 L .70974 1.27884 L F
.68464 1.28593 m .66722 1.28768 L .70974 1.27884 L F
.183 0 0 r
.66722 1.28768 m .71676 1.28468 L .72154 1.27232 L F
.66722 1.28768 m .71676 1.28468 L .72154 1.27232 L F
.674 0 0 r
.70648 1.256 m .72564 1.28538 L .72987 1.28419 L F
.727 0 0 r
.72825 1.28464 m .68743 1.30652 L .73412 1.28299 L F
0 0 0 r
.74588 1.27382 m .74521 1.2749 L .74524 1.274 L F
.674 0 0 r
.70648 1.256 m .72987 1.28419 L .75013 1.27171 L F
.727 0 0 r
.73412 1.28299 m .71546 1.29858 L .73515 1.2827 L F
.674 0 0 r
.72987 1.28419 m .73542 1.28262 L .75013 1.27171 L F
.727 0 0 r
.73216 1.28354 m .68743 1.30652 L .70615 1.30121 L F
.508 0 0 r
.73999 1.28371 m .74499 1.28064 L .7451 1.27777 L F
.621 0 0 r
.75334 1.26933 m .73542 1.28262 L .72619 1.29216 L F
.75334 1.26933 m .72619 1.29216 L .73231 1.28841 L F
.76275 1.26234 m .73268 1.28818 L .73617 1.28604 L F
.74901 1.2765 m .73617 1.28604 L .74499 1.28064 L F
.76275 1.26234 m .73617 1.28604 L .74901 1.2765 L F
.76151 1.26327 m .73268 1.28818 L .76275 1.26234 L F
.674 0 0 r
.70648 1.256 m .72564 1.28538 L .73542 1.28262 L F
.621 0 0 r
.76275 1.26234 m .73268 1.28818 L .74499 1.28064 L F
.76151 1.26327 m .73268 1.28818 L .76275 1.26234 L F
.75899 1.26424 m .73268 1.28818 L .76367 1.2614 L F
.674 0 0 r
.70648 1.256 m .73542 1.28262 L .75013 1.27171 L F
.621 0 0 r
.77541 1.2493 m .73909 1.27884 L .73542 1.28262 L F
.75239 1.27003 m .73542 1.28262 L .71511 1.30361 L F
.77541 1.2493 m .73542 1.28262 L .75239 1.27003 L F
.508 0 0 r
.73999 1.28371 m .74476 1.28665 L .74499 1.28064 L F
.621 0 0 r
.77541 1.2493 m .71511 1.30361 L .71734 1.302 L F
.674 0 0 r
.76068 1.27551 m .73542 1.28262 L .8033 1.29085 L F
.727 0 0 r
.72825 1.28464 m .68743 1.30652 L .73216 1.28354 L F
.73515 1.2827 m .69284 1.31026 L .72289 1.29474 L F
.73909 1.27884 m .73216 1.28354 L .73515 1.2827 L F
.73216 1.28354 m .69284 1.31026 L .73515 1.2827 L F
.73515 1.2827 m .71546 1.29858 L .72289 1.29474 L F
.621 0 0 r
.73268 1.28818 m .72995 1.29067 L .73617 1.28604 L F
.73268 1.28818 m .72995 1.29067 L .73617 1.28604 L F
.72995 1.29067 m .71956 1.30012 L .73617 1.28604 L F
.675 0 0 r
.73617 1.28604 m .74179 1.29374 L .74476 1.28665 L F
.511 0 0 r
.72954 1.29399 m .73178 1.2997 L .73515 1.29054 L F
.621 0 0 r
.71956 1.30012 m .73515 1.29054 L .73595 1.28996 L F
.71956 1.30012 m .73515 1.29054 L .73595 1.28996 L F
.675 0 0 r
.73105 1.28985 m .74179 1.29374 L .73617 1.28604 L F
.73617 1.28604 m .74179 1.29374 L .74476 1.28665 L F
.73105 1.28985 m .74179 1.29374 L .73617 1.28604 L F
.74476 1.28665 m .80431 1.31638 L .8005 1.29058 L F
.74179 1.29374 m .80431 1.31638 L .74476 1.28665 L F
.80431 1.31638 m .80961 1.31086 L .8005 1.29058 L F
.74179 1.29374 m .80431 1.31638 L .74476 1.28665 L F
.508 0 0 r
.73999 1.28371 m .73617 1.28604 L .74476 1.28665 L F
.727 0 0 r
.72169 1.29681 m .70883 1.30854 L .71184 1.30699 L F
.73637 1.28165 m .72041 1.29717 L .72169 1.29681 L F
.73615 1.28172 m .72041 1.29717 L .73637 1.28165 L F
.979 0 0 r
.80844 1.31208 m .80217 1.32043 L .80775 1.31926 L F
.80644 1.31416 m .80217 1.32043 L .80844 1.31208 L F
.444 0 0 r
.71055 1.30806 m .72134 1.30504 L .72108 1.29931 L F
.72123 1.29919 m .71933 1.32727 L .72189 1.299 L F
.511 0 0 r
.72954 1.29399 m .72189 1.299 L .73178 1.2997 L F
.72204 1.2986 m .72189 1.299 L .72954 1.29399 L F
.72954 1.29399 m .72189 1.299 L .73178 1.2997 L F
.72204 1.2986 m .72189 1.299 L .72954 1.29399 L F
.676 0 0 r
.72189 1.299 m .73028 1.30066 L .73178 1.2997 L F
.675 0 0 r
.73105 1.28985 m .71414 1.3128 L .80187 1.31892 L F
.979 0 0 r
.80254 1.31822 m .80217 1.32043 L .80644 1.31416 L F
.80844 1.31208 m .80775 1.31926 L .80961 1.31086 L F
.675 0 0 r
.73105 1.28985 m .80187 1.31892 L .80431 1.31638 L F
.73105 1.28985 m .71414 1.3128 L .80187 1.31892 L F
.73105 1.28985 m .80187 1.31892 L .80431 1.31638 L F
.716 0 0 r
.71414 1.3128 m .77293 1.33998 L .78613 1.3304 L F
.71414 1.3128 m .78613 1.3304 L .80187 1.31892 L F
.78613 1.3304 m .8018 1.31902 L .80187 1.31892 L F
.907 0 0 r
.8018 1.31902 m .77861 1.33969 L .80382 1.32665 L F
.727 0 0 r
.73637 1.28165 m .70883 1.30854 L .71184 1.30699 L F
.73909 1.27884 m .73615 1.28172 L .73637 1.28165 L F
.73615 1.28172 m .70883 1.30854 L .73637 1.28165 L F
.907 0 0 r
.78026 1.33466 m .77861 1.33969 L .8018 1.31902 L F
.78026 1.33466 m .76622 1.35167 L .77733 1.3436 L F
.77106 1.34134 m .76622 1.35167 L .78026 1.33466 L F
.979 0 0 r
.80254 1.31822 m .80187 1.31892 L .80217 1.32043 L F
.716 0 0 r
.81677 1.37239 m .81871 1.37096 L .81845 1.33415 L F
.71414 1.3128 m .77293 1.33998 L .80187 1.31892 L F
.77293 1.33998 m .8018 1.31902 L .80187 1.31892 L F
.813 0 0 r
.74753 1.35174 m .7235 1.38343 L .76463 1.34601 L F
.74742 1.35177 m .72039 1.36662 L .7437 1.35663 L F
.533 0 0 r
.71882 1.36775 m .71927 1.36742 L .71933 1.32727 L F
.71882 1.36775 m .71927 1.36742 L .71933 1.32727 L F
.716 0 0 r
.71414 1.3128 m .71404 1.35426 L .73557 1.35574 L F
.71414 1.3128 m .73557 1.35574 L .74618 1.35218 L F
.813 0 0 r
.73557 1.35574 m .72039 1.36662 L .74742 1.35177 L F
.728 0 0 r
.71404 1.35426 m .72393 1.35976 L .73557 1.35574 L F
.778 0 0 r
.71837 1.36116 m .71854 1.3668 L .72938 1.35839 L F
.728 0 0 r
.72393 1.35976 m .72938 1.35839 L .73557 1.35574 L F
.813 0 0 r
.74753 1.35174 m .74102 1.36013 L .74121 1.36006 L F
.716 0 0 r
.71414 1.3128 m .74618 1.35218 L .77293 1.33998 L F
.74618 1.35218 m .75972 1.34765 L .77293 1.33998 L F
.813 0 0 r
.74742 1.35177 m .74102 1.36013 L .74753 1.35174 L F
.76463 1.34601 m .7235 1.38343 L .77011 1.36557 L F
.907 0 0 r
.78026 1.33466 m .76622 1.35167 L .77733 1.3436 L F
.77285 1.34004 m .76622 1.35167 L .78026 1.33466 L F
.716 0 0 r
.71414 1.3128 m .73832 1.35482 L .76463 1.34601 L F
.907 0 0 r
.77106 1.34134 m .76622 1.35167 L .77285 1.34004 L F
.77106 1.34134 m .76463 1.34601 L .76622 1.35167 L F
.77106 1.34134 m .76463 1.34601 L .76622 1.35167 L F
.716 0 0 r
.77293 1.33998 m .76463 1.34601 L .777 1.34187 L F
.71414 1.3128 m .76463 1.34601 L .77293 1.33998 L F
.813 0 0 r
.74753 1.35174 m .7235 1.38343 L .76463 1.34601 L F
.716 0 0 r
.74802 1.35445 m .75452 1.35335 L .77293 1.33998 L F
.907 0 0 r
.78076 1.32063 m .77106 1.34134 L .78614 1.31674 L F
.77106 1.34134 m .77285 1.34004 L .78614 1.31674 L F
.716 0 0 r
.76959 1.35054 m .71927 1.36884 L .8129 1.37524 L F
.76959 1.35054 m .8129 1.37524 L .81677 1.37239 L F
.813 0 0 r
.72037 1.36705 m .71882 1.36775 L .74102 1.36013 L F
.72039 1.36662 m .71882 1.36775 L .7437 1.35663 L F
.716 0 0 r
.71927 1.36742 m .71927 1.36884 L .76959 1.35054 L F
.76959 1.35054 m .76596 1.35186 L .81642 1.37265 L F
.76959 1.35054 m .81642 1.37265 L .81677 1.37239 L F
.76848 1.35003 m .76622 1.35167 L .76959 1.35054 L F
.71927 1.36742 m .71927 1.36884 L .76959 1.35054 L F
.728 0 0 r
.71927 1.36884 m .77498 1.39987 L .8129 1.37524 L F
.824 0 0 r
.78296 1.39498 m .78725 1.40661 L .80866 1.37925 L F
.728 0 0 r
.77498 1.39987 m .80866 1.37925 L .8129 1.37524 L F
.909 0 0 r
.8129 1.37524 m .78725 1.40661 L .81801 1.37148 L F
.98 0 0 r
.8573 1.39274 m .84117 1.4223 L .85975 1.39077 L F
.851 1.40176 m .84117 1.4223 L .8573 1.39274 L F
.85041 1.40058 m .8482 1.40576 L .85407 1.39533 L F
.8482 1.40576 m .84117 1.4223 L .851 1.40176 L F
.8482 1.40576 m .851 1.40176 L .85407 1.39533 L F
.717 0 0 r
.75372 1.49271 m .75394 1.53358 L .65821 1.52739 L F
.75372 1.49271 m .75394 1.53358 L .65821 1.52739 L F
.473 0 0 r
.82656 1.4692 m .73673 1.52147 L .73904 1.49209 L F
.82656 1.4692 m .73673 1.52147 L .73904 1.49209 L F
.82656 1.4692 m .81184 1.50204 L .73673 1.52147 L F
.82656 1.4692 m .81184 1.50204 L .73673 1.52147 L F
.91 0 0 r
.84117 1.4223 m .81645 1.49511 L .85216 1.46445 L F
.84117 1.4223 m .81645 1.49511 L .85216 1.46445 L F
.98 0 0 r
.83018 1.35566 m .82165 1.36879 L .83666 1.35064 L F
.716 0 0 r
.82165 1.36879 m .82346 1.36745 L .82329 1.36627 L F
.98 0 0 r
.83743 1.35046 m .82453 1.36436 L .83691 1.35567 L F
.82453 1.36436 m .82138 1.36775 L .82329 1.36627 L F
.82453 1.36436 m .82329 1.36627 L .83691 1.35567 L F
.882 0 0 r
.82329 1.36627 m .82468 1.37605 L .83872 1.35426 L F
.8136 1.31974 m .82139 1.36248 L .84098 1.34728 L F
.98 0 0 r
.83666 1.35064 m .82138 1.36775 L .83743 1.35046 L F
.82524 1.3595 m .82138 1.36775 L .83666 1.35064 L F
.882 0 0 r
.8136 1.31974 m .81949 1.36151 L .82139 1.36248 L F
.98 0 0 r
.82423 1.36028 m .82138 1.36775 L .82524 1.3595 L F
.882 0 0 r
.8136 1.31974 m .82139 1.36248 L .84098 1.34728 L F
.878 0 0 r
.81949 1.36151 m .82085 1.36323 L .82139 1.36248 L F
.824 0 0 r
.8005 1.29058 m .80961 1.31086 L .81203 1.31036 L F
.81203 1.31036 m .8136 1.31974 L .8192 1.32265 L F
.8005 1.29058 m .80961 1.31086 L .81203 1.31036 L F
.8005 1.29058 m .82178 1.30746 L .82265 1.30219 L F
.883 0 0 r
.8033 1.29085 m .80849 1.29607 L .81047 1.29461 L F
.129 0 0 r
.82951 1.28793 m .82827 1.29669 L .82758 1.2817 L F
.82883 1.28576 m .82827 1.29669 L .82756 1.28166 L F
.823 0 0 r
.85268 1.31148 m .85447 1.30896 L .82756 1.28166 L F
.129 0 0 r
.83368 1.25835 m .82827 1.29669 L .83015 1.26024 L F
.97 0 0 r
.82778 1.29024 m .82827 1.29669 L .82951 1.28793 L F
.82778 1.29024 m .82827 1.29669 L .82951 1.28793 L F
.129 0 0 r
.82486 1.28747 m .82827 1.29669 L .81308 1.28939 L F
.823 0 0 r
.7903 1.26196 m .82709 1.29116 L .82756 1.28166 L F
.129 0 0 r
.82756 1.28166 m .82375 1.27867 L .82412 1.27054 L F
.82412 1.27054 m .82375 1.27867 L .82074 1.27631 L F
.82539 1.26837 m .82592 1.27635 L .82412 1.27054 L F
.83445 1.25289 m .82592 1.27635 L .82539 1.26837 L F
.83445 1.25289 m .82758 1.2817 L .82592 1.27635 L F
.3 0 0 r
.82173 1.24856 m .8238 1.26363 L .8091 1.24553 L F
.822 0 0 r
.78966 1.22682 m .82757 1.25996 L .83352 1.25028 L F
.129 0 0 r
.83445 1.25289 m .83432 1.2538 L .83428 1.25361 L F
.83432 1.2538 m .82951 1.28793 L .83428 1.25361 L F
.83428 1.25361 m .82951 1.28793 L .82758 1.2817 L F
.97 0 0 r
.829 1.28339 m .83011 1.28365 L .83445 1.25289 L F
.129 0 0 r
.83015 1.26024 m .82899 1.28277 L .82074 1.27631 L F
.97 0 0 r
.82697 1.27974 m .82755 1.2816 L .83445 1.25289 L F
.822 0 0 r
.82757 1.25996 m .83387 1.25179 L .83352 1.25028 L F
0 0 0 r
.83596 1.25888 m .85389 1.29837 L .84337 1.28504 L F
.83449 1.25297 m .85389 1.29837 L .83596 1.25888 L F
.822 0 0 r
.83775 1.26886 m .84848 1.27739 L .83421 1.25135 L F
.8341 1.25149 m .83421 1.25135 L .83399 1.25096 L F
.97 0 0 r
.8341 1.25149 m .82697 1.27974 L .83445 1.25289 L F
.823 0 0 r
.82709 1.29116 m .82729 1.29089 L .82756 1.28166 L F
.97 0 0 r
.82778 1.29024 m .82692 1.29138 L .82827 1.29669 L F
.82778 1.29024 m .82692 1.29138 L .82827 1.29669 L F
.823 0 0 r
.82728 1.29131 m .83037 1.29071 L .82951 1.28793 L F
.82729 1.29089 m .82951 1.28793 L .82756 1.28166 L F
.82728 1.29131 m .82951 1.28793 L .82729 1.29089 L F
.822 0 0 r
.79116 1.23184 m .82719 1.26047 L .78966 1.22682 L F
.97 0 0 r
.83185 1.2637 m .83243 1.26421 L .83445 1.25289 L F
.129 0 0 r
.82899 1.28277 m .82883 1.28576 L .82756 1.28166 L F
.823 0 0 r
.7903 1.26196 m .82728 1.29131 L .82756 1.28166 L F
.82728 1.29131 m .83162 1.29476 L .83037 1.29071 L F
.82728 1.29131 m .83037 1.29071 L .82756 1.28166 L F
.824 0 0 r
.8005 1.29058 m .81203 1.31036 L .82178 1.30746 L F
.129 0 0 r
.81308 1.28939 m .81971 1.29257 L .81829 1.2987 L F
.81308 1.28939 m .81829 1.2987 L .81391 1.29519 L F
.471 0 0 r
.82245 1.27766 m .81539 1.27212 L .81115 1.26919 L F
.129 0 0 r
.81907 1.27501 m .81815 1.27429 L .8238 1.26363 L F
.471 0 0 r
.82245 1.27766 m .81539 1.27212 L .81115 1.26919 L F
.129 0 0 r
.82074 1.27631 m .81907 1.27501 L .8238 1.26363 L F
.8238 1.26363 m .81815 1.27429 L .81539 1.27212 L F
.8238 1.26363 m .81815 1.27429 L .81539 1.27212 L F
.3 0 0 r
.80997 1.26837 m .8238 1.26363 L .81539 1.27212 L F
.129 0 0 r
.81431 1.28152 m .80985 1.28991 L .8075 1.29005 L F
.81431 1.28152 m .8075 1.29005 L .8038 1.28708 L F
.823 0 0 r
.7903 1.26196 m .8033 1.29085 L .81047 1.29461 L F
.979 0 0 r
.81047 1.29461 m .80854 1.31108 L .81356 1.294 L F
.883 0 0 r
.8033 1.29085 m .80849 1.29607 L .81047 1.29461 L F
.979 0 0 r
.81011 1.29468 m .81009 1.29489 L .81047 1.29461 L F
.81009 1.29489 m .80854 1.31108 L .81047 1.29461 L F
.129 0 0 r
.81971 1.29257 m .8227 1.30223 L .82265 1.30219 L F
.8168 1.28303 m .82265 1.30219 L .81783 1.29833 L F
.823 0 0 r
.7903 1.26196 m .81047 1.29461 L .82728 1.29131 L F
.979 0 0 r
.80854 1.31108 m .80997 1.31079 L .81442 1.29384 L F
.823 0 0 r
.7903 1.26196 m .81047 1.29461 L .82728 1.29131 L F
.979 0 0 r
.80854 1.31108 m .81442 1.29384 L .81356 1.294 L F
.82692 1.29138 m .80854 1.31108 L .82827 1.29669 L F
.81047 1.29461 m .80854 1.31108 L .82692 1.29138 L F
.81011 1.29468 m .81009 1.29489 L .81047 1.29461 L F
.81009 1.29489 m .80854 1.31108 L .81047 1.29461 L F
.80854 1.31108 m .80775 1.31926 L .80997 1.31079 L F
.824 0 0 r
.81203 1.31036 m .8192 1.32265 L .82163 1.30839 L F
.81203 1.31036 m .82163 1.30839 L .82178 1.30746 L F
.979 0 0 r
.82692 1.29138 m .80997 1.31079 L .82827 1.29669 L F
.81442 1.29384 m .80997 1.31079 L .82692 1.29138 L F
.824 0 0 r
.80961 1.31086 m .8136 1.31974 L .81203 1.31036 L F
.882 0 0 r
.8136 1.31974 m .81949 1.36151 L .82139 1.36248 L F
.716 0 0 r
.82165 1.36879 m .82323 1.36635 L .81871 1.37096 L F
.98 0 0 r
.82673 1.35501 m .82044 1.36419 L .82165 1.36879 L F
.82117 1.36279 m .82044 1.36419 L .82673 1.35501 L F
.979 0 0 r
.80357 1.3121 m .80015 1.3128 L .80217 1.32043 L F
.883 0 0 r
.8033 1.29085 m .80445 1.29906 L .80849 1.29607 L F
.78783 1.24745 m .81529 1.27515 L .82162 1.27052 L F
.129 0 0 r
.83015 1.26024 m .82074 1.27631 L .8238 1.26363 L F
.97 0 0 r
.82504 1.26325 m .82288 1.26606 L .82692 1.29138 L F
.82288 1.26606 m .82162 1.27052 L .82692 1.29138 L F
.822 0 0 r
.82719 1.26047 m .82757 1.25996 L .78966 1.22682 L F
.78966 1.22682 m .82757 1.25996 L .83352 1.25028 L F
.97 0 0 r
.82564 1.26247 m .82697 1.27974 L .8341 1.25149 L F
.82723 1.28315 m .82778 1.29024 L .83445 1.25289 L F
.822 0 0 r
.82757 1.25996 m .83363 1.2521 L .83352 1.25028 L F
.83387 1.25179 m .83399 1.25096 L .83352 1.25028 L F
.97 0 0 r
.8341 1.25149 m .82723 1.28315 L .83445 1.25289 L F
.82564 1.26247 m .82723 1.28315 L .8341 1.25149 L F
.82778 1.29024 m .82951 1.28793 L .83445 1.25289 L F
.822 0 0 r
.83775 1.26886 m .8341 1.25149 L .83387 1.25179 L F
.8341 1.25149 m .83399 1.25096 L .83387 1.25179 L F
.83443 1.26596 m .83698 1.2655 L .83352 1.25028 L F
.79116 1.23184 m .82719 1.26047 L .78966 1.22682 L F
.97 0 0 r
.82722 1.28297 m .83243 1.26421 L .83185 1.2637 L F
.82722 1.28297 m .829 1.28339 L .83243 1.26421 L F
.822 0 0 r
.82719 1.26047 m .83775 1.26886 L .82757 1.25996 L F
.82719 1.26047 m .82757 1.25996 L .78966 1.22682 L F
.97 0 0 r
.82504 1.26325 m .82692 1.29138 L .82552 1.26263 L F
.82564 1.26247 m .82692 1.29138 L .82778 1.29024 L F
.82552 1.26263 m .82692 1.29138 L .82564 1.26247 L F
.823 0 0 r
.7903 1.26196 m .8033 1.29085 L .81047 1.29461 L F
.86557 1.32172 m .86629 1.3239 L .86586 1.32194 L F
.705 0 0 r
.86582 1.32178 m .86629 1.3239 L .86946 1.33673 L F
.703 0 0 r
.87969 1.35846 m .88031 1.36145 L .88087 1.36383 L F
.825 0 0 r
.87464 1.35963 m .87551 1.3636 L .88151 1.36671 L F
.979 0 0 r
.81009 1.29489 m .80217 1.32043 L .80775 1.31926 L F
.883 0 0 r
.8033 1.29085 m .80445 1.29906 L .80849 1.29607 L F
.979 0 0 r
.81173 1.27776 m .80746 1.29683 L .81009 1.29489 L F
.80746 1.29683 m .80217 1.32043 L .81009 1.29489 L F
.98 0 0 r
.8386 1.33866 m .82165 1.36879 L .83813 1.34344 L F
.883 0 0 r
.78783 1.24745 m .81529 1.27515 L .82162 1.27052 L F
.97 0 0 r
.82504 1.26325 m .82692 1.29138 L .82564 1.26247 L F
.883 0 0 r
.78783 1.24745 m .82162 1.27052 L .82288 1.26606 L F
0 0 0 r
.78704 1.22543 m .77541 1.2493 L .7867 1.22503 L F
.3 0 0 r
.80646 1.2449 m .79163 1.24797 L .80281 1.24402 L F
.822 0 0 r
.78735 1.23114 m .78783 1.24745 L .82288 1.26606 L F
.78613 1.22993 m .78626 1.23131 L .78735 1.23114 L F
.78626 1.23131 m .78783 1.24745 L .78735 1.23114 L F
0 0 0 r
.78583 1.23138 m .77541 1.2493 L .78704 1.22543 L F
.822 0 0 r
.7842 1.23941 m .78783 1.24745 L .78626 1.23131 L F
.78583 1.23138 m .78626 1.23131 L .78613 1.22993 L F
.7842 1.23941 m .78626 1.23131 L .78583 1.23138 L F
0 0 0 r
.78704 1.22543 m .77541 1.2493 L .7867 1.22503 L F
.78583 1.23138 m .77541 1.2493 L .78704 1.22543 L F
.7867 1.22503 m .76382 1.2543 L .78669 1.22502 L F
.76382 1.2543 m .76382 1.25429 L .78669 1.22502 L F
.822 0 0 r
.77497 1.21897 m .82288 1.26606 L .82341 1.26537 L F
.97 0 0 r
.82564 1.26247 m .82692 1.29138 L .82778 1.29024 L F
.822 0 0 r
.82719 1.26047 m .82569 1.26755 L .83416 1.26601 L F
.77497 1.21897 m .82341 1.26537 L .82719 1.26047 L F
.97 0 0 r
.82504 1.26325 m .82162 1.27052 L .82692 1.29138 L F
.82288 1.26606 m .82162 1.27052 L .82504 1.26325 L F
.822 0 0 r
.82341 1.26537 m .82569 1.26755 L .82719 1.26047 L F
.978 0 0 r
.78092 1.23215 m .77541 1.2493 L .78583 1.23138 L F
.673 0 0 r
.77155 1.24077 m .78092 1.23215 L .77497 1.21897 L F
.502 0 0 r
.71139 1.24396 m .76376 1.25732 L .76379 1.25591 L F
.71139 1.24396 m .76376 1.25732 L .76379 1.25591 L F
.71139 1.24396 m .76379 1.25591 L .76397 1.24772 L F
.71139 1.24396 m .76379 1.25591 L .76397 1.24772 L F
.905 0 0 r
.76178 1.24559 m .73909 1.27884 L .77294 1.24009 L F
.41 0 0 r
.68961 1.25647 m .65709 1.25948 L .71139 1.24396 L F
.68961 1.25647 m .65709 1.25948 L .71139 1.24396 L F
.736 0 0 r
.68159 1.26496 m .65709 1.25948 L .68961 1.25647 L F
.649 0 0 r
.70707 1.25771 m .68159 1.26496 L .68961 1.25647 L F
.70707 1.25771 m .68159 1.26496 L .68961 1.25647 L F
.171 0 0 r
.65709 1.25948 m .70648 1.256 L .71139 1.24396 L F
.65709 1.25948 m .70648 1.256 L .71139 1.24396 L F
.716 0 0 r
.68817 1.24033 m .73732 1.26289 L .76178 1.24559 L F
.905 0 0 r
.74623 1.25659 m .73909 1.27884 L .76178 1.24559 L F
.77294 1.24009 m .73909 1.27884 L .77541 1.2493 L F
.978 0 0 r
.77658 1.23647 m .77541 1.2493 L .78092 1.23215 L F
.673 0 0 r
.77294 1.24009 m .78092 1.23215 L .77155 1.24077 L F
.109 0 0 r
.76554 1.23154 m .75292 1.24466 L .75556 1.21977 L F
.65 0 0 r
.75453 1.21988 m .67455 1.21447 L .70285 1.20628 L F
.75354 1.22016 m .67455 1.21447 L .75453 1.21988 L F
.75453 1.21988 m .67455 1.21447 L .70285 1.20628 L F
.7542 1.21997 m .67455 1.21447 L .75453 1.21988 L F
.225 0 0 r
.73421 1.20855 m .76462 1.21789 L .75515 1.2197 L F
.76462 1.21789 m .75556 1.21977 L .75515 1.2197 L F
.109 0 0 r
.77413 1.21592 m .76628 1.23077 L .75556 1.21977 L F
.76628 1.23077 m .75292 1.24466 L .75556 1.21977 L F
.65 0 0 r
.75515 1.2197 m .70285 1.20628 L .73421 1.20855 L F
.75453 1.21988 m .70285 1.20628 L .75515 1.2197 L F
.75515 1.2197 m .70285 1.20628 L .73421 1.20855 L F
.75453 1.21988 m .70285 1.20628 L .75515 1.2197 L F
.75354 1.22016 m .66029 1.22987 L .67455 1.21447 L F
.537 0 0 r
.7522 1.22054 m .72973 1.22699 L .73142 1.22573 L F
.65 0 0 r
.75094 1.22091 m .66029 1.22987 L .75354 1.22016 L F
.75354 1.22016 m .66029 1.22987 L .67455 1.21447 L F
.75094 1.22091 m .66029 1.22987 L .75354 1.22016 L F
.537 0 0 r
.73142 1.22573 m .72962 1.22702 L .67747 1.24198 L F
.65 0 0 r
.75094 1.22091 m .66506 1.24554 L .66029 1.22987 L F
.75094 1.22091 m .66506 1.24554 L .66029 1.22987 L F
.75354 1.22016 m .67455 1.21447 L .7542 1.21997 L F
.225 0 0 r
.73421 1.20855 m .76462 1.21789 L .76022 1.2188 L F
.905 0 0 r
.77294 1.24009 m .73909 1.27884 L .77541 1.2493 L F
.673 0 0 r
.69105 1.21292 m .77053 1.24128 L .77497 1.21897 L F
.77053 1.24128 m .77155 1.24077 L .77497 1.21897 L F
.716 0 0 r
.68817 1.24033 m .73732 1.26289 L .76178 1.24559 L F
.905 0 0 r
.76178 1.24559 m .73909 1.27884 L .77294 1.24009 L F
.7475 1.25263 m .74623 1.25659 L .76178 1.24559 L F
.74623 1.25659 m .73909 1.27884 L .76178 1.24559 L F
.641 0 0 r
.65648 1.29903 m .64132 1.30593 L .66722 1.28768 L F
.65648 1.29903 m .64132 1.30593 L .66722 1.28768 L F
.183 0 0 r
.66722 1.28768 m .64132 1.30593 L .71676 1.28468 L F
.66722 1.28768 m .64132 1.30593 L .71676 1.28468 L F
.674 0 0 r
.70648 1.256 m .70376 1.28384 L .72564 1.28538 L F
.70648 1.256 m .70376 1.28384 L .72564 1.28538 L F
.736 0 0 r
.67386 1.26935 m .65709 1.25948 L .68159 1.26496 L F
.67278 1.26997 m .65886 1.27667 L .65709 1.25948 L F
.65897 1.2777 m .63345 1.28478 L .65709 1.25948 L F
.171 0 0 r
.65709 1.25948 m .63108 1.27747 L .70648 1.256 L F
.65709 1.25948 m .63108 1.27747 L .70648 1.256 L F
.716 0 0 r
.66231 1.27548 m .66415 1.28361 L .64303 1.28212 L F
.736 0 0 r
.66426 1.27481 m .65886 1.27667 L .67278 1.26997 L F
.716 0 0 r
.66426 1.27481 m .66415 1.28361 L .66231 1.27548 L F
.66231 1.27548 m .66415 1.28361 L .64303 1.28212 L F
.438 0 0 r
.63108 1.27747 m .70376 1.28384 L .70648 1.256 L F
.63108 1.27747 m .70376 1.28384 L .70648 1.256 L F
.716 0 0 r
.70376 1.28384 m .71508 1.28905 L .72564 1.28538 L F
.70376 1.28384 m .71508 1.28905 L .72564 1.28538 L F
.442 0 0 r
.64132 1.30593 m .63309 1.32168 L .68085 1.31645 L F
.63309 1.32168 m .65389 1.32179 L .71414 1.3128 L F
.382 0 0 r
.67729 1.31461 m .64825 1.32007 L .65169 1.32178 L F
.442 0 0 r
.67637 1.31487 m .66422 1.31827 L .68038 1.3165 L F
.382 0 0 r
.67729 1.31461 m .64825 1.32007 L .65169 1.32178 L F
.67729 1.31461 m .67735 1.31192 L .64825 1.32007 L F
.67729 1.31461 m .67735 1.31192 L .64825 1.32007 L F
.442 0 0 r
.64132 1.30593 m .64246 1.32065 L .65834 1.30753 L F
.519 0 0 r
.63806 1.31216 m .63762 1.31219 L .63824 1.31182 L F
0 0 0 r
.63262 1.31515 m .63169 1.32205 L .64132 1.30593 L F
.63169 1.32205 m .63309 1.32168 L .64132 1.30593 L F
.63262 1.31515 m .63169 1.32205 L .64132 1.30593 L F
.1 0 0 r
.64192 1.32276 m .63309 1.32168 L .63169 1.32205 L F
.65561 1.32371 m .6422 1.32173 L .63169 1.32205 L F
.6422 1.32173 m .63622 1.32084 L .63309 1.32168 L F
.6422 1.32173 m .63309 1.32168 L .63169 1.32205 L F
.444 0 0 r
.64471 1.32347 m .62984 1.35211 L .68265 1.32369 L F
.64471 1.32347 m .62984 1.35211 L .68265 1.32369 L F
.442 0 0 r
.63127 1.32516 m .64308 1.33264 L .68142 1.32193 L F
.65389 1.32179 m .68142 1.32193 L .71414 1.3128 L F
.1 0 0 r
.65434 1.32352 m .65125 1.32177 L .6422 1.32173 L F
.65276 1.32352 m .64731 1.32279 L .64626 1.32306 L F
.65389 1.32352 m .64731 1.32279 L .65276 1.32352 L F
.65524 1.32353 m .65169 1.32178 L .65434 1.32352 L F
.65169 1.32178 m .64825 1.32007 L .65125 1.32177 L F
.65169 1.32178 m .65125 1.32177 L .65434 1.32352 L F
.442 0 0 r
.63127 1.32516 m .64308 1.33264 L .68142 1.32193 L F
.65389 1.32179 m .68142 1.32193 L .71414 1.3128 L F
.1 0 0 r
.65389 1.32352 m .64806 1.32259 L .64731 1.32279 L F
.65434 1.32352 m .64806 1.32259 L .65389 1.32352 L F
.64731 1.32279 m .64337 1.3219 L .64273 1.32228 L F
.64806 1.32259 m .64337 1.3219 L .64731 1.32279 L F
.64626 1.32306 m .64147 1.32214 L .64192 1.32276 L F
.64731 1.32279 m .64147 1.32214 L .64626 1.32306 L F
.442 0 0 r
.63127 1.32516 m .68142 1.32193 L .65389 1.32179 L F
.63127 1.32516 m .68142 1.32193 L .65389 1.32179 L F
0 0 0 r
.63169 1.32205 m .63127 1.32516 L .63309 1.32168 L F
.63169 1.32205 m .63309 1.32168 L .64132 1.30593 L F
.1 0 0 r
.64192 1.32276 m .63348 1.32168 L .63309 1.32168 L F
.63169 1.32205 m .63309 1.32168 L .6257 1.32164 L F
.63309 1.32168 m .61074 1.31876 L .6257 1.32164 L F
.63348 1.32168 m .63321 1.32164 L .63309 1.32168 L F
.63321 1.32164 m .61074 1.31876 L .63309 1.32168 L F
0 0 0 r
.63169 1.32205 m .63127 1.32516 L .63309 1.32168 L F
.519 0 0 r
.63344 1.30905 m .60387 1.31157 L .6233 1.30835 L F
.6333 1.31008 m .60387 1.31157 L .63344 1.30905 L F
.63314 1.31127 m .60349 1.31395 L .60387 1.31157 L F
.63309 1.31168 m .60349 1.31395 L .63314 1.31127 L F
.643 0 0 r
.67556 1.30608 m .64825 1.32007 L .67735 1.31192 L F
.531 0 0 r
.61433 1.30907 m .6452 1.31461 L .70376 1.28384 L F
.6452 1.31461 m .68394 1.30373 L .70376 1.28384 L F
.678 0 0 r
.66415 1.28361 m .57823 1.3052 L .57501 1.29647 L F
.652 0 0 r
.63016 1.28715 m .60567 1.30476 L .63108 1.27747 L F
.63016 1.28715 m .60567 1.30476 L .63108 1.27747 L F
.438 0 0 r
.63108 1.27747 m .61433 1.30907 L .70376 1.28384 L F
.63108 1.27747 m .61433 1.30907 L .70376 1.28384 L F
.643 0 0 r
.65024 1.31319 m .64825 1.32007 L .67556 1.30608 L F
.727 0 0 r
.72041 1.29717 m .70883 1.30854 L .72169 1.29681 L F
.621 0 0 r
.71814 1.30142 m .71391 1.30527 L .72123 1.29919 L F
.444 0 0 r
.70883 1.30854 m .71055 1.30806 L .71184 1.30699 L F
.621 0 0 r
.71814 1.30142 m .71391 1.30527 L .72123 1.29919 L F
.442 0 0 r
.70302 1.31175 m .71414 1.3128 L .71518 1.30165 L F
.69197 1.31071 m .70302 1.31175 L .70766 1.3026 L F
.70302 1.31175 m .71414 1.3128 L .71518 1.30165 L F
.727 0 0 r
.70615 1.30121 m .67735 1.31192 L .69284 1.31026 L F
.68743 1.30652 m .67735 1.31192 L .70615 1.30121 L F
.442 0 0 r
.69197 1.31071 m .68085 1.31645 L .71414 1.3128 L F
.67666 1.31479 m .68038 1.3165 L .68073 1.3164 L F
.67637 1.31487 m .68038 1.3165 L .67666 1.31479 L F
.382 0 0 r
.69284 1.31026 m .67735 1.31192 L .67729 1.31461 L F
.727 0 0 r
.68743 1.30652 m .67735 1.31192 L .71378 1.29944 L F
.68743 1.30652 m .71378 1.29944 L .71546 1.29858 L F
.442 0 0 r
.69197 1.31071 m .70766 1.31351 L .7112 1.31252 L F
.69055 1.31144 m .70766 1.31351 L .69197 1.31071 L F
.6892 1.31127 m .68085 1.31645 L .69055 1.31144 L F
.67666 1.31479 m .68085 1.31645 L .6892 1.31127 L F
.382 0 0 r
.69284 1.31026 m .67735 1.31192 L .67729 1.31461 L F
.727 0 0 r
.71378 1.29944 m .67735 1.31192 L .69284 1.31026 L F
.442 0 0 r
.69055 1.31144 m .68085 1.31645 L .70766 1.31351 L F
.532 0 0 r
.62468 1.33778 m .71404 1.35426 L .71414 1.3128 L F
.62468 1.33778 m .71404 1.35426 L .71414 1.3128 L F
.531 0 0 r
.61433 1.30907 m .6452 1.31461 L .70376 1.28384 L F
.643 0 0 r
.65024 1.31319 m .63019 1.31882 L .64825 1.32007 L F
.531 0 0 r
.6452 1.31461 m .68566 1.30325 L .70376 1.28384 L F
.716 0 0 r
.70376 1.28384 m .70372 1.29301 L .71508 1.28905 L F
.727 0 0 r
.72917 1.28415 m .70551 1.29238 L .67735 1.31192 L F
.979 0 0 r
.81074 1.27848 m .80217 1.32043 L .81173 1.27776 L F
.674 0 0 r
.76068 1.27551 m .73118 1.28577 L .8033 1.29085 L F
.502 0 0 r
.77646 1.2588 m .7787 1.26113 L .7903 1.26196 L F
.77646 1.2588 m .7787 1.26113 L .7903 1.26196 L F
.77572 1.25407 m .7903 1.26196 L .77781 1.2528 L F
.883 0 0 r
.78783 1.24745 m .79351 1.28868 L .79542 1.28968 L F
.979 0 0 r
.80899 1.27976 m .8062 1.29642 L .8104 1.27873 L F
.8062 1.29642 m .80217 1.32043 L .80746 1.29452 L F
.883 0 0 r
.78783 1.24745 m .79542 1.28968 L .81529 1.27515 L F
.979 0 0 r
.8062 1.29642 m .80746 1.29452 L .81074 1.27848 L F
.883 0 0 r
.78783 1.24745 m .79542 1.28968 L .81529 1.27515 L F
.979 0 0 r
.8104 1.27873 m .81074 1.27848 L .81248 1.26996 L F
.8062 1.29642 m .81074 1.27848 L .8104 1.27873 L F
.883 0 0 r
.78783 1.24745 m .79351 1.28868 L .79542 1.28968 L F
.979 0 0 r
.81173 1.27776 m .80357 1.3121 L .80854 1.31108 L F
.978 0 0 r
.78092 1.23215 m .77541 1.2493 L .78583 1.23138 L F
.822 0 0 r
.78735 1.23114 m .78783 1.24745 L .82288 1.26606 L F
.77497 1.21897 m .78092 1.23215 L .78735 1.23114 L F
.78092 1.23215 m .78783 1.24745 L .78735 1.23114 L F
.673 0 0 r
.69105 1.21292 m .77142 1.2416 L .77497 1.21897 L F
.225 0 0 r
.73421 1.20855 m .75644 1.20573 L .7751 1.21572 L F
.73421 1.20855 m .7751 1.21572 L .76462 1.21789 L F
.73421 1.20855 m .75644 1.20573 L .7751 1.21572 L F
.73421 1.20855 m .7751 1.21572 L .76462 1.21789 L F
.457 0 0 r
.75644 1.20573 m .78652 1.22483 L .77941 1.219 L F
.75644 1.20573 m .77497 1.21897 L .78704 1.22543 L F
.75644 1.20573 m .78704 1.22543 L .78652 1.22483 L F
.171 0 0 r
.7787 1.17202 m .78589 1.17648 L .78176 1.1756 L F
.7787 1.17202 m .78589 1.17648 L .78165 1.17558 L F
.437 0 0 r
.7933 1.18146 m .78589 1.17648 L .7787 1.17202 L F
.79997 1.18576 m .79192 1.18046 L .7933 1.18146 L F
.79844 1.18518 m .79964 1.18605 L .80394 1.18839 L F
.79844 1.18518 m .80394 1.18839 L .79641 1.18371 L F
.79844 1.18518 m .79964 1.18605 L .80394 1.18839 L F
.79641 1.18371 m .79997 1.18576 L .7933 1.18146 L F
.7933 1.18146 m .78589 1.17648 L .7787 1.17202 L F
.79997 1.18576 m .79192 1.18046 L .7933 1.18146 L F
.79192 1.18046 m .78589 1.17648 L .7933 1.18146 L F
.79997 1.18576 m .80394 1.18839 L .81332 1.19348 L F
.79997 1.18576 m .80394 1.18839 L .81332 1.19348 L F
.109 0 0 r
.80013 1.18641 m .79828 1.18169 L .79836 1.17766 L F
.82 0 0 r
.80084 1.18993 m .80196 1.18862 L .79964 1.18605 L F
.109 0 0 r
.80084 1.18993 m .79964 1.18605 L .80013 1.18641 L F
.79964 1.18605 m .79828 1.18169 L .80013 1.18641 L F
.80084 1.18993 m .79773 1.21092 L .79828 1.18169 L F
.293 0 0 r
.77224 1.17789 m .78034 1.17529 L .76257 1.20639 L F
.77951 1.17512 m .78034 1.17529 L .77224 1.17789 L F
.77193 1.16352 m .7671 1.17986 L .75074 1.186 L F
.77876 1.14037 m .77193 1.16352 L .74867 1.17247 L F
.77193 1.16352 m .75074 1.186 L .74867 1.17247 L F
.422 0 0 r
.73642 1.16438 m .7787 1.17202 L .77951 1.17512 L F
.293 0 0 r
.7671 1.17986 m .75076 1.1861 L .75074 1.186 L F
.422 0 0 r
.73642 1.16438 m .77951 1.17512 L .75963 1.18271 L F
.73642 1.16438 m .7787 1.17202 L .77951 1.17512 L F
.73642 1.16438 m .77951 1.17512 L .75963 1.18271 L F
.241 0 0 r
.71413 1.15233 m .7787 1.17202 L .73642 1.16438 L F
.71413 1.15233 m .7787 1.17202 L .73642 1.16438 L F
.71413 1.15233 m .72174 1.15115 L .7787 1.17202 L F
.72192 1.15117 m .73616 1.14891 L .74766 1.15516 L F
.72204 1.1511 m .73616 1.14891 L .72192 1.15117 L F
.72188 1.1512 m .74766 1.15516 L .7787 1.17202 L F
.72174 1.15115 m .72192 1.15117 L .72188 1.1512 L F
.72192 1.15117 m .74766 1.15516 L .72188 1.1512 L F
.652 0 0 r
.70797 1.15677 m .67195 1.15965 L .69421 1.15309 L F
.73642 1.16438 m .70321 1.16194 L .70797 1.15677 L F
.70321 1.16194 m .67195 1.15965 L .70797 1.15677 L F
.086 0 0 r
.74163 1.09742 m .72505 1.1382 L .7207 1.12035 L F
.652 0 0 r
.73642 1.16438 m .67195 1.15965 L .69421 1.15309 L F
.189 0 0 r
.72381 1.15035 m .73616 1.14891 L .72204 1.1511 L F
.72751 1.14909 m .73616 1.14891 L .72381 1.15035 L F
.72607 1.14938 m .72381 1.15035 L .71788 1.15103 L F
.72751 1.14909 m .72381 1.15035 L .72607 1.14938 L F
0 0 0 r
.73792 1.14166 m .73485 1.14563 L .72745 1.14788 L F
.72854 1.14755 m .72665 1.14913 L .72745 1.14788 L F
.73485 1.14563 m .72849 1.14834 L .72854 1.14755 L F
.72849 1.14834 m .72665 1.14913 L .72854 1.14755 L F
.241 0 0 r
.71413 1.15233 m .73616 1.14891 L .7787 1.17202 L F
0 0 0 r
.72745 1.14788 m .72665 1.14913 L .72607 1.14938 L F
.086 0 0 r
.72505 1.1382 m .72001 1.1506 L .71774 1.14615 L F
.72001 1.1506 m .71716 1.15118 L .71774 1.14615 L F
0 0 0 r
.72745 1.14788 m .72665 1.14913 L .72607 1.14938 L F
.189 0 0 r
.72607 1.14938 m .73616 1.14891 L .72204 1.1511 L F
.72671 1.1491 m .72751 1.14909 L .72607 1.14938 L F
.72751 1.14909 m .73616 1.14891 L .72607 1.14938 L F
.086 0 0 r
.72722 1.14529 m .728 1.14606 L .72502 1.14959 L F
.75021 1.10024 m .72502 1.14959 L .72176 1.15025 L F
0 0 0 r
.73792 1.14166 m .73485 1.14563 L .72745 1.14788 L F
.189 0 0 r
.72671 1.1491 m .72849 1.14834 L .73616 1.14891 L F
0 0 0 r
.72854 1.14755 m .72665 1.14913 L .72745 1.14788 L F
.73485 1.14563 m .72849 1.14834 L .72854 1.14755 L F
.72849 1.14834 m .72665 1.14913 L .72854 1.14755 L F
.189 0 0 r
.73101 1.14902 m .73047 1.14849 L .73616 1.14891 L F
.531 0 0 r
.67702 1.15148 m .71613 1.16014 L .62899 1.18572 L F
.68539 1.14552 m .6976 1.15133 L .67702 1.15148 L F
.652 0 0 r
.70797 1.15677 m .69421 1.15309 L .71219 1.15218 L F
.69421 1.15309 m .70026 1.15131 L .71219 1.15218 L F
.70797 1.15677 m .71219 1.15218 L .71413 1.15233 L F
.73642 1.16438 m .69421 1.15309 L .71413 1.15233 L F
.531 0 0 r
.6976 1.15133 m .69859 1.1518 L .67702 1.15148 L F
.69859 1.1518 m .68996 1.15434 L .67702 1.15148 L F
.652 0 0 r
.69421 1.15309 m .70026 1.15131 L .71413 1.15233 L F
.189 0 0 r
.70026 1.15131 m .71865 1.15117 L .71413 1.15233 L F
.531 0 0 r
.71724 1.15045 m .71716 1.15118 L .68539 1.14552 L F
.189 0 0 r
.71865 1.15117 m .72174 1.15115 L .71413 1.15233 L F
.531 0 0 r
.71716 1.15118 m .71613 1.16014 L .6976 1.15133 L F
.71716 1.15118 m .6976 1.15133 L .68539 1.14552 L F
.086 0 0 r
.75968 1.10849 m .7607 1.11187 L .72607 1.14938 L F
.189 0 0 r
.72602 1.14939 m .72204 1.1511 L .72174 1.15115 L F
.72607 1.14938 m .72204 1.1511 L .72602 1.14939 L F
.086 0 0 r
.75968 1.10849 m .72607 1.14938 L .72502 1.14959 L F
.189 0 0 r
.72402 1.14979 m .72174 1.15115 L .71865 1.15117 L F
.817 0 0 r
.759 1.10625 m .76551 1.11267 L .7699 1.11228 L F
.437 0 0 r
.79628 1.18408 m .79622 1.1842 L .79964 1.18605 L F
.74391 1.15344 m .79622 1.1842 L .79628 1.18408 L F
.74386 1.15343 m .79622 1.1842 L .74391 1.15344 L F
.74386 1.15343 m .7545 1.16154 L .79622 1.1842 L F
.73616 1.14891 m .74224 1.1531 L .74386 1.15343 L F
.74224 1.1531 m .7545 1.16154 L .74386 1.15343 L F
.086 0 0 r
.74354 1.11444 m .76039 1.11083 L .72607 1.14938 L F
.76039 1.11083 m .7607 1.11187 L .72607 1.14938 L F
.26 0 0 r
.68895 1.08188 m .74565 1.09702 L .74074 1.09751 L F
.68895 1.08188 m .71076 1.0777 L .74565 1.09702 L F
.68895 1.08188 m .74565 1.09702 L .74074 1.09751 L F
.413 0 0 r
.7448 1.09654 m .75991 1.10608 L .74565 1.09702 L F
.75242 1.10175 m .75991 1.10608 L .7448 1.09654 L F
.7448 1.09654 m .75991 1.10608 L .74565 1.09702 L F
.75242 1.10175 m .75991 1.10608 L .7448 1.09654 L F
.75991 1.10608 m .78801 1.1223 L .74565 1.09702 L F
.74565 1.09702 m .78801 1.1223 L .75354 1.10138 L F
.75991 1.10608 m .78801 1.1223 L .74565 1.09702 L F
.086 0 0 r
.75372 1.09406 m .72607 1.14938 L .72176 1.15025 L F
.531 0 0 r
.7207 1.12035 m .71724 1.15045 L .68539 1.14552 L F
.71774 1.14615 m .71716 1.15118 L .70026 1.15131 L F
.086 0 0 r
.75372 1.09406 m .72176 1.15025 L .74163 1.09742 L F
.72176 1.15025 m .72001 1.1506 L .74163 1.09742 L F
.75372 1.09406 m .72176 1.15025 L .74163 1.09742 L F
.72176 1.15025 m .72001 1.1506 L .74163 1.09742 L F
.189 0 0 r
.68271 1.15001 m .72671 1.1491 L .72402 1.14979 L F
.71741 1.15113 m .72402 1.14979 L .71865 1.15117 L F
.68271 1.15001 m .72402 1.14979 L .71741 1.15113 L F
.71788 1.15103 m .72381 1.15035 L .72174 1.15115 L F
.68271 1.15001 m .72174 1.15115 L .70026 1.15131 L F
.086 0 0 r
.72176 1.15025 m .71613 1.16014 L .72001 1.1506 L F
.72176 1.15025 m .71613 1.16014 L .72001 1.1506 L F
.189 0 0 r
.68271 1.15001 m .72873 1.14855 L .72902 1.14878 L F
.72751 1.14909 m .72902 1.14878 L .72934 1.14905 L F
.68271 1.15001 m .72902 1.14878 L .72751 1.14909 L F
.73097 1.14902 m .73047 1.14849 L .73101 1.14902 L F
.531 0 0 r
.68986 1.14233 m .62899 1.18572 L .62916 1.17709 L F
.189 0 0 r
.68271 1.15001 m .67576 1.14446 L .73047 1.14849 L F
.478 0 0 r
.72849 1.14834 m .73731 1.15572 L .73047 1.14849 L F
.73731 1.15572 m .73764 1.15554 L .73047 1.14849 L F
.72804 1.1558 m .73451 1.1572 L .72849 1.14834 L F
.73451 1.1572 m .74069 1.15855 L .73731 1.15572 L F
.73451 1.1572 m .73731 1.15572 L .72849 1.14834 L F
.73047 1.14849 m .7545 1.16154 L .73616 1.14891 L F
.189 0 0 r
.68271 1.15001 m .72671 1.1491 L .71788 1.15103 L F
.72671 1.1491 m .72751 1.14909 L .72607 1.14938 L F
.72671 1.1491 m .72607 1.14938 L .71788 1.15103 L F
0 0 0 r
.72849 1.14834 m .70032 1.19037 L .72665 1.14913 L F
.478 0 0 r
.74069 1.15855 m .7545 1.16154 L .73047 1.14849 L F
.72849 1.14834 m .7545 1.16154 L .73616 1.14891 L F
.72804 1.1558 m .7545 1.16154 L .72849 1.14834 L F
0 0 0 r
.73485 1.14563 m .72813 1.15434 L .72849 1.14834 L F
.72813 1.15434 m .70032 1.19037 L .72849 1.14834 L F
.72607 1.14938 m .70032 1.19037 L .71613 1.16014 L F
.72665 1.14913 m .70032 1.19037 L .72607 1.14938 L F
.72849 1.14834 m .70032 1.19037 L .72665 1.14913 L F
.73485 1.14563 m .72813 1.15434 L .72849 1.14834 L F
.72813 1.15434 m .70032 1.19037 L .72849 1.14834 L F
.189 0 0 r
.72602 1.14939 m .72174 1.15115 L .72402 1.14979 L F
.72381 1.15035 m .72204 1.1511 L .72174 1.15115 L F
.241 0 0 r
.72174 1.15115 m .72204 1.1511 L .72192 1.15117 L F
.086 0 0 r
.72176 1.15025 m .72607 1.14938 L .71613 1.16014 L F
.72502 1.14959 m .72607 1.14938 L .71613 1.16014 L F
.652 0 0 r
.69421 1.15309 m .68271 1.15001 L .70026 1.15131 L F
.531 0 0 r
.69859 1.1518 m .71613 1.16014 L .68996 1.15434 L F
.189 0 0 r
.68271 1.15001 m .71865 1.15117 L .70026 1.15131 L F
.68271 1.15001 m .67576 1.14446 L .72849 1.14834 L F
.68271 1.15001 m .72849 1.14834 L .72671 1.1491 L F
.086 0 0 r
.72176 1.15025 m .72502 1.14959 L .71613 1.16014 L F
0 0 0 r
.72607 1.14938 m .70032 1.19037 L .71613 1.16014 L F
.72665 1.14913 m .70032 1.19037 L .72607 1.14938 L F
.086 0 0 r
.72001 1.1506 m .71613 1.16014 L .71716 1.15118 L F
.652 0 0 r
.69421 1.15309 m .65444 1.15837 L .68271 1.15001 L F
.67195 1.15965 m .65444 1.15837 L .69421 1.15309 L F
.69421 1.15309 m .65444 1.15837 L .68271 1.15001 L F
.67195 1.15965 m .65444 1.15837 L .69421 1.15309 L F
.531 0 0 r
.70026 1.15131 m .71613 1.16014 L .66105 1.16287 L F
.71716 1.15118 m .71613 1.16014 L .70026 1.15131 L F
.086 0 0 r
.72001 1.1506 m .71613 1.16014 L .71716 1.15118 L F
.652 0 0 r
.69421 1.15309 m .68271 1.15001 L .70026 1.15131 L F
.449 0 0 r
.65444 1.15837 m .67576 1.14446 L .68271 1.15001 L F
.65444 1.15837 m .67576 1.14446 L .68271 1.15001 L F
.478 0 0 r
.72804 1.1558 m .72782 1.15958 L .7545 1.16154 L F
.437 0 0 r
.73616 1.14891 m .74386 1.15343 L .74391 1.15344 L F
.73616 1.14891 m .79964 1.18605 L .79844 1.18518 L F
.73616 1.14891 m .79844 1.18518 L .79641 1.18371 L F
.73616 1.14891 m .79844 1.18518 L .79641 1.18371 L F
.73616 1.14891 m .7545 1.16154 L .79964 1.18605 L F
.73616 1.14891 m .79964 1.18605 L .79844 1.18518 L F
.73616 1.14891 m .79641 1.18371 L .7787 1.17202 L F
.73616 1.14891 m .79641 1.18371 L .7787 1.17202 L F
0 0 0 r
.72813 1.15434 m .72782 1.15958 L .70032 1.19037 L F
.652 0 0 r
.73642 1.16438 m .74107 1.18142 L .73741 1.18532 L F
.73642 1.16438 m .73741 1.18532 L .72936 1.18766 L F
.73642 1.16438 m .74107 1.18142 L .73741 1.18532 L F
.73642 1.16438 m .73741 1.18532 L .72936 1.18766 L F
.422 0 0 r
.75963 1.18271 m .75076 1.1861 L .74107 1.18142 L F
.73642 1.16438 m .75963 1.18271 L .74107 1.18142 L F
.73642 1.16438 m .75963 1.18271 L .74107 1.18142 L F
.75963 1.18271 m .75058 1.18617 L .74107 1.18142 L F
.671 0 0 r
.72163 1.17342 m .76716 1.18947 L .72885 1.16036 L F
.72684 1.16177 m .72885 1.16036 L .72782 1.15958 L F
.72163 1.17342 m .72885 1.16036 L .72684 1.16177 L F
0 0 0 r
.72782 1.15958 m .72684 1.16177 L .70032 1.19037 L F
.427 0 0 r
.67455 1.21447 m .69614 1.20137 L .70285 1.20628 L F
.67455 1.21447 m .69614 1.20137 L .70285 1.20628 L F
.152 0 0 r
.68725 1.20395 m .69105 1.21292 L .69614 1.20137 L F
.64188 1.21711 m .67158 1.21458 L .68725 1.20395 L F
.67158 1.21458 m .69105 1.21292 L .68725 1.20395 L F
.64188 1.21711 m .6157 1.23472 L .69105 1.21292 L F
.64188 1.21711 m .69105 1.21292 L .69614 1.20137 L F
.64188 1.21711 m .6157 1.23472 L .69105 1.21292 L F
.148 0 0 r
.68906 1.19503 m .67449 1.20786 L .61967 1.22377 L F
.433 0 0 r
.71613 1.16014 m .70032 1.19037 L .62554 1.21214 L F
.71613 1.16014 m .70032 1.19037 L .62554 1.21214 L F
.148 0 0 r
.70032 1.19037 m .67449 1.20786 L .61967 1.22377 L F
.671 0 0 r
.72782 1.15958 m .76716 1.18947 L .7545 1.16154 L F
.478 0 0 r
.72804 1.1558 m .72782 1.15958 L .7545 1.16154 L F
.109 0 0 r
.79836 1.17766 m .79532 1.18292 L .79406 1.17822 L F
.79836 1.17766 m .79532 1.18292 L .79406 1.17822 L F
.974 0 0 r
.79647 1.19506 m .79773 1.21092 L .80084 1.18993 L F
.79647 1.19506 m .79773 1.21092 L .80084 1.18993 L F
.82 0 0 r
.7545 1.16154 m .79653 1.19499 L .79964 1.18605 L F
.79653 1.19499 m .79898 1.19695 L .7993 1.19174 L F
.79653 1.19499 m .7993 1.19174 L .79964 1.18605 L F
.79898 1.19695 m .80434 1.20121 L .80285 1.19641 L F
.79898 1.19695 m .80285 1.19641 L .79964 1.18605 L F
.822 0 0 r
.77497 1.21897 m .82288 1.26606 L .82341 1.26537 L F
.77497 1.21897 m .82569 1.26755 L .83416 1.26601 L F
.673 0 0 r
.77142 1.2416 m .78092 1.23215 L .77497 1.21897 L F
.978 0 0 r
.77916 1.22824 m .77691 1.23278 L .77983 1.22972 L F
.822 0 0 r
.77497 1.21897 m .78092 1.23215 L .78613 1.22993 L F
.457 0 0 r
.78652 1.22483 m .78966 1.22682 L .78546 1.22363 L F
.78652 1.22483 m .78546 1.22363 L .77941 1.219 L F
.109 0 0 r
.77653 1.21543 m .79759 1.21107 L .78546 1.22363 L F
.77653 1.21543 m .78546 1.22363 L .77606 1.21645 L F
.822 0 0 r
.78704 1.22543 m .79116 1.23184 L .78966 1.22682 L F
.77497 1.21897 m .78649 1.22813 L .78704 1.22543 L F
.78649 1.22813 m .79116 1.23184 L .78704 1.22543 L F
.457 0 0 r
.75644 1.20573 m .77497 1.21897 L .78704 1.22543 L F
.78652 1.22483 m .78704 1.22543 L .78966 1.22682 L F
.75644 1.20573 m .78704 1.22543 L .78652 1.22483 L F
.75644 1.20573 m .78966 1.22682 L .77941 1.219 L F
.822 0 0 r
.78704 1.22543 m .79116 1.23184 L .78966 1.22682 L F
.77497 1.21897 m .78649 1.22813 L .78704 1.22543 L F
.78649 1.22813 m .79116 1.23184 L .78704 1.22543 L F
0 0 0 r
.79773 1.21092 m .7884 1.22697 L .78704 1.22543 L F
.78727 1.2243 m .78704 1.22543 L .7867 1.22503 L F
.79773 1.21092 m .78704 1.22543 L .78727 1.2243 L F
.79773 1.21092 m .7884 1.22697 L .78704 1.22543 L F
.78727 1.2243 m .78704 1.22543 L .7867 1.22503 L F
.79773 1.21092 m .78704 1.22543 L .78727 1.2243 L F
.109 0 0 r
.78347 1.20624 m .78793 1.22108 L .78546 1.22363 L F
.78347 1.20624 m .78546 1.22363 L .77755 1.21759 L F
0 0 0 r
.79759 1.21107 m .78669 1.22502 L .78546 1.22363 L F
.79759 1.21107 m .78669 1.22502 L .78546 1.22363 L F
.978 0 0 r
.77916 1.22824 m .77983 1.22972 L .79773 1.21092 L F
.79431 1.19759 m .77916 1.22824 L .79773 1.21092 L F
.437 0 0 r
.79192 1.18046 m .78589 1.17648 L .7933 1.18146 L F
.82 0 0 r
.7545 1.16154 m .79653 1.19499 L .79964 1.18605 L F
.817 0 0 r
.76194 1.11597 m .79667 1.14365 L .76548 1.11267 L F
.76175 1.113 m .76548 1.11267 L .76147 1.10868 L F
.76194 1.11597 m .76548 1.11267 L .76175 1.113 L F
.79667 1.14365 m .79682 1.14349 L .76147 1.10868 L F
.7607 1.11187 m .76147 1.10868 L .759 1.10625 L F
.76194 1.11597 m .76147 1.10868 L .7607 1.11187 L F
.413 0 0 r
.75242 1.10175 m .759 1.10625 L .76555 1.10988 L F
.76904 1.11135 m .76555 1.10988 L .78801 1.1223 L F
.75242 1.10175 m .76555 1.10988 L .76904 1.11135 L F
.086 0 0 r
.76864 1.06784 m .76504 1.09092 L .75372 1.09406 L F
.413 0 0 r
.75242 1.10175 m .759 1.10625 L .76555 1.10988 L F
.76904 1.11135 m .76555 1.10988 L .78801 1.1223 L F
.75242 1.10175 m .76555 1.10988 L .76904 1.11135 L F
.817 0 0 r
.759 1.10625 m .79767 1.14254 L .78801 1.1223 L F
.109 0 0 r
.80274 1.17708 m .80084 1.18993 L .79836 1.17766 L F
.79836 1.17766 m .79683 1.18402 L .79553 1.18308 L F
.79836 1.17766 m .79553 1.18308 L .79532 1.18292 L F
.437 0 0 r
.79641 1.18371 m .7933 1.18146 L .7787 1.17202 L F
.109 0 0 r
.80274 1.17708 m .80124 1.18721 L .79836 1.17766 L F
.80124 1.18721 m .79822 1.18502 L .79836 1.17766 L F
.293 0 0 r
.78689 1.14199 m .8031 1.1661 L .78224 1.17407 L F
.437 0 0 r
.79641 1.18371 m .7933 1.18146 L .7787 1.17202 L F
.109 0 0 r
.79836 1.17766 m .79822 1.18502 L .79532 1.18292 L F
.80414 1.16765 m .80274 1.17708 L .79836 1.17766 L F
.80414 1.16765 m .80274 1.17708 L .79836 1.17766 L F
.80414 1.16765 m .79836 1.17766 L .79406 1.17822 L F
.80414 1.16765 m .79836 1.17766 L .79406 1.17822 L F
.293 0 0 r
.79331 1.14326 m .80414 1.16765 L .78689 1.14199 L F
.974 0 0 r
.79779 1.1424 m .7957 1.1853 L .80414 1.16765 L F
.7945 1.14606 m .7957 1.1853 L .79779 1.1424 L F
.671 0 0 r
.72782 1.15958 m .76716 1.18947 L .7545 1.16154 L F
0 0 0 r
.73297 1.14807 m .72684 1.16177 L .70032 1.19037 L F
.659 0 0 r
.72684 1.16177 m .67449 1.20786 L .70032 1.19037 L F
.72587 1.16245 m .67449 1.20786 L .72684 1.16177 L F
.671 0 0 r
.71404 1.17074 m .72684 1.16177 L .72782 1.15958 L F
.72163 1.17342 m .76716 1.18947 L .72885 1.16036 L F
.72684 1.16177 m .72885 1.16036 L .72782 1.15958 L F
.72163 1.17342 m .72885 1.16036 L .72684 1.16177 L F
.659 0 0 r
.72684 1.16177 m .67449 1.20786 L .70032 1.19037 L F
.72587 1.16245 m .67449 1.20786 L .72684 1.16177 L F
.71941 1.16698 m .67449 1.20786 L .72587 1.16245 L F
.531 0 0 r
.66105 1.16287 m .71613 1.16014 L .62899 1.18572 L F
.433 0 0 r
.71613 1.16014 m .62554 1.21214 L .62899 1.18572 L F
.71613 1.16014 m .62554 1.21214 L .62899 1.18572 L F
.671 0 0 r
.67044 1.15537 m .71404 1.17074 L .72782 1.15958 L F
.659 0 0 r
.71764 1.16822 m .67449 1.20786 L .71941 1.16698 L F
.671 0 0 r
.71404 1.17074 m .72684 1.16177 L .72782 1.15958 L F
0 0 0 r
.74018 1.13873 m .73936 1.14827 L .72684 1.16177 L F
.74018 1.13873 m .72684 1.16177 L .73297 1.14807 L F
.72782 1.15958 m .72774 1.1608 L .72684 1.16177 L F
.659 0 0 r
.72405 1.16276 m .71941 1.16698 L .72774 1.1608 L F
.71941 1.16698 m .67449 1.20786 L .72587 1.16245 L F
.71941 1.16698 m .72587 1.16245 L .72774 1.1608 L F
.652 0 0 r
.67195 1.15965 m .64651 1.16715 L .65444 1.15837 L F
.67195 1.15965 m .64651 1.16715 L .65444 1.15837 L F
.737 0 0 r
.69913 1.18119 m .64093 1.21052 L .67449 1.20786 L F
.671 0 0 r
.67044 1.15537 m .68928 1.1838 L .69354 1.18267 L F
.737 0 0 r
.6919 1.18311 m .64093 1.21052 L .69913 1.18119 L F
.671 0 0 r
.67044 1.15537 m .69354 1.18267 L .71404 1.17074 L F
.737 0 0 r
.69913 1.18119 m .64093 1.21052 L .67449 1.20786 L F
.6919 1.18311 m .64093 1.21052 L .69913 1.18119 L F
.671 0 0 r
.69354 1.18267 m .69483 1.18421 L .69913 1.18119 L F
.69354 1.18267 m .69913 1.18119 L .71404 1.17074 L F
.424 0 0 r
.67449 1.20786 m .64093 1.21052 L .61187 1.21897 L F
.67449 1.20786 m .64093 1.21052 L .61187 1.21897 L F
.647 0 0 r
.63906 1.20446 m .61187 1.21897 L .64093 1.21052 L F
.525 0 0 r
.57803 1.20835 m .60875 1.2133 L .66733 1.1822 L F
.60875 1.2133 m .63853 1.20462 L .66733 1.1822 L F
.647 0 0 r
.61378 1.21183 m .61187 1.21897 L .63906 1.20446 L F
.525 0 0 r
.63853 1.20462 m .66722 1.1912 L .66733 1.1822 L F
.647 0 0 r
.63906 1.20446 m .61187 1.21897 L .64093 1.21052 L F
.61378 1.21183 m .61187 1.21897 L .63906 1.20446 L F
.525 0 0 r
.64915 1.20152 m .66722 1.1912 L .63853 1.20462 L F
.744 0 0 r
.63559 1.1734 m .63531 1.17311 L .63769 1.1722 L F
.62916 1.17709 m .63531 1.17311 L .63559 1.1734 L F
.686 0 0 r
.59482 1.18955 m .59483 1.18897 L .59729 1.18768 L F
.675 0 0 r
.59928 1.18594 m .53935 1.19772 L .60098 1.18479 L F
.686 0 0 r
.59483 1.18897 m .59722 1.18735 L .59729 1.18768 L F
.744 0 0 r
.60781 1.18418 m .59729 1.18768 L .60344 1.18533 L F
.686 0 0 r
.59729 1.18768 m .59722 1.18735 L .59816 1.18671 L F
.744 0 0 r
.62721 1.17821 m .61079 1.18341 L .62916 1.17709 L F
.61079 1.18341 m .59729 1.18768 L .60781 1.18418 L F
.61079 1.18341 m .60781 1.18418 L .62916 1.17709 L F
.675 0 0 r
.62899 1.18572 m .54247 1.20616 L .54082 1.20169 L F
.60174 1.18427 m .54082 1.20169 L .53301 1.1806 L F
.59816 1.18671 m .54082 1.20169 L .60174 1.18427 L F
.57355 1.19314 m .53935 1.19772 L .59928 1.18594 L F
.59816 1.18671 m .59928 1.18594 L .60651 1.18452 L F
.57355 1.19314 m .59928 1.18594 L .59816 1.18671 L F
.686 0 0 r
.59482 1.18955 m .59483 1.18897 L .59729 1.18768 L F
.59483 1.18897 m .59722 1.18735 L .59729 1.18768 L F
.59729 1.18768 m .59722 1.18735 L .59816 1.18671 L F
.744 0 0 r
.60344 1.18533 m .59729 1.18768 L .59816 1.18671 L F
.61079 1.18341 m .59479 1.19049 L .59729 1.18768 L F
.62721 1.17821 m .61946 1.18114 L .61079 1.18341 L F
.61946 1.18114 m .59479 1.19049 L .61079 1.18341 L F
.675 0 0 r
.60781 1.18418 m .53301 1.1806 L .53496 1.17889 L F
.744 0 0 r
.62448 1.17977 m .59479 1.19049 L .62721 1.17821 L F
.675 0 0 r
.62899 1.18572 m .60651 1.18452 L .60781 1.18418 L F
.60651 1.18452 m .53301 1.1806 L .60781 1.18418 L F
.686 0 0 r
.59479 1.19049 m .59482 1.18955 L .59729 1.18768 L F
.59479 1.19049 m .59482 1.18955 L .59729 1.18768 L F
.675 0 0 r
.62899 1.18572 m .54082 1.20169 L .60651 1.18452 L F
.62899 1.18572 m .59242 1.19061 L .60651 1.18452 L F
.59242 1.19061 m .57355 1.19314 L .59816 1.18671 L F
.59242 1.19061 m .59816 1.18671 L .60651 1.18452 L F
.686 0 0 r
.59483 1.18897 m .59515 1.1776 L .59722 1.18735 L F
.59816 1.18671 m .59515 1.1776 L .62155 1.16052 L F
.59722 1.18735 m .59515 1.1776 L .59816 1.18671 L F
.675 0 0 r
.60651 1.18452 m .59816 1.18671 L .60174 1.18427 L F
.686 0 0 r
.59483 1.18897 m .59515 1.1776 L .59722 1.18735 L F
.675 0 0 r
.60651 1.18452 m .59928 1.18594 L .60311 1.18434 L F
.59928 1.18594 m .60098 1.18479 L .60311 1.18434 L F
.744 0 0 r
.62916 1.17709 m .60781 1.18418 L .63531 1.17311 L F
.60781 1.18418 m .60344 1.18533 L .63531 1.17311 L F
.63769 1.1722 m .60344 1.18533 L .62155 1.16052 L F
.531 0 0 r
.64651 1.16715 m .62899 1.18572 L .62916 1.17709 L F
.66105 1.16287 m .62899 1.18572 L .64651 1.16715 L F
.686 0 0 r
.59816 1.18671 m .59515 1.1776 L .62155 1.16052 L F
.675 0 0 r
.60311 1.18434 m .60098 1.18479 L .60174 1.18427 L F
.744 0 0 r
.62386 1.17999 m .59816 1.18671 L .62155 1.16052 L F
.60344 1.18533 m .59816 1.18671 L .62155 1.16052 L F
.449 0 0 r
.65444 1.15837 m .62155 1.16052 L .67576 1.14446 L F
.65444 1.15837 m .62155 1.16052 L .67576 1.14446 L F
.127 0 0 r
.62155 1.16052 m .59515 1.1776 L .67044 1.15537 L F
.62155 1.16052 m .59515 1.1776 L .67044 1.15537 L F
.716 0 0 r
.62916 1.17709 m .62899 1.18572 L .60781 1.18418 L F
.62916 1.17709 m .62899 1.18572 L .60781 1.18418 L F
.424 0 0 r
.59515 1.1776 m .66733 1.1822 L .67044 1.15537 L F
.675 0 0 r
.62899 1.18572 m .58482 1.19616 L .58633 1.19345 L F
.58482 1.19616 m .54247 1.20616 L .58633 1.19345 L F
.58633 1.19345 m .54247 1.20616 L .54082 1.20169 L F
.686 0 0 r
.59722 1.18735 m .59515 1.1776 L .59816 1.18671 L F
.675 0 0 r
.62899 1.18572 m .54082 1.20169 L .57355 1.19314 L F
.62899 1.18572 m .60651 1.18452 L .60781 1.18418 L F
.686 0 0 r
.59483 1.18897 m .57002 1.20587 L .59515 1.1776 L F
.59483 1.18897 m .57002 1.20587 L .59515 1.1776 L F
.424 0 0 r
.59515 1.1776 m .57803 1.20835 L .66733 1.1822 L F
.59515 1.1776 m .66733 1.1822 L .67044 1.15537 L F
.59515 1.1776 m .57803 1.20835 L .66733 1.1822 L F
.647 0 0 r
.63906 1.20446 m .64093 1.21052 L .64915 1.20152 L F
.737 0 0 r
.6919 1.18311 m .68423 1.18549 L .64093 1.21052 L F
.715 0 0 r
.66733 1.1822 m .67865 1.18737 L .68928 1.1838 L F
.737 0 0 r
.68423 1.18549 m .66785 1.19099 L .64093 1.21052 L F
.715 0 0 r
.66733 1.1822 m .67865 1.18737 L .68928 1.1838 L F
.525 0 0 r
.57803 1.20835 m .60875 1.2133 L .66733 1.1822 L F
.57803 1.20835 m .57674 1.21762 L .59377 1.21767 L F
.647 0 0 r
.61378 1.21183 m .59377 1.21767 L .61187 1.21897 L F
.424 0 0 r
.67449 1.20786 m .61187 1.21897 L .61967 1.22377 L F
.67449 1.20786 m .61187 1.21897 L .61967 1.22377 L F
.525 0 0 r
.57803 1.20835 m .59377 1.21767 L .60875 1.2133 L F
.60875 1.2133 m .63853 1.20462 L .66733 1.1822 L F
.647 0 0 r
.61378 1.21183 m .59377 1.21767 L .61187 1.21897 L F
.148 0 0 r
.5851 1.21764 m .57674 1.21762 L .57462 1.21799 L F
.716 0 0 r
.6194 1.26036 m .56803 1.27684 L .56774 1.27682 L F
.667 0 0 r
.61495 1.2465 m .57878 1.27516 L .6157 1.23472 L F
.61495 1.2465 m .57878 1.27516 L .6157 1.23472 L F
.899 0 0 r
.6194 1.26036 m .57878 1.27516 L .61495 1.2465 L F
.6194 1.26036 m .57878 1.27516 L .61495 1.2465 L F
0 0 0 r
.57878 1.27516 m .59879 1.26596 L .6157 1.23472 L F
.57878 1.27516 m .59879 1.26596 L .6157 1.23472 L F
.432 0 0 r
.6157 1.23472 m .68817 1.24033 L .69105 1.21292 L F
.716 0 0 r
.65623 1.24855 m .59302 1.2786 L .6194 1.26036 L F
.65623 1.24855 m .6194 1.26036 L .62148 1.25892 L F
.81 0 0 r
.66267 1.24648 m .6194 1.26036 L .61495 1.2465 L F
.66267 1.24648 m .6194 1.26036 L .61495 1.2465 L F
.432 0 0 r
.6157 1.23472 m .59879 1.26596 L .68817 1.24033 L F
.6157 1.23472 m .68817 1.24033 L .69105 1.21292 L F
.6157 1.23472 m .59879 1.26596 L .68817 1.24033 L F
.525 0 0 r
.63664 1.21779 m .57219 1.25001 L .66683 1.22266 L F
.57803 1.20835 m .57674 1.21762 L .63664 1.21779 L F
.038 0 0 r
.56845 1.21909 m .57674 1.21762 L .57803 1.20835 L F
.148 0 0 r
.61967 1.22377 m .57944 1.21664 L .57187 1.21764 L F
.61967 1.22377 m .57187 1.21764 L .56642 1.21995 L F
.61967 1.22377 m .61187 1.21897 L .57944 1.21664 L F
.61967 1.22377 m .61187 1.21897 L .57944 1.21664 L F
.525 0 0 r
.57674 1.21762 m .57219 1.25001 L .63664 1.21779 L F
.148 0 0 r
.57462 1.21799 m .57596 1.21762 L .57187 1.21764 L F
.57596 1.21762 m .57944 1.21664 L .57215 1.2176 L F
.57596 1.21762 m .57215 1.2176 L .57187 1.21764 L F
0 0 0 r
.57002 1.20587 m .57803 1.20835 L .59515 1.1776 L F
.57002 1.20587 m .57803 1.20835 L .59515 1.1776 L F
.675 0 0 r
.58142 1.18319 m .53935 1.19772 L .53301 1.1806 L F
.57834 1.18931 m .53935 1.19772 L .58142 1.18319 L F
.127 0 0 r
.62155 1.16052 m .67044 1.15537 L .67576 1.14446 L F
.62155 1.16052 m .67044 1.15537 L .67576 1.14446 L F
.57 0 0 r
.54596 1.1773 m .58285 1.18559 L .6405 1.14925 L F
.647 0 0 r
.62009 1.17461 m .57944 1.21664 L .59377 1.21767 L F
.61599 1.17582 m .57944 1.21664 L .62009 1.17461 L F
.57 0 0 r
.58285 1.18559 m .63712 1.16959 L .6405 1.14925 L F
.776 0 0 r
.64981 1.16397 m .63712 1.16959 L .65031 1.17658 L F
.729 0 0 r
.6405 1.14925 m .6412 1.16603 L .66193 1.16107 L F
.776 0 0 r
.6412 1.16603 m .63712 1.16959 L .64981 1.16397 L F
.737 0 0 r
.66785 1.19099 m .64915 1.20152 L .64093 1.21052 L F
.715 0 0 r
.66733 1.1822 m .66722 1.1912 L .67865 1.18737 L F
.737 0 0 r
.66722 1.1912 m .64915 1.20152 L .66785 1.19099 L F
.659 0 0 r
.71764 1.16822 m .67449 1.20786 L .71941 1.16698 L F
.457 0 0 r
.75644 1.20573 m .77941 1.219 L .7751 1.21572 L F
.75644 1.20573 m .77941 1.219 L .7751 1.21572 L F
.163 0 0 r
.70285 1.20628 m .75644 1.20573 L .73421 1.20855 L F
.70285 1.20628 m .75644 1.20573 L .73421 1.20855 L F
.70285 1.20628 m .69614 1.20137 L .75644 1.20573 L F
.70285 1.20628 m .69614 1.20137 L .75644 1.20573 L F
.492 0 0 r
.69614 1.20137 m .77497 1.21897 L .75644 1.20573 L F
.69614 1.20137 m .77497 1.21897 L .75644 1.20573 L F
.69614 1.20137 m .69105 1.21292 L .77497 1.21897 L F
.69614 1.20137 m .69105 1.21292 L .77497 1.21897 L F
.978 0 0 r
.77595 1.2049 m .7661 1.21451 L .77122 1.23367 L F
.293 0 0 r
.77224 1.17789 m .76257 1.20639 L .76104 1.20535 L F
.884 0 0 r
.76716 1.18947 m .77981 1.20226 L .78469 1.19892 L F
.974 0 0 r
.79647 1.19506 m .79431 1.19759 L .79773 1.21092 L F
.884 0 0 r
.76716 1.18947 m .77981 1.20226 L .78469 1.19892 L F
.978 0 0 r
.78469 1.19892 m .77691 1.23278 L .79431 1.19759 L F
.77969 1.20235 m .77691 1.23278 L .78469 1.19892 L F
.76981 1.2091 m .7661 1.21451 L .77595 1.2049 L F
.884 0 0 r
.76716 1.18947 m .76981 1.2091 L .77981 1.20226 L F
.76716 1.18947 m .76981 1.2091 L .77981 1.20226 L F
.715 0 0 r
.66733 1.1822 m .66722 1.1912 L .67865 1.18737 L F
.737 0 0 r
.67211 1.18841 m .66881 1.19029 L .6919 1.18311 L F
.673 0 0 r
.69105 1.21292 m .68817 1.24033 L .76178 1.24559 L F
.69105 1.21292 m .76178 1.24559 L .76384 1.24458 L F
.69105 1.21292 m .76703 1.24596 L .77142 1.2416 L F
.671 0 0 r
.67044 1.15537 m .69354 1.18267 L .71404 1.17074 L F
.69354 1.18267 m .69483 1.18421 L .69913 1.18119 L F
.69354 1.18267 m .69913 1.18119 L .71404 1.17074 L F
.525 0 0 r
.63853 1.20462 m .66722 1.1912 L .66733 1.1822 L F
.647 0 0 r
.63906 1.20446 m .64093 1.21052 L .64915 1.20152 L F
.525 0 0 r
.62418 1.21579 m .64915 1.20152 L .63853 1.20462 L F
.64915 1.20152 m .66722 1.1912 L .63853 1.20462 L F
.647 0 0 r
.63308 1.17078 m .63906 1.20446 L .65568 1.19438 L F
.63092 1.17142 m .63906 1.20446 L .63308 1.17078 L F
.57 0 0 r
.54596 1.1773 m .58285 1.18559 L .6405 1.14925 L F
.647 0 0 r
.62904 1.17197 m .63906 1.20446 L .63092 1.17142 L F
.62405 1.17344 m .59377 1.21767 L .61378 1.21183 L F
.57 0 0 r
.58285 1.18559 m .63712 1.16959 L .6405 1.14925 L F
.729 0 0 r
.6405 1.14925 m .6412 1.16603 L .66193 1.16107 L F
.776 0 0 r
.64961 1.15869 m .63712 1.16959 L .65031 1.17658 L F
.57 0 0 r
.63712 1.16959 m .6413 1.16836 L .6412 1.16603 L F
.63712 1.16959 m .6412 1.16603 L .6405 1.14925 L F
.63712 1.16959 m .6412 1.16603 L .6405 1.14925 L F
.654 0 0 r
.67303 1.11622 m .63297 1.1282 L .62048 1.12149 L F
.67303 1.11622 m .63297 1.1282 L .62048 1.12149 L F
.578 0 0 r
.6621 1.11949 m .7207 1.12035 L .62977 1.14737 L F
.6621 1.11949 m .7207 1.12035 L .62977 1.14737 L F
.6621 1.11949 m .62977 1.14737 L .63511 1.12756 L F
.716 0 0 r
.62977 1.14737 m .53496 1.17889 L .53599 1.17752 L F
.896 0 0 r
.57794 1.1464 m .533 1.1483 L .56953 1.12029 L F
.57794 1.1464 m .533 1.1483 L .56953 1.12029 L F
.716 0 0 r
.62977 1.14737 m .56271 1.15654 L .57346 1.14939 L F
.809 0 0 r
.62048 1.12149 m .59825 1.13888 L .56953 1.12029 L F
.62048 1.12149 m .59825 1.13888 L .56953 1.12029 L F
.654 0 0 r
.71138 1.09422 m .67303 1.11622 L .62048 1.12149 L F
.71138 1.09422 m .67303 1.11622 L .62048 1.12149 L F
.578 0 0 r
.63511 1.12756 m .62977 1.14737 L .62913 1.13156 L F
.654 0 0 r
.71138 1.09422 m .62048 1.12149 L .61517 1.10414 L F
.809 0 0 r
.62048 1.12149 m .56953 1.12029 L .61517 1.10414 L F
.654 0 0 r
.71138 1.09422 m .62048 1.12149 L .61517 1.10414 L F
.809 0 0 r
.62048 1.12149 m .56953 1.12029 L .61517 1.10414 L F
.521 0 0 r
.55202 1.13616 m .6405 1.14925 L .64122 1.10936 L F
.896 0 0 r
.57691 1.14709 m .533 1.1483 L .57794 1.1464 L F
.57691 1.14709 m .533 1.1483 L .57794 1.1464 L F
.56952 1.15201 m .533 1.1483 L .57691 1.14709 L F
.56952 1.15201 m .54072 1.17119 L .533 1.1483 L F
.521 0 0 r
.55202 1.13616 m .54596 1.1773 L .6405 1.14925 L F
.55202 1.13616 m .6405 1.14925 L .64122 1.10936 L F
.55202 1.13616 m .54596 1.1773 L .6405 1.14925 L F
.671 0 0 r
.67044 1.15537 m .71404 1.17074 L .72782 1.15958 L F
0 0 0 r
.76061 1.11226 m .73936 1.14827 L .7326 1.15362 L F
.7324 1.15392 m .73936 1.14827 L .72774 1.1608 L F
.478 0 0 r
.67576 1.14446 m .67044 1.15537 L .72782 1.15958 L F
.67576 1.14446 m .72782 1.15958 L .72804 1.1558 L F
0 0 0 r
.76061 1.11226 m .72774 1.1608 L .72813 1.15434 L F
.478 0 0 r
.67576 1.14446 m .67044 1.15537 L .72782 1.15958 L F
.67576 1.14446 m .72782 1.15958 L .72804 1.1558 L F
.659 0 0 r
.73936 1.14827 m .70276 1.17727 L .70007 1.18018 L F
.73936 1.14827 m .70007 1.18018 L .72803 1.15867 L F
.73559 1.15173 m .71764 1.16822 L .73606 1.15182 L F
.71764 1.16822 m .71941 1.16698 L .73606 1.15182 L F
.73559 1.15173 m .71764 1.16822 L .73606 1.15182 L F
.71764 1.16822 m .71941 1.16698 L .73606 1.15182 L F
.73606 1.15182 m .72405 1.16276 L .72774 1.1608 L F
.478 0 0 r
.73731 1.15572 m .74069 1.15855 L .73764 1.15554 L F
.659 0 0 r
.73606 1.15182 m .72405 1.16276 L .72774 1.1608 L F
.189 0 0 r
.72671 1.1491 m .72602 1.14939 L .72402 1.14979 L F
.72671 1.1491 m .72607 1.14938 L .72602 1.14939 L F
.478 0 0 r
.67576 1.14446 m .72804 1.1558 L .72849 1.14834 L F
.67576 1.14446 m .72804 1.1558 L .72849 1.14834 L F
.086 0 0 r
.72505 1.1382 m .71774 1.14615 L .7207 1.12035 L F
.72505 1.1382 m .71774 1.14615 L .7207 1.12035 L F
.578 0 0 r
.70155 1.1077 m .7207 1.12035 L .6621 1.11949 L F
.7103 1.10508 m .7207 1.12035 L .6621 1.11949 L F
.659 0 0 r
.73936 1.14827 m .70276 1.17727 L .70007 1.18018 L F
.72803 1.15867 m .70007 1.18018 L .67449 1.20786 L F
.73936 1.14827 m .70007 1.18018 L .72803 1.15867 L F
.69812 1.18615 m .69581 1.18478 L .67449 1.20786 L F
.72803 1.15867 m .69581 1.18478 L .69812 1.18615 L F
.72803 1.15867 m .70007 1.18018 L .69581 1.18478 L F
.978 0 0 r
.77658 1.23647 m .77294 1.24009 L .77541 1.2493 L F
.77658 1.23647 m .77541 1.2493 L .78092 1.23215 L F
.673 0 0 r
.69105 1.21292 m .68817 1.24033 L .76178 1.24559 L F
.69105 1.21292 m .76178 1.24559 L .76384 1.24458 L F
.69105 1.21292 m .76703 1.24596 L .77142 1.2416 L F
.715 0 0 r
.69483 1.18421 m .75693 1.22094 L .76716 1.18947 L F
.75693 1.22094 m .7661 1.21451 L .76716 1.18947 L F
.978 0 0 r
.77869 1.19617 m .7661 1.21451 L .77294 1.24009 L F
.715 0 0 r
.7661 1.21451 m .77016 1.21166 L .76981 1.2091 L F
.7661 1.21451 m .76981 1.2091 L .76716 1.18947 L F
.7565 1.22125 m .76121 1.21795 L .76716 1.18947 L F
.905 0 0 r
.75788 1.22028 m .7475 1.25263 L .7661 1.21451 L F
.715 0 0 r
.76121 1.21795 m .76981 1.2091 L .76716 1.18947 L F
.905 0 0 r
.76275 1.21686 m .7475 1.25263 L .76178 1.24559 L F
.75788 1.22028 m .7475 1.25263 L .76275 1.21686 L F
.715 0 0 r
.7661 1.21451 m .76981 1.2091 L .76121 1.21795 L F
.905 0 0 r
.7661 1.21451 m .76178 1.24559 L .7724 1.23808 L F
.7632 1.20369 m .76275 1.21686 L .7661 1.21451 L F
.76275 1.21686 m .76178 1.24559 L .7661 1.21451 L F
.715 0 0 r
.6928 1.18577 m .7565 1.22125 L .69483 1.18421 L F
.7565 1.22125 m .75693 1.22094 L .69483 1.18421 L F
.69483 1.18421 m .7565 1.22125 L .76716 1.18947 L F
.6928 1.18577 m .7565 1.22125 L .69483 1.18421 L F
.905 0 0 r
.75788 1.22028 m .73362 1.25948 L .7475 1.25263 L F
.75234 1.22417 m .73362 1.25948 L .75788 1.22028 L F
.737 0 0 r
.6919 1.18311 m .65568 1.19438 L .64093 1.21052 L F
.715 0 0 r
.67865 1.18737 m .75002 1.22579 L .75509 1.22224 L F
.905 0 0 r
.75788 1.22028 m .73362 1.25948 L .7475 1.25263 L F
.715 0 0 r
.67865 1.18737 m .74636 1.22837 L .75509 1.22224 L F
.905 0 0 r
.75234 1.22417 m .73362 1.25948 L .75788 1.22028 L F
.737 0 0 r
.67275 1.18817 m .65568 1.19438 L .6919 1.18311 L F
.905 0 0 r
.7661 1.21451 m .7475 1.25263 L .77294 1.24009 L F
.978 0 0 r
.77994 1.19958 m .77122 1.23367 L .77691 1.23278 L F
.82 0 0 r
.7545 1.16154 m .76716 1.18947 L .78469 1.19892 L F
.7545 1.16154 m .78469 1.19892 L .79431 1.19759 L F
.974 0 0 r
.79647 1.19506 m .79431 1.19759 L .79773 1.21092 L F
.82 0 0 r
.79653 1.19499 m .79431 1.19759 L .79898 1.19695 L F
.7545 1.16154 m .79431 1.19759 L .79653 1.19499 L F
0 0 0 r
.7604 1.11312 m .73936 1.14827 L .76061 1.11226 L F
.086 0 0 r
.75021 1.10024 m .75968 1.10849 L .728 1.14606 L F
.817 0 0 r
.76008 1.11448 m .76194 1.11597 L .7607 1.11187 L F
0 0 0 r
.7607 1.11187 m .73792 1.14166 L .72745 1.14788 L F
.817 0 0 r
.76194 1.11597 m .79667 1.14365 L .76149 1.10859 L F
.79667 1.14365 m .79767 1.14254 L .76149 1.10859 L F
0 0 0 r
.76061 1.11226 m .73792 1.14166 L .7607 1.11187 L F
.817 0 0 r
.76194 1.11597 m .76149 1.10859 L .7607 1.11187 L F
0 0 0 r
.7607 1.11187 m .73792 1.14166 L .72745 1.14788 L F
.76198 1.11049 m .76061 1.11226 L .7607 1.11187 L F
.76061 1.11226 m .73792 1.14166 L .7607 1.11187 L F
.977 0 0 r
.742 1.11756 m .7518 1.12749 L .7604 1.11312 L F
.086 0 0 r
.75372 1.09406 m .75771 1.10199 L .74354 1.11444 L F
.817 0 0 r
.7607 1.11187 m .76149 1.10859 L .759 1.10625 L F
.086 0 0 r
.75771 1.10199 m .76198 1.11049 L .76039 1.11083 L F
.75771 1.10199 m .76039 1.11083 L .74354 1.11444 L F
.75021 1.10024 m .728 1.14606 L .72722 1.14529 L F
.74163 1.09742 m .72505 1.1382 L .7207 1.12035 L F
.76029 1.10714 m .76198 1.11049 L .75021 1.10024 L F
.26 0 0 r
.68895 1.08188 m .74074 1.09751 L .71138 1.09422 L F
.74074 1.09751 m .7345 1.09815 L .71138 1.09422 L F
.68895 1.08188 m .74074 1.09751 L .71138 1.09422 L F
.74074 1.09751 m .7345 1.09815 L .71138 1.09422 L F
.817 0 0 r
.72883 1.08957 m .75857 1.11328 L .759 1.10625 L F
.977 0 0 r
.74224 1.11472 m .742 1.11756 L .7604 1.11312 L F
.74224 1.11472 m .73936 1.14827 L .7604 1.11312 L F
.817 0 0 r
.75857 1.11328 m .76008 1.11448 L .75991 1.11316 L F
.75857 1.11328 m .75991 1.11316 L .759 1.10625 L F
.76008 1.11448 m .76194 1.11597 L .7607 1.11187 L F
0 0 0 r
.76061 1.11226 m .7604 1.11312 L .75992 1.11316 L F
.817 0 0 r
.76008 1.11448 m .7607 1.11187 L .759 1.10625 L F
.293 0 0 r
.78689 1.14199 m .78224 1.17407 L .78006 1.17263 L F
.817 0 0 r
.72883 1.08957 m .76008 1.11448 L .759 1.10625 L F
.413 0 0 r
.71076 1.0777 m .72883 1.08957 L .759 1.10625 L F
.71076 1.0777 m .759 1.10625 L .75242 1.10175 L F
.71076 1.0777 m .72883 1.08957 L .73916 1.09528 L F
.71076 1.0777 m .73916 1.09528 L .759 1.10625 L F
.71076 1.0777 m .759 1.10625 L .75242 1.10175 L F
.71076 1.0777 m .75242 1.10175 L .7448 1.09654 L F
.71076 1.0777 m .75242 1.10175 L .7448 1.09654 L F
.284 0 0 r
.74907 1.04945 m .74497 1.09376 L .7423 1.09488 L F
.74907 1.04945 m .7423 1.09488 L .73657 1.09124 L F
.428 0 0 r
.71138 1.09422 m .72761 1.10103 L .72311 1.10292 L F
.284 0 0 r
.72859 1.10062 m .7207 1.12035 L .72511 1.10208 L F
.428 0 0 r
.71138 1.09422 m .7345 1.09815 L .72761 1.10103 L F
.284 0 0 r
.74907 1.04945 m .74497 1.09376 L .7423 1.09488 L F
.74907 1.04945 m .7423 1.09488 L .73657 1.09124 L F
.817 0 0 r
.72883 1.08957 m .74038 1.11488 L .75857 1.11328 L F
.977 0 0 r
.74224 1.11472 m .74038 1.11488 L .73936 1.14827 L F
.284 0 0 r
.72511 1.10208 m .7207 1.12035 L .71837 1.1049 L F
.428 0 0 r
.71138 1.09422 m .72311 1.10292 L .72261 1.10313 L F
.654 0 0 r
.71138 1.09422 m .70805 1.10576 L .69835 1.10866 L F
.71138 1.09422 m .69835 1.10866 L .67303 1.11622 L F
.71138 1.09422 m .70805 1.10576 L .69835 1.10866 L F
.71138 1.09422 m .69835 1.10866 L .67303 1.11622 L F
.284 0 0 r
.72511 1.10208 m .7207 1.12035 L .71837 1.1049 L F
.654 0 0 r
.71138 1.09422 m .61517 1.10414 L .62923 1.08806 L F
.71138 1.09422 m .61517 1.10414 L .62923 1.08806 L F
.71138 1.09422 m .65748 1.07951 L .68895 1.08188 L F
.71138 1.09422 m .62923 1.08806 L .65748 1.07951 L F
.71138 1.09422 m .65748 1.07951 L .68895 1.08188 L F
.71138 1.09422 m .62923 1.08806 L .65748 1.07951 L F
.474 0 0 r
.62923 1.08806 m .64915 1.07391 L .65748 1.07951 L F
.22 0 0 r
.65431 1.07672 m .65061 1.07347 L .65956 1.07385 L F
.65061 1.07347 m .65308 1.07336 L .65956 1.07385 L F
.65431 1.07672 m .65956 1.07385 L .71076 1.0777 L F
.65748 1.07951 m .65431 1.07672 L .71076 1.0777 L F
.65748 1.07951 m .71076 1.0777 L .68895 1.08188 L F
.65748 1.07951 m .71076 1.0777 L .68895 1.08188 L F
.415 0 0 r
.65148 1.07254 m .6523 1.07296 L .65061 1.07347 L F
.64048 1.06689 m .65061 1.07347 L .62705 1.07456 L F
.67564 1.04681 m .65148 1.07254 L .64048 1.06689 L F
.65148 1.07254 m .65061 1.07347 L .64048 1.06689 L F
.22 0 0 r
.65748 1.07951 m .65431 1.07672 L .71076 1.0777 L F
.65431 1.07672 m .65061 1.07347 L .65915 1.07407 L F
.65431 1.07672 m .65915 1.07407 L .71076 1.0777 L F
0 0 0 r
.70894 1.00889 m .66208 1.07247 L .67564 1.04681 L F
.22 0 0 r
.65061 1.07347 m .65308 1.07336 L .71076 1.0777 L F
.46 0 0 r
.66388 1.07417 m .72883 1.08957 L .71076 1.0777 L F
.65308 1.07336 m .66165 1.07519 L .66388 1.07417 L F
.66165 1.07519 m .72883 1.08957 L .66388 1.07417 L F
.65433 1.074 m .66115 1.07542 L .65308 1.07336 L F
.66115 1.07542 m .72883 1.08957 L .66165 1.07519 L F
.66115 1.07542 m .66165 1.07519 L .65308 1.07336 L F
.65308 1.07336 m .72883 1.08957 L .71076 1.0777 L F
.65433 1.074 m .72883 1.08957 L .65308 1.07336 L F
.474 0 0 r
.64915 1.07391 m .65061 1.07347 L .65748 1.07951 L F
.415 0 0 r
.62705 1.07456 m .65061 1.07347 L .60437 1.08751 L F
.474 0 0 r
.62923 1.08806 m .64915 1.07391 L .65748 1.07951 L F
.415 0 0 r
.64048 1.06689 m .6523 1.07296 L .60437 1.08751 L F
.474 0 0 r
.64915 1.07391 m .65061 1.07347 L .65748 1.07951 L F
.46 0 0 r
.65943 1.07506 m .6771 1.08569 L .72883 1.08957 L F
.65433 1.074 m .65876 1.07628 L .65943 1.07506 L F
.65876 1.07628 m .6771 1.08569 L .65943 1.07506 L F
.749 0 0 r
.61517 1.10414 m .5967 1.09007 L .62923 1.08806 L F
.415 0 0 r
.61769 1.07289 m .58517 1.09603 L .58864 1.07339 L F
.63035 1.07267 m .59778 1.08951 L .61769 1.07289 L F
.59778 1.08951 m .59611 1.09002 L .61769 1.07289 L F
.59482 1.09105 m .58517 1.09603 L .59176 1.09134 L F
.59611 1.09002 m .59176 1.09134 L .61769 1.07289 L F
.59482 1.09105 m .59176 1.09134 L .59611 1.09002 L F
.474 0 0 r
.62923 1.08806 m .59778 1.08951 L .64915 1.07391 L F
.62923 1.08806 m .59778 1.08951 L .64915 1.07391 L F
.814 0 0 r
.57656 1.09642 m .53668 1.11942 L .51793 1.10948 L F
.57604 1.09694 m .53668 1.11942 L .57656 1.09642 L F
.47 0 0 r
.58476 1.09871 m .58456 1.09904 L .57374 1.09992 L F
.58476 1.09871 m .57374 1.09992 L .57391 1.09964 L F
.57374 1.09992 m .56464 1.10804 L .51719 1.10451 L F
.58456 1.09904 m .57025 1.1055 L .57374 1.09992 L F
.57025 1.1055 m .56464 1.10804 L .57374 1.09992 L F
.095 0 0 r
.58541 1.09852 m .58456 1.09904 L .58476 1.09871 L F
.415 0 0 r
.59482 1.09105 m .58476 1.09871 L .58517 1.09603 L F
.708 0 0 r
.59173 1.09462 m .58541 1.09852 L .59482 1.09105 L F
.59005 1.09656 m .58541 1.09852 L .59173 1.09462 L F
.56953 1.12029 m .58526 1.09872 L .59005 1.09656 L F
.58526 1.09872 m .58541 1.09852 L .59005 1.09656 L F
.47 0 0 r
.58476 1.09871 m .58456 1.09904 L .51719 1.10451 L F
.58456 1.09904 m .56464 1.10804 L .51719 1.10451 L F
.415 0 0 r
.58618 1.0979 m .58476 1.09871 L .59482 1.09105 L F
.749 0 0 r
.5967 1.09007 m .59778 1.08951 L .62923 1.08806 L F
.415 0 0 r
.59778 1.08951 m .59482 1.09105 L .59611 1.09002 L F
.749 0 0 r
.61517 1.10414 m .56953 1.12029 L .59482 1.09105 L F
.415 0 0 r
.61769 1.07289 m .58517 1.09603 L .58864 1.07339 L F
.63035 1.07267 m .59482 1.09105 L .61769 1.07289 L F
.59482 1.09105 m .58517 1.09603 L .61769 1.07289 L F
.708 0 0 r
.56953 1.12029 m .56944 1.11119 L .58541 1.09852 L F
.59173 1.09462 m .58541 1.09852 L .59482 1.09105 L F
.56953 1.12029 m .58541 1.09852 L .59173 1.09462 L F
.095 0 0 r
.58541 1.09852 m .58456 1.09904 L .58476 1.09871 L F
.415 0 0 r
.59482 1.09105 m .58476 1.09871 L .58517 1.09603 L F
.749 0 0 r
.61517 1.10414 m .59482 1.09105 L .5967 1.09007 L F
.61517 1.10414 m .59607 1.08959 L .62923 1.08806 L F
.61517 1.10414 m .56953 1.12029 L .59607 1.08959 L F
.415 0 0 r
.63035 1.07267 m .58618 1.0979 L .59482 1.09105 L F
.58618 1.0979 m .58476 1.09871 L .59482 1.09105 L F
.58618 1.0979 m .58541 1.09852 L .58476 1.09871 L F
.60437 1.08751 m .65868 1.07623 L .58476 1.09871 L F
.46 0 0 r
.65943 1.07506 m .6771 1.08569 L .72883 1.08957 L F
.65433 1.074 m .65876 1.07628 L .65943 1.07506 L F
.65876 1.07628 m .6771 1.08569 L .65943 1.07506 L F
.415 0 0 r
.65868 1.07623 m .65876 1.07628 L .58476 1.09871 L F
.967 0 0 r
.51793 1.10948 m .47834 1.10028 L .49122 1.08049 L F
.51793 1.10948 m .49122 1.08049 L .5078 1.07948 L F
.67 0 0 r
.58864 1.07339 m .58476 1.09871 L .50143 1.09249 L F
.58864 1.07339 m .58476 1.09871 L .50143 1.09249 L F
.47 0 0 r
.58476 1.09871 m .51719 1.10451 L .50143 1.09249 L F
.58476 1.09871 m .51719 1.10451 L .50143 1.09249 L F
.708 0 0 r
.56944 1.11119 m .56939 1.10603 L .59482 1.09105 L F
.58045 1.10245 m .57033 1.10548 L .59482 1.09105 L F
.56953 1.12029 m .56944 1.11119 L .585 1.09884 L F
.56953 1.12029 m .585 1.09884 L .58526 1.09872 L F
.095 0 0 r
.65876 1.07628 m .57841 1.10906 L .58456 1.09904 L F
.65872 1.07636 m .57841 1.10906 L .65876 1.07628 L F
.708 0 0 r
.58526 1.09872 m .585 1.09884 L .58541 1.09852 L F
.095 0 0 r
.65876 1.07628 m .58456 1.09904 L .58541 1.09852 L F
.65876 1.07628 m .58456 1.09904 L .65876 1.07628 L F
.415 0 0 r
.60437 1.08751 m .65942 1.07608 L .58541 1.09852 L F
.095 0 0 r
.65876 1.07628 m .57841 1.10906 L .58456 1.09904 L F
.65876 1.07628 m .58456 1.09904 L .58541 1.09852 L F
.65872 1.07636 m .57841 1.10906 L .65876 1.07628 L F
.415 0 0 r
.66294 1.06973 m .65942 1.07608 L .60437 1.08751 L F
.708 0 0 r
.59482 1.09105 m .56939 1.10603 L .59607 1.08959 L F
.749 0 0 r
.5967 1.09007 m .59482 1.09105 L .59607 1.08959 L F
.415 0 0 r
.60437 1.08751 m .58541 1.09852 L .58618 1.0979 L F
.708 0 0 r
.56944 1.11119 m .57033 1.10548 L .58045 1.10245 L F
.56944 1.11119 m .56939 1.10603 L .57033 1.10548 L F
.093 0 0 r
.57025 1.1055 m .56939 1.10603 L .57004 1.10583 L F
.57025 1.1055 m .56939 1.10603 L .57004 1.10583 L F
.708 0 0 r
.56953 1.12029 m .533 1.1483 L .56939 1.10603 L F
.56953 1.12029 m .533 1.1483 L .56939 1.10603 L F
.47 0 0 r
.58456 1.09904 m .57841 1.10906 L .57554 1.10885 L F
.58456 1.09904 m .57554 1.10885 L .57146 1.10661 L F
.412 0 0 r
.56939 1.10603 m .5705 1.10608 L .57004 1.10583 L F
.708 0 0 r
.59482 1.09105 m .56939 1.10603 L .59607 1.08959 L F
.47 0 0 r
.58456 1.09904 m .57146 1.10661 L .57025 1.1055 L F
.412 0 0 r
.57477 1.10888 m .55202 1.13616 L .59939 1.12193 L F
.56939 1.10603 m .56759 1.10916 L .57477 1.10888 L F
.56759 1.10916 m .55202 1.13616 L .57477 1.10888 L F
.56939 1.10603 m .57477 1.10888 L .5705 1.10608 L F
.57477 1.10888 m .59939 1.12193 L .57554 1.10885 L F
.57477 1.10888 m .57554 1.10885 L .5705 1.10608 L F
.56939 1.10603 m .56759 1.10916 L .57477 1.10888 L F
.56939 1.10603 m .57477 1.10888 L .5705 1.10608 L F
.57477 1.10888 m .59939 1.12193 L .57554 1.10885 L F
.57477 1.10888 m .57554 1.10885 L .5705 1.10608 L F
.47 0 0 r
.58456 1.09904 m .57841 1.10906 L .57554 1.10885 L F
.2 0 0 r
.57841 1.10906 m .57799 1.10875 L .5771 1.10879 L F
.57841 1.10906 m .5771 1.10879 L .57554 1.10885 L F
.47 0 0 r
.58456 1.09904 m .57554 1.10885 L .56981 1.1057 L F
.2 0 0 r
.57841 1.10906 m .57799 1.10875 L .5771 1.10879 L F
.57841 1.10906 m .5771 1.10879 L .57554 1.10885 L F
.47 0 0 r
.57146 1.10661 m .57004 1.10583 L .57025 1.1055 L F
.46 0 0 r
.6584 1.07695 m .6771 1.08569 L .65876 1.07628 L F
.095 0 0 r
.65872 1.07636 m .63314 1.09251 L .57841 1.10906 L F
.65859 1.0766 m .63314 1.09251 L .65872 1.07636 L F
.65872 1.07636 m .63314 1.09251 L .57841 1.10906 L F
.65859 1.0766 m .63314 1.09251 L .65872 1.07636 L F
.697 0 0 r
.64479 1.08292 m .63314 1.09251 L .65859 1.0766 L F
.415 0 0 r
.65061 1.07347 m .65942 1.07608 L .60437 1.08751 L F
.66294 1.06973 m .66113 1.07298 L .65061 1.07347 L F
.66113 1.07298 m .65942 1.07608 L .65061 1.07347 L F
.46 0 0 r
.65023 1.07314 m .6581 1.07682 L .65433 1.074 L F
.6581 1.07682 m .6584 1.07695 L .65817 1.07679 L F
.6581 1.07682 m .65817 1.07679 L .65433 1.074 L F
.6584 1.07695 m .6771 1.08569 L .65876 1.07628 L F
.415 0 0 r
.63035 1.07267 m .58618 1.0979 L .59482 1.09105 L F
.474 0 0 r
.59778 1.08951 m .59607 1.08959 L .64915 1.07391 L F
.59778 1.08951 m .59607 1.08959 L .64915 1.07391 L F
.093 0 0 r
.59607 1.08959 m .64396 1.08344 L .64418 1.0833 L F
.57025 1.1055 m .57004 1.10583 L .64395 1.08345 L F
.697 0 0 r
.64403 1.0834 m .63314 1.09251 L .64479 1.08292 L F
.412 0 0 r
.57004 1.10583 m .58517 1.10658 L .64395 1.08345 L F
.466 0 0 r
.63314 1.09251 m .62994 1.09304 L .57841 1.10906 L F
.62994 1.09304 m .57799 1.10875 L .57841 1.10906 L F
.412 0 0 r
.58517 1.10658 m .63141 1.0926 L .64395 1.08345 L F
.746 0 0 r
.63444 1.09103 m .63141 1.0926 L .63314 1.09251 L F
.412 0 0 r
.63141 1.0926 m .63444 1.09103 L .64395 1.08345 L F
.093 0 0 r
.57025 1.1055 m .64395 1.08345 L .64396 1.08344 L F
.749 0 0 r
.5967 1.09007 m .59607 1.08959 L .59778 1.08951 L F
.093 0 0 r
.59607 1.08959 m .57025 1.1055 L .64396 1.08344 L F
.697 0 0 r
.64395 1.08345 m .63314 1.09251 L .64479 1.08292 L F
.64479 1.08292 m .63314 1.09251 L .65859 1.0766 L F
.093 0 0 r
.59607 1.08959 m .64396 1.08344 L .64418 1.0833 L F
.697 0 0 r
.63653 1.08936 m .63314 1.09251 L .64403 1.0834 L F
.64395 1.08345 m .64403 1.0834 L .64436 1.08312 L F
.63653 1.08936 m .64403 1.0834 L .64395 1.08345 L F
.093 0 0 r
.57025 1.1055 m .57004 1.10583 L .64395 1.08345 L F
.64396 1.08344 m .64395 1.08345 L .64461 1.08325 L F
.57025 1.1055 m .64395 1.08345 L .64396 1.08344 L F
.412 0 0 r
.64395 1.08345 m .64122 1.10936 L .64461 1.08325 L F
.746 0 0 r
.63444 1.09103 m .63141 1.0926 L .63314 1.09251 L F
.466 0 0 r
.63314 1.09251 m .62994 1.09304 L .57841 1.10906 L F
.412 0 0 r
.57004 1.10583 m .58465 1.10674 L .64395 1.08345 L F
.56939 1.10603 m .5705 1.10608 L .57004 1.10583 L F
.5705 1.10608 m .58465 1.10674 L .57004 1.10583 L F
0 0 0 r
.533 1.1483 m .55202 1.13616 L .56759 1.10916 L F
.56585 1.11015 m .56759 1.10916 L .56939 1.10603 L F
.533 1.1483 m .56759 1.10916 L .56585 1.11015 L F
.533 1.1483 m .55202 1.13616 L .56759 1.10916 L F
.56585 1.11015 m .56759 1.10916 L .56939 1.10603 L F
.533 1.1483 m .56759 1.10916 L .56585 1.11015 L F
.47 0 0 r
.56981 1.1057 m .56853 1.10824 L .56573 1.10754 L F
.56853 1.10824 m .56849 1.10832 L .56573 1.10754 L F
.56573 1.10754 m .56849 1.10832 L .56464 1.10804 L F
.57004 1.10583 m .56849 1.10832 L .56981 1.1057 L F
.56981 1.1057 m .57554 1.10885 L .56464 1.10804 L F
.57019 1.10734 m .56849 1.10832 L .56923 1.10714 L F
.57146 1.10661 m .57554 1.10885 L .56849 1.10832 L F
.57391 1.09964 m .57374 1.09992 L .51719 1.10451 L F
.2 0 0 r
.569 1.10836 m .53758 1.1005 L .51719 1.10451 L F
.57554 1.10885 m .57021 1.10768 L .569 1.10836 L F
.57021 1.10768 m .53758 1.1005 L .569 1.10836 L F
.47 0 0 r
.57025 1.1055 m .57004 1.10583 L .56981 1.1057 L F
.093 0 0 r
.59607 1.08959 m .57025 1.1055 L .64396 1.08344 L F
.47 0 0 r
.57019 1.10734 m .56923 1.10714 L .57004 1.10583 L F
.466 0 0 r
.62994 1.09304 m .57799 1.10875 L .57841 1.10906 L F
.412 0 0 r
.5705 1.10608 m .64122 1.10936 L .57004 1.10583 L F
.2 0 0 r
.57064 1.10743 m .57012 1.10292 L .53758 1.1005 L F
.412 0 0 r
.60507 1.10768 m .59939 1.12193 L .64122 1.10936 L F
.5705 1.10608 m .57554 1.10885 L .60507 1.10768 L F
.57554 1.10885 m .59939 1.12193 L .60507 1.10768 L F
.5705 1.10608 m .59939 1.12193 L .64122 1.10936 L F
.2 0 0 r
.5771 1.10879 m .57353 1.10579 L .57064 1.10743 L F
.47 0 0 r
.57146 1.10661 m .57019 1.10734 L .57004 1.10583 L F
.2 0 0 r
.57353 1.10579 m .57012 1.10292 L .57064 1.10743 L F
.412 0 0 r
.58465 1.10674 m .63313 1.09208 L .64395 1.08345 L F
.466 0 0 r
.62994 1.09304 m .57012 1.10292 L .57799 1.10875 L F
.62994 1.09304 m .59913 1.09413 L .57012 1.10292 L F
.63314 1.09251 m .63141 1.0926 L .62994 1.09304 L F
.63141 1.0926 m .59913 1.09413 L .62994 1.09304 L F
.412 0 0 r
.6131 1.10805 m .64122 1.10936 L .64337 1.08898 L F
.697 0 0 r
.63653 1.08936 m .63314 1.09251 L .64395 1.08345 L F
.46 0 0 r
.65023 1.07314 m .64461 1.08325 L .65456 1.08399 L F
.65023 1.07314 m .65456 1.08399 L .6584 1.07695 L F
.65023 1.07314 m .6581 1.07682 L .65433 1.074 L F
.474 0 0 r
.64915 1.07391 m .59607 1.08959 L .65023 1.07314 L F
.64915 1.07391 m .59607 1.08959 L .65023 1.07314 L F
.22 0 0 r
.65061 1.07347 m .65023 1.07314 L .65308 1.07336 L F
.65061 1.07347 m .65023 1.07314 L .65308 1.07336 L F
.46 0 0 r
.65023 1.07314 m .64461 1.08325 L .6771 1.08569 L F
.415 0 0 r
.67564 1.04681 m .66294 1.06973 L .6523 1.07296 L F
.67564 1.04681 m .6523 1.07296 L .64048 1.06689 L F
.474 0 0 r
.64915 1.07391 m .65023 1.07314 L .65061 1.07347 L F
0 0 0 r
.66208 1.07247 m .66113 1.07298 L .67564 1.04681 L F
.46 0 0 r
.65023 1.07314 m .65433 1.074 L .65308 1.07336 L F
.65023 1.07314 m .65433 1.074 L .65308 1.07336 L F
.415 0 0 r
.67564 1.04681 m .66294 1.06973 L .6523 1.07296 L F
.67564 1.04681 m .6523 1.07296 L .65148 1.07254 L F
.474 0 0 r
.64915 1.07391 m .65023 1.07314 L .65061 1.07347 L F
0 0 0 r
.70994 1.00966 m .66223 1.07239 L .70894 1.00889 L F
.66223 1.07239 m .66208 1.07247 L .70894 1.00889 L F
.66208 1.07247 m .66113 1.07298 L .67564 1.04681 L F
.72084 .99535 m .71052 1.00892 L .7208 .99538 L F
.382 0 0 r
.70981 1.00955 m .71023 1.00988 L .71289 1.01138 L F
0 0 0 r
.70994 1.00966 m .65942 1.07608 L .70894 1.00889 L F
.382 0 0 r
.70702 1.00768 m .70894 1.00889 L .70845 1.00851 L F
.7073 1.00764 m .72698 1.01935 L .71465 1.01188 L F
.70322 1.00528 m .70766 1.00791 L .7073 1.00764 L F
.70766 1.00791 m .72698 1.01935 L .7073 1.00764 L F
.70702 1.00768 m .70845 1.00851 L .70322 1.00528 L F
.70845 1.00851 m .72698 1.01935 L .70766 1.00791 L F
.70845 1.00851 m .70766 1.00791 L .70322 1.00528 L F
0 0 0 r
.70995 1.00966 m .69799 1.0323 L .65942 1.07608 L F
.382 0 0 r
.70981 1.00955 m .71289 1.01138 L .70894 1.00889 L F
.813 0 0 r
.71023 1.00988 m .76093 1.05302 L .75754 1.03662 L F
.086 0 0 r
.76504 1.09092 m .76229 1.1085 L .75695 1.09951 L F
.76504 1.09092 m .75695 1.09951 L .75518 1.09366 L F
.76229 1.1085 m .76198 1.11049 L .76029 1.10714 L F
.76229 1.1085 m .76029 1.10714 L .75372 1.09406 L F
.76864 1.06784 m .76504 1.09092 L .75372 1.09406 L F
.76504 1.09092 m .76198 1.11049 L .75372 1.09406 L F
.724 0 0 r
.76298 1.04425 m .76635 1.05749 L .75983 1.02812 L F
.76298 1.04425 m .75983 1.02812 L .75904 1.02454 L F
0 0 0 r
.75754 1.03662 m .76347 1.0462 L .76635 1.05749 L F
.75754 1.03662 m .76347 1.0462 L .76635 1.05749 L F
.76347 1.0462 m .7826 1.07707 L .76635 1.05749 L F
.75754 1.03662 m .76635 1.05749 L .76133 1.05144 L F
.75754 1.03662 m .76635 1.05749 L .76133 1.05144 L F
.978 0 0 r
.76409 1.04997 m .76179 1.1083 L .76864 1.06784 L F
0 0 0 r
.75754 1.03662 m .78056 1.06893 L .7826 1.07707 L F
.75754 1.03662 m .76298 1.04425 L .76347 1.0462 L F
.813 0 0 r
.76312 1.05091 m .76298 1.04425 L .75754 1.03662 L F
.978 0 0 r
.75773 1.0561 m .76179 1.1083 L .76409 1.04997 L F
.403 0 0 r
.71988 1.04838 m .73825 1.0477 L .71385 1.07487 L F
.188 0 0 r
.74569 1.0489 m .73825 1.0477 L .73052 1.0438 L F
.885 0 0 r
.71007 1.02933 m .75243 1.0724 L .75773 1.0561 L F
.978 0 0 r
.75753 1.05671 m .76179 1.1083 L .75773 1.0561 L F
.724 0 0 r
.76298 1.04425 m .76409 1.04997 L .76864 1.06784 L F
.813 0 0 r
.76409 1.04997 m .76298 1.04425 L .76312 1.05091 L F
.76312 1.05091 m .76298 1.04425 L .75754 1.03662 L F
.978 0 0 r
.76409 1.04997 m .76179 1.1083 L .76864 1.06784 L F
.75773 1.0561 m .76179 1.1083 L .76409 1.04997 L F
.885 0 0 r
.71007 1.02933 m .75243 1.0724 L .75773 1.0561 L F
.978 0 0 r
.7575 1.05632 m .75753 1.05671 L .75773 1.0561 L F
.75753 1.05671 m .76179 1.1083 L .75773 1.0561 L F
.76179 1.1083 m .76229 1.1085 L .76864 1.06784 L F
.76179 1.1083 m .76229 1.1085 L .76864 1.06784 L F
0 0 0 r
.7692 1.06871 m .77539 1.09304 L .76952 1.08349 L F
.7692 1.06871 m .77539 1.09304 L .76952 1.08349 L F
.885 0 0 r
.75773 1.0561 m .77344 1.09377 L .76622 1.06088 L F
.813 0 0 r
.71023 1.00988 m .71593 1.01476 L .71871 1.01467 L F
.70954 1.0122 m .71287 1.01485 L .71023 1.00988 L F
.71287 1.01485 m .7608 1.05315 L .71593 1.01476 L F
.71287 1.01485 m .71593 1.01476 L .71023 1.00988 L F
.057 0 0 r
.69999 1.00324 m .70894 1.00889 L .67564 1.04681 L F
.382 0 0 r
.70845 1.00851 m .71289 1.01138 L .72698 1.01935 L F
.70702 1.00768 m .70894 1.00889 L .70845 1.00851 L F
.70894 1.00889 m .71289 1.01138 L .70845 1.00851 L F
0 0 0 r
.70995 1.00966 m .69799 1.0323 L .65942 1.07608 L F
.813 0 0 r
.70954 1.0122 m .7608 1.05315 L .71023 1.00988 L F
.7608 1.05315 m .76093 1.05302 L .71023 1.00988 L F
.71871 1.01467 m .7608 1.05315 L .75754 1.03662 L F
.71593 1.01476 m .7608 1.05315 L .71871 1.01467 L F
.382 0 0 r
.71465 1.01188 m .72698 1.01935 L .75754 1.03662 L F
.71465 1.01188 m .72698 1.01935 L .75754 1.03662 L F
.69916 1.00273 m .75754 1.03662 L .72326 1.01635 L F
.70322 1.00528 m .75754 1.03662 L .69916 1.00273 L F
.69916 1.00273 m .75754 1.03662 L .72326 1.01635 L F
.70322 1.00528 m .75754 1.03662 L .69916 1.00273 L F
0 0 0 r
.72669 .94776 m .75904 1.02454 L .72855 .95498 L F
.731 0 0 r
.72477 .94032 m .72669 .94776 L .72324 .93202 L F
.72477 .94032 m .72324 .93202 L .71855 .91065 L F
.274 0 0 r
.72669 .94776 m .72791 .95329 L .71116 .92952 L F
.71116 .92952 m .72159 .94432 L .70609 .94247 L F
.72159 .94432 m .72791 .95329 L .70609 .94247 L F
.198 0 0 r
.68779 .91678 m .71361 .94337 L .70535 .94239 L F
.274 0 0 r
.72669 .94776 m .72791 .95329 L .71116 .92952 L F
.198 0 0 r
.68779 .91678 m .72186 .93629 L .72401 .94461 L F
.68779 .91678 m .72401 .94461 L .71361 .94337 L F
.68779 .91678 m .72186 .93629 L .72401 .94461 L F
.68779 .91678 m .72401 .94461 L .70535 .94239 L F
0 0 0 r
.72186 .93629 m .72669 .94776 L .72401 .94461 L F
.209 0 0 r
.65972 .82101 m .68126 .82248 L .69406 .87136 L F
0 0 0 r
.68126 .82248 m .71855 .91065 L .69406 .87136 L F
.261 0 0 r
.67278 .7819 m .68167 .82295 L .66455 .80346 L F
0 0 0 r
.68091 .82113 m .68167 .82295 L .68126 .82248 L F
.68167 .82295 m .71855 .91065 L .68126 .82248 L F
.261 0 0 r
.66455 .80346 m .68185 .82379 L .63512 .88059 L F
.68167 .82295 m .68185 .82379 L .66455 .80346 L F
0 0 0 r
.64927 .89447 m .72186 .93629 L .68779 .91678 L F
.64934 .8945 m .72186 .93629 L .64927 .89447 L F
.64874 .89415 m .64952 .8946 L .64801 .89373 L F
.64952 .8946 m .72186 .93629 L .64934 .8945 L F
.64952 .8946 m .64934 .8945 L .64801 .89373 L F
.304 0 0 r
.62949 .90142 m .68779 .91678 L .64594 .91089 L F
.63089 .90084 m .68779 .91678 L .62949 .90142 L F
.63082 .90003 m .632 .90037 L .62621 .89952 L F
.632 .90037 m .68779 .91678 L .63089 .90084 L F
.632 .90037 m .63089 .90084 L .62621 .89952 L F
0 0 0 r
.64801 .89373 m .72186 .93629 L .68779 .91678 L F
.022 0 0 r
.63522 .88047 m .64459 .89182 L .63512 .88059 L F
.68185 .82379 m .646 .88924 L .63522 .88047 L F
.646 .88924 m .64459 .89182 L .63522 .88047 L F
.64459 .89182 m .64223 .89613 L .63876 .88853 L F
.64459 .89182 m .63876 .88853 L .63512 .88059 L F
.659 0 0 r
.64594 .91089 m .57802 .95263 L .55528 .93984 L F
.64594 .91089 m .57802 .95263 L .55528 .93984 L F
.64594 .91089 m .55528 .93984 L .55035 .92388 L F
.517 0 0 r
.63512 .88059 m .5943 .90977 L .55667 .92185 L F
.59024 .89507 m .55035 .92388 L .54451 .90982 L F
.55035 .92388 m .54374 .92865 L .54385 .92596 L F
.55035 .92388 m .54385 .92596 L .54451 .90982 L F
.659 0 0 r
.64594 .91089 m .55528 .93984 L .55035 .92388 L F
.64594 .91089 m .55035 .92388 L .56232 .92004 L F
.64594 .91089 m .55035 .92388 L .56232 .92004 L F
.715 0 0 r
.54429 .91508 m .54374 .92865 L .50446 .9398 L F
.517 0 0 r
.59024 .89507 m .54374 .92865 L .54451 .90982 L F
.715 0 0 r
.54451 .90982 m .54374 .92865 L .44569 .93881 L F
.51816 .9313 m .49453 .94263 L .44569 .93881 L F
.54374 .92865 m .50446 .9398 L .51816 .9313 L F
.50446 .9398 m .49453 .94263 L .51816 .9313 L F
.891 0 0 r
.51481 .97171 m .46648 .96394 L .47151 .96026 L F
.51481 .97171 m .47151 .96026 L .49931 .943 L F
.50479 .94082 m .49931 .943 L .50446 .9398 L F
.51481 .97171 m .49931 .943 L .50479 .94082 L F
.755 0 0 r
.47151 .96026 m .46681 .96352 L .47154 .95755 L F
.665 0 0 r
.4967 .9428 m .47865 .94575 L .49453 .94263 L F
.47865 .94575 m .45001 .95044 L .47888 .94537 L F
.47865 .94575 m .47888 .94537 L .49453 .94263 L F
.49532 .9436 m .45001 .95044 L .4967 .9428 L F
.965 0 0 r
.4826 1.01157 m .44217 1.00024 L .46648 .96394 L F
.4826 1.01157 m .44217 1.00024 L .46648 .96394 L F
0 0 0 r
.4639 .96878 m .44217 1.00024 L .45725 .98125 L F
.46364 .96818 m .44217 1.00024 L .4639 .96878 L F
.891 0 0 r
.51481 .97171 m .4826 1.01157 L .46648 .96394 L F
.51481 .97171 m .4826 1.01157 L .46648 .96394 L F
.427 0 0 r
.46475 .97076 m .47033 .97464 L .46654 .97256 L F
0 0 0 r
.44217 1.00024 m .47837 .98149 L .46654 .97256 L F
.46298 .97403 m .46654 .97256 L .46504 .97143 L F
.44217 1.00024 m .46654 .97256 L .46298 .97403 L F
.665 0 0 r
.48432 .94895 m .47652 .94929 L .49532 .9436 L F
.755 0 0 r
.49014 .94664 m .47151 .96026 L .47503 .9555 L F
.665 0 0 r
.47652 .94929 m .47841 .94615 L .49532 .9436 L F
.48432 .94895 m .49532 .9436 L .49014 .94664 L F
.49014 .94664 m .49532 .9436 L .49931 .943 L F
.49931 .943 m .49532 .9436 L .4967 .9428 L F
.807 0 0 r
.55528 .93984 m .5129 .93741 L .55117 .92654 L F
.51058 .93981 m .50479 .94082 L .50446 .9398 L F
.55528 .93984 m .50479 .94082 L .51058 .93981 L F
.55528 .93984 m .50446 .9398 L .5129 .93741 L F
.891 0 0 r
.51481 .97171 m .47151 .96026 L .49931 .943 L F
.50479 .94082 m .49931 .943 L .50446 .9398 L F
.51481 .97171 m .49931 .943 L .50479 .94082 L F
.715 0 0 r
.50446 .9398 m .49931 .943 L .49453 .94263 L F
.891 0 0 r
.50446 .9398 m .49931 .943 L .50351 .93687 L F
.49931 .943 m .47151 .96026 L .49014 .94664 L F
.665 0 0 r
.4967 .9428 m .45001 .95044 L .49453 .94263 L F
.49931 .943 m .49532 .9436 L .4967 .9428 L F
.49532 .9436 m .45001 .95044 L .4967 .9428 L F
.755 0 0 r
.47151 .96026 m .46681 .96352 L .47154 .95755 L F
.665 0 0 r
.48432 .94895 m .45001 .95044 L .49931 .943 L F
.48432 .94895 m .45393 .96102 L .45001 .95044 L F
.755 0 0 r
.47151 .96026 m .47154 .95755 L .47503 .9555 L F
0 0 0 r
.46648 .96394 m .46925 .96134 L .47154 .95755 L F
.755 0 0 r
.47151 .96026 m .47154 .95755 L .47503 .9555 L F
0 0 0 r
.46648 .96394 m .46925 .96134 L .47154 .95755 L F
.755 0 0 r
.49014 .94664 m .47151 .96026 L .47503 .9555 L F
.891 0 0 r
.50446 .9398 m .47151 .96026 L .50351 .93687 L F
.665 0 0 r
.54303 .94642 m .45393 .96102 L .48432 .94895 L F
.46337 .96234 m .45504 .96401 L .48635 .94887 L F
.49453 .94263 m .45001 .95044 L .44569 .93881 L F
.715 0 0 r
.54451 .90982 m .44569 .93881 L .44298 .9018 L F
.755 0 0 r
.47503 .9555 m .47154 .95755 L .50209 .91899 L F
.891 0 0 r
.49931 .943 m .49014 .94664 L .50351 .93687 L F
.665 0 0 r
.54303 .94642 m .48432 .94895 L .49931 .943 L F
.755 0 0 r
.47151 .96026 m .46648 .96394 L .46681 .96352 L F
.891 0 0 r
.51481 .97171 m .46648 .96394 L .47151 .96026 L F
.755 0 0 r
.47151 .96026 m .46648 .96394 L .46681 .96352 L F
.665 0 0 r
.54303 .94642 m .45504 .96401 L .45393 .96102 L F
.807 0 0 r
.55528 .93984 m .50351 .93687 L .54959 .92143 L F
.715 0 0 r
.54374 .92865 m .54303 .94642 L .49931 .943 L F
.54374 .92865 m .49931 .943 L .50446 .9398 L F
.665 0 0 r
.54303 .94642 m .48432 .94895 L .49931 .943 L F
.755 0 0 r
.49014 .94664 m .47503 .9555 L .50209 .91899 L F
.49014 .94664 m .47503 .9555 L .50209 .91899 L F
0 0 0 r
.47625 .95478 m .47788 .95383 L .48403 .94751 L F
.665 0 0 r
.54303 .94642 m .46337 .96234 L .48635 .94887 L F
0 0 0 r
.46648 .96394 m .46364 .96818 L .4639 .96878 L F
.4639 .96878 m .45725 .98125 L .46426 .96962 L F
.46708 .96494 m .45725 .98125 L .46391 .97285 L F
.46648 .96394 m .44217 1.00024 L .45725 .98125 L F
.427 0 0 r
.46475 .97076 m .47033 .97464 L .46654 .97256 L F
0 0 0 r
.46391 .97285 m .4647 .97332 L .46504 .97143 L F
.4647 .97332 m .47837 .98149 L .46654 .97256 L F
.4647 .97332 m .46654 .97256 L .46504 .97143 L F
.427 0 0 r
.46504 .97143 m .46654 .97256 L .46521 .97183 L F
.46475 .97076 m .46654 .97256 L .46504 .97143 L F
.813 0 0 r
.54465 .98821 m .4826 1.01157 L .51481 .97171 L F
.54465 .98821 m .4826 1.01157 L .51481 .97171 L F
.772 0 0 r
.57802 .95263 m .56451 .98192 L .51481 .97171 L F
.57802 .95263 m .51481 .97171 L .55528 .93984 L F
.57802 .95263 m .51481 .97171 L .55528 .93984 L F
.434 0 0 r
.53867 .97049 m .47033 .97464 L .46475 .97076 L F
.665 0 0 r
.54303 .94642 m .53867 .97049 L .46708 .96494 L F
0 0 0 r
.46648 .96394 m .4639 .96878 L .46708 .96494 L F
.46809 .96243 m .46708 .96494 L .46925 .96134 L F
.46648 .96394 m .46708 .96494 L .46809 .96243 L F
.46648 .96394 m .45725 .98125 L .46925 .96134 L F
.665 0 0 r
.46937 .96114 m .46708 .96494 L .45504 .96401 L F
.54303 .94642 m .46708 .96494 L .46937 .96114 L F
.54303 .94642 m .53867 .97049 L .45504 .96401 L F
0 0 0 r
.46925 .96134 m .46708 .96494 L .48403 .94751 L F
.46708 .96494 m .45725 .98125 L .46391 .97285 L F
.434 0 0 r
.53867 .97049 m .47033 .97464 L .46475 .97076 L F
.53867 .97049 m .46475 .97076 L .46708 .96494 L F
.53867 .97049 m .46665 .96602 L .46708 .96494 L F
.53867 .97049 m .46475 .97076 L .46665 .96602 L F
.427 0 0 r
.46475 .97076 m .46654 .97256 L .46504 .97143 L F
0 0 0 r
.46708 .96494 m .46391 .97285 L .48403 .94751 L F
.4639 .96878 m .46426 .96962 L .46708 .96494 L F
.434 0 0 r
.46708 .96494 m .46475 .97076 L .45504 .96401 L F
.261 0 0 r
.47033 .97464 m .46957 .97131 L .46654 .97256 L F
.47033 .97464 m .46957 .97131 L .46654 .97256 L F
0 0 0 r
.46504 .97143 m .46654 .97256 L .48403 .94751 L F
.434 0 0 r
.53867 .97049 m .53177 .97939 L .47033 .97464 L F
.53867 .97049 m .53177 .97939 L .47033 .97464 L F
.254 0 0 r
.53177 .97939 m .49025 .9692 L .47033 .97464 L F
.53177 .97939 m .49025 .9692 L .47033 .97464 L F
0 0 0 r
.46654 .97256 m .48084 .96666 L .48403 .94751 L F
.46925 .96134 m .47788 .95383 L .47625 .95478 L F
.46925 .96134 m .46708 .96494 L .47788 .95383 L F
.46708 .96494 m .46391 .97285 L .48403 .94751 L F
.393 0 0 r
.62987 .9187 m .53867 .97049 L .54303 .94642 L F
.62987 .9187 m .53867 .97049 L .54303 .94642 L F
.659 0 0 r
.64594 .91089 m .60913 .95505 L .57802 .95263 L F
.64594 .91089 m .60913 .95505 L .57802 .95263 L F
.393 0 0 r
.62987 .9187 m .61319 .94688 L .53867 .97049 L F
.62987 .9187 m .61319 .94688 L .53867 .97049 L F
.03 0 0 r
.61319 .94688 m .53177 .97939 L .53867 .97049 L F
.61319 .94688 m .53177 .97939 L .53867 .97049 L F
.61319 .94688 m .58639 .96212 L .53177 .97939 L F
.61319 .94688 m .58639 .96212 L .53177 .97939 L F
.754 0 0 r
.61392 .92889 m .55187 .96254 L .58639 .96212 L F
.61392 .92889 m .55187 .96254 L .58639 .96212 L F
.654 0 0 r
.54739 .9482 m .52292 .97173 L .55187 .96254 L F
.508 0 0 r
.48403 .94751 m .4936 .96536 L .53246 .95296 L F
.807 0 0 r
.55117 .92654 m .50351 .93687 L .54959 .92143 L F
.5129 .93741 m .50351 .93687 L .55117 .92654 L F
.517 0 0 r
.55667 .92185 m .54303 .94642 L .54374 .92865 L F
.63512 .88059 m .55667 .92185 L .59024 .89507 L F
.55667 .92185 m .54374 .92865 L .55035 .92388 L F
.55667 .92185 m .55035 .92388 L .59024 .89507 L F
.659 0 0 r
.64594 .91089 m .56232 .92004 L .60171 .90739 L F
.64594 .91089 m .56232 .92004 L .60171 .90739 L F
.517 0 0 r
.5943 .90977 m .62987 .9187 L .54303 .94642 L F
.61095 .89786 m .61556 .90294 L .5943 .90977 L F
.62621 .89952 m .61556 .90294 L .61095 .89786 L F
.55667 .92185 m .54303 .94642 L .54374 .92865 L F
.63512 .88059 m .5943 .90977 L .55667 .92185 L F
.5943 .90977 m .54303 .94642 L .55667 .92185 L F
.63512 .88059 m .6328 .89741 L .61095 .89786 L F
.6328 .89741 m .63242 .9002 L .62621 .89952 L F
.6328 .89741 m .62621 .89952 L .61095 .89786 L F
.63512 .88059 m .55667 .92185 L .59024 .89507 L F
.55667 .92185 m .54374 .92865 L .55035 .92388 L F
.55667 .92185 m .55035 .92388 L .59024 .89507 L F
.659 0 0 r
.64594 .91089 m .60171 .90739 L .61684 .90253 L F
.64594 .91089 m .61684 .90253 L .62621 .89952 L F
.64594 .91089 m .61684 .90253 L .62621 .89952 L F
.64594 .91089 m .60171 .90739 L .61684 .90253 L F
.304 0 0 r
.62621 .89952 m .63089 .90084 L .62949 .90142 L F
.517 0 0 r
.61095 .89786 m .62987 .9187 L .54303 .94642 L F
.63512 .88059 m .63242 .9002 L .61095 .89786 L F
.304 0 0 r
.62621 .89952 m .68779 .91678 L .64594 .91089 L F
.63082 .90003 m .68779 .91678 L .62621 .89952 L F
.022 0 0 r
.64223 .89613 m .63242 .9002 L .63512 .88059 L F
.63522 .88047 m .64459 .89182 L .63512 .88059 L F
.68185 .82379 m .646 .88924 L .63522 .88047 L F
.646 .88924 m .64459 .89182 L .63522 .88047 L F
.64459 .89182 m .64223 .89613 L .63876 .88853 L F
.64459 .89182 m .63876 .88853 L .63512 .88059 L F
.64223 .89613 m .63242 .9002 L .63512 .88059 L F
.68185 .82379 m .67454 .86492 L .65197 .89209 L F
.304 0 0 r
.632 .90037 m .64801 .89373 L .68779 .91678 L F
0 0 0 r
.64874 .89415 m .72186 .93629 L .64801 .89373 L F
.64801 .89373 m .64934 .8945 L .64927 .89447 L F
.022 0 0 r
.68185 .82379 m .65197 .89209 L .64801 .89373 L F
.64459 .89182 m .64801 .89373 L .64223 .89613 L F
.68185 .82379 m .64801 .89373 L .64459 .89182 L F
0 0 0 r
.64952 .8946 m .66177 .90148 L .66179 .9015 L F
.67898 .91158 m .66179 .9015 L .72186 .93629 L F
.64952 .8946 m .66179 .9015 L .67898 .91158 L F
.67454 .86492 m .65398 .89691 L .65154 .89565 L F
.64874 .89415 m .64976 .89472 L .64952 .8946 L F
.64976 .89472 m .66177 .90148 L .64952 .8946 L F
.6594 .90014 m .66177 .90148 L .64976 .89472 L F
.64978 .89473 m .64976 .89472 L .64874 .89415 L F
.6594 .90014 m .64976 .89472 L .64978 .89473 L F
.304 0 0 r
.632 .90037 m .64801 .89373 L .68779 .91678 L F
.022 0 0 r
.68185 .82379 m .67454 .86492 L .64978 .89473 L F
0 0 0 r
.64874 .89415 m .66177 .90148 L .66179 .9015 L F
.67898 .91158 m .66179 .9015 L .72186 .93629 L F
.64874 .89415 m .66179 .9015 L .67898 .91158 L F
.022 0 0 r
.68185 .82379 m .64978 .89473 L .64459 .89182 L F
.64801 .89373 m .65197 .89209 L .64978 .89473 L F
0 0 0 r
.67454 .86492 m .65398 .89691 L .65154 .89565 L F
.67454 .86492 m .65154 .89565 L .65062 .89517 L F
.65098 .89329 m .65062 .89517 L .64978 .89473 L F
.67454 .86492 m .65062 .89517 L .65098 .89329 L F
.6594 .90014 m .66177 .90148 L .64874 .89415 L F
.404 0 0 r
.66083 .90131 m .6594 .90014 L .65062 .89517 L F
.022 0 0 r
.64459 .89182 m .64978 .89473 L .62987 .9187 L F
.304 0 0 r
.62318 .89778 m .64436 .89162 L .64801 .89373 L F
.62318 .89778 m .64801 .89373 L .632 .90037 L F
.022 0 0 r
.64223 .89613 m .64801 .89373 L .62987 .9187 L F
.64801 .89373 m .64978 .89473 L .62987 .9187 L F
.304 0 0 r
.62318 .89778 m .64436 .89162 L .64801 .89373 L F
.62318 .89778 m .64801 .89373 L .632 .90037 L F
0 0 0 r
.64436 .89162 m .64874 .89415 L .64801 .89373 L F
.64978 .89473 m .61319 .94688 L .62987 .9187 L F
.67454 .86492 m .65154 .89565 L .65062 .89517 L F
.65098 .89329 m .65062 .89517 L .64978 .89473 L F
.67454 .86492 m .65062 .89517 L .65098 .89329 L F
.404 0 0 r
.66083 .90131 m .6594 .90014 L .65062 .89517 L F
0 0 0 r
.64436 .89162 m .65062 .89517 L .64874 .89415 L F
.65062 .89517 m .6594 .90014 L .64978 .89473 L F
.65062 .89517 m .64978 .89473 L .64874 .89415 L F
.64436 .89162 m .6594 .90014 L .64874 .89415 L F
.65062 .89517 m .61319 .94688 L .64978 .89473 L F
.404 0 0 r
.66083 .90131 m .65062 .89517 L .6506 .89529 L F
.66083 .90131 m .6515 .8957 L .65144 .89578 L F
0 0 0 r
.6502 .89744 m .61319 .94688 L .65062 .89517 L F
.6502 .89744 m .64962 .90052 L .61319 .94688 L F
.442 0 0 r
.64594 .91089 m .68679 .94367 L .65111 .92942 L F
.64594 .91089 m .68679 .94367 L .65111 .92942 L F
.659 0 0 r
.64594 .91089 m .63699 .94624 L .60913 .95505 L F
.64594 .91089 m .63699 .94624 L .60913 .95505 L F
.64594 .91089 m .65111 .92942 L .63699 .94624 L F
.64594 .91089 m .65111 .92942 L .63699 .94624 L F
.64124 .91613 m .67355 .9269 L .65253 .90372 L F
.64569 .90784 m .65253 .90372 L .64962 .90052 L F
.64124 .91613 m .65253 .90372 L .64569 .90784 L F
0 0 0 r
.64962 .90052 m .64569 .90784 L .61319 .94688 L F
.659 0 0 r
.65688 .9011 m .67355 .9269 L .66177 .90148 L F
.64962 .90052 m .65253 .90372 L .65688 .9011 L F
.65253 .90372 m .67355 .9269 L .65688 .9011 L F
.404 0 0 r
.64986 .89924 m .66083 .90131 L .6506 .89529 L F
0 0 0 r
.6502 .89744 m .64962 .90052 L .61319 .94688 L F
.659 0 0 r
.64124 .91613 m .67355 .9269 L .65253 .90372 L F
.64569 .90784 m .65253 .90372 L .64962 .90052 L F
.64124 .91613 m .65253 .90372 L .64569 .90784 L F
.517 0 0 r
.63242 .9002 m .62987 .9187 L .61095 .89786 L F
.63242 .9002 m .62987 .9187 L .61556 .90294 L F
.61556 .90294 m .62987 .9187 L .5943 .90977 L F
.022 0 0 r
.63032 .91787 m .62987 .9187 L .62995 .91812 L F
.63032 .91787 m .62995 .91812 L .63242 .9002 L F
.64223 .89613 m .63032 .91787 L .63242 .9002 L F
0 0 0 r
.64978 .89473 m .61319 .94688 L .62987 .9187 L F
.404 0 0 r
.64986 .89924 m .66083 .90131 L .6506 .89529 L F
0 0 0 r
.65062 .89517 m .61319 .94688 L .64978 .89473 L F
.65154 .89565 m .6502 .89744 L .65062 .89517 L F
.6502 .89744 m .61319 .94688 L .65062 .89517 L F
.304 0 0 r
.62318 .89778 m .63082 .90003 L .62621 .89952 L F
.659 0 0 r
.61684 .90253 m .56337 .90435 L .59154 .89527 L F
.62621 .89952 m .59154 .89527 L .62318 .89778 L F
.61684 .90253 m .59154 .89527 L .62621 .89952 L F
.62621 .89952 m .59154 .89527 L .62318 .89778 L F
.61684 .90253 m .59154 .89527 L .62621 .89952 L F
.61684 .90253 m .56337 .90435 L .59154 .89527 L F
.022 0 0 r
.64223 .89613 m .62987 .9187 L .63242 .9002 L F
.304 0 0 r
.62318 .89778 m .63082 .90003 L .62621 .89952 L F
.53 0 0 r
.56337 .90435 m .58352 .88678 L .59154 .89527 L F
.56337 .90435 m .58352 .88678 L .59154 .89527 L F
.294 0 0 r
.59154 .89527 m .64436 .89162 L .62318 .89778 L F
.59154 .89527 m .64436 .89162 L .62318 .89778 L F
.59154 .89527 m .58352 .88678 L .64436 .89162 L F
.59154 .89527 m .58352 .88678 L .64436 .89162 L F
.404 0 0 r
.58352 .88678 m .5771 .89476 L .64962 .90052 L F
.64986 .89924 m .64962 .90052 L .66177 .90148 L F
.58352 .88678 m .64962 .90052 L .64986 .89924 L F
.733 0 0 r
.6414 .91043 m .61392 .92889 L .58639 .96212 L F
0 0 0 r
.64962 .90052 m .64899 .90388 L .64569 .90784 L F
.64962 .90052 m .64569 .90784 L .61319 .94688 L F
.659 0 0 r
.65688 .9011 m .67355 .9269 L .66177 .90148 L F
.64962 .90052 m .65253 .90372 L .65688 .9011 L F
.65253 .90372 m .67355 .9269 L .65688 .9011 L F
.733 0 0 r
.6414 .91043 m .61392 .92889 L .58639 .96212 L F
.62749 .91882 m .61392 .92889 L .6414 .91043 L F
.62749 .91882 m .61392 .92889 L .6414 .91043 L F
.64569 .90784 m .58639 .96212 L .61319 .94688 L F
.6414 .91043 m .58639 .96212 L .64569 .90784 L F
.64569 .90784 m .58639 .96212 L .61319 .94688 L F
.6414 .91043 m .58639 .96212 L .64569 .90784 L F
.659 0 0 r
.60171 .90739 m .56337 .90435 L .61684 .90253 L F
.60171 .90739 m .56337 .90435 L .61684 .90253 L F
.517 0 0 r
.63242 .9002 m .61556 .90294 L .62621 .89952 L F
.659 0 0 r
.5771 .89476 m .63736 .91484 L .64962 .90052 L F
.63736 .91484 m .64124 .91613 L .6432 .91248 L F
.63736 .91484 m .6432 .91248 L .64962 .90052 L F
.404 0 0 r
.58352 .88678 m .64986 .89924 L .64436 .89162 L F
.64986 .89924 m .6506 .89529 L .64436 .89162 L F
.58352 .88678 m .5771 .89476 L .66177 .90148 L F
0 0 0 r
.65154 .89565 m .65122 .9012 L .64899 .90388 L F
.65154 .89565 m .64899 .90388 L .6502 .89744 L F
.64962 .90052 m .64899 .90388 L .64569 .90784 L F
.659 0 0 r
.5771 .89476 m .63736 .91484 L .64962 .90052 L F
.63736 .91484 m .64124 .91613 L .6432 .91248 L F
.63736 .91484 m .6432 .91248 L .64962 .90052 L F
.404 0 0 r
.6306 .89562 m .64986 .89924 L .64436 .89162 L F
.64986 .89924 m .6506 .89529 L .64436 .89162 L F
0 0 0 r
.65154 .89565 m .65122 .9012 L .64899 .90388 L F
.65154 .89565 m .64899 .90388 L .6502 .89744 L F
.64436 .89162 m .64874 .89415 L .64801 .89373 L F
.404 0 0 r
.6506 .89529 m .65062 .89517 L .64436 .89162 L F
.6506 .89529 m .65062 .89517 L .64436 .89162 L F
.58352 .88678 m .6306 .89562 L .64436 .89162 L F
.261 0 0 r
.64114 .86481 m .64289 .87114 L .63512 .88059 L F
.66455 .80346 m .64289 .87114 L .64114 .86481 L F
.66455 .80346 m .68185 .82379 L .64289 .87114 L F
.897 0 0 r
.61826 .92254 m .61392 .92889 L .62749 .91882 L F
.517 0 0 r
.5943 .90977 m .54303 .94642 L .55667 .92185 L F
.714 0 0 r
.57298 .91897 m .57819 .92128 L .58059 .91957 L F
.809 0 0 r
.61303 .92584 m .56622 .945 L .61392 .92889 L F
.714 0 0 r
.57819 .92128 m .59809 .9301 L .58059 .91957 L F
.59809 .9301 m .59879 .9299 L .58059 .91957 L F
.809 0 0 r
.57235 .93746 m .56622 .945 L .61303 .92584 L F
.508 0 0 r
.55444 .94596 m .57235 .93746 L .57298 .91897 L F
.654 0 0 r
.54739 .9482 m .52292 .97173 L .55187 .96254 L F
.508 0 0 r
.56544 .94245 m .57235 .93746 L .55444 .94596 L F
.654 0 0 r
.56424 .94283 m .55187 .96254 L .56622 .945 L F
.755 0 0 r
.50351 .93687 m .49014 .94664 L .50209 .91899 L F
.50351 .93687 m .49014 .94664 L .50209 .91899 L F
.715 0 0 r
.50446 .9398 m .54303 .94642 L .49931 .943 L F
.54374 .92865 m .54303 .94642 L .50446 .9398 L F
.508 0 0 r
.48403 .94751 m .53246 .95296 L .57298 .91897 L F
.53246 .95296 m .55444 .94596 L .57298 .91897 L F
.715 0 0 r
.54451 .90982 m .54429 .91508 L .53263 .91789 L F
.54451 .90982 m .53263 .91789 L .54409 .90994 L F
.759 0 0 r
.54959 .92143 m .50351 .93687 L .5295 .90426 L F
.54959 .92143 m .50351 .93687 L .5295 .90426 L F
.659 0 0 r
.60171 .90739 m .54959 .92143 L .56337 .90435 L F
.56232 .92004 m .54959 .92143 L .60171 .90739 L F
.60171 .90739 m .54959 .92143 L .56337 .90435 L F
.56232 .92004 m .54959 .92143 L .60171 .90739 L F
.728 0 0 r
.54311 .86611 m .54451 .90982 L .53905 .86578 L F
.572 0 0 r
.62339 .83801 m .54451 .90982 L .54311 .86611 L F
.728 0 0 r
.54311 .86611 m .54451 .90982 L .53905 .86578 L F
.572 0 0 r
.62671 .83803 m .54451 .90982 L .62339 .83801 L F
.759 0 0 r
.54959 .92143 m .5295 .90426 L .56337 .90435 L F
.54959 .92143 m .5295 .90426 L .56337 .90435 L F
.755 0 0 r
.50351 .93687 m .50209 .91899 L .5295 .90426 L F
.50351 .93687 m .50209 .91899 L .5295 .90426 L F
.53 0 0 r
.56337 .90435 m .5295 .90426 L .58352 .88678 L F
.56337 .90435 m .5295 .90426 L .58352 .88678 L F
.379 0 0 r
.50209 .91899 m .57298 .91897 L .5771 .89476 L F
.659 0 0 r
.56232 .92004 m .55035 .92388 L .54959 .92143 L F
.56232 .92004 m .55035 .92388 L .54959 .92143 L F
.807 0 0 r
.5129 .93741 m .50446 .9398 L .50351 .93687 L F
.5129 .93741 m .50446 .9398 L .50351 .93687 L F
.379 0 0 r
.50209 .91899 m .48403 .94751 L .57298 .91897 L F
.50209 .91899 m .57298 .91897 L .5771 .89476 L F
.50209 .91899 m .48403 .94751 L .57298 .91897 L F
.654 0 0 r
.54739 .9482 m .55187 .96254 L .56424 .94283 L F
.52664 .95482 m .52292 .97173 L .54739 .9482 L F
.809 0 0 r
.57057 .93874 m .56622 .945 L .57235 .93746 L F
.654 0 0 r
.52664 .95482 m .52292 .97173 L .54739 .9482 L F
.52664 .95482 m .49025 .9692 L .52292 .97173 L F
.508 0 0 r
.48403 .94751 m .53246 .95296 L .57298 .91897 L F
.48403 .94751 m .48084 .96666 L .4936 .96536 L F
.654 0 0 r
.49324 .96547 m .49025 .9692 L .52664 .95482 L F
.254 0 0 r
.53177 .97939 m .52292 .97173 L .49025 .9692 L F
.508 0 0 r
.58639 .96212 m .52292 .97173 L .53177 .97939 L F
.254 0 0 r
.53177 .97939 m .52292 .97173 L .49025 .9692 L F
.508 0 0 r
.58639 .96212 m .52292 .97173 L .53177 .97939 L F
.58639 .96212 m .55187 .96254 L .52292 .97173 L F
.58639 .96212 m .55187 .96254 L .52292 .97173 L F
.654 0 0 r
.52664 .95482 m .49025 .9692 L .52292 .97173 L F
.49324 .96547 m .49025 .9692 L .52664 .95482 L F
.754 0 0 r
.61392 .92889 m .56622 .945 L .55187 .96254 L F
.508 0 0 r
.53246 .95296 m .55444 .94596 L .57298 .91897 L F
.654 0 0 r
.56424 .94283 m .55187 .96254 L .56622 .945 L F
.54739 .9482 m .55187 .96254 L .56424 .94283 L F
.508 0 0 r
.55444 .94596 m .57235 .93746 L .57298 .91897 L F
.654 0 0 r
.56424 .94283 m .56622 .945 L .56544 .94245 L F
.508 0 0 r
.56544 .94245 m .57235 .93746 L .55444 .94596 L F
.654 0 0 r
.53608 .91198 m .56424 .94283 L .5603 .92566 L F
.56424 .94283 m .56622 .945 L .56544 .94245 L F
.56424 .94283 m .56544 .94245 L .5603 .92566 L F
.754 0 0 r
.61392 .92889 m .56622 .945 L .55187 .96254 L F
.714 0 0 r
.58059 .91957 m .59879 .9299 L .61826 .92254 L F
.809 0 0 r
.61303 .92584 m .56622 .945 L .61392 .92889 L F
.57125 .93777 m .56622 .945 L .61303 .92584 L F
.714 0 0 r
.59879 .9299 m .60288 .93223 L .61303 .92584 L F
.59879 .9299 m .61303 .92584 L .61826 .92254 L F
.897 0 0 r
.61826 .92254 m .61392 .92889 L .62749 .91882 L F
.714 0 0 r
.57298 .91897 m .60288 .93223 L .61826 .92254 L F
.897 0 0 r
.61544 .92367 m .61521 .92446 L .61826 .92254 L F
.61521 .92446 m .61392 .92889 L .61826 .92254 L F
.559 0 0 r
.65111 .92942 m .67783 .95016 L .66019 .95555 L F
.67783 .95016 m .6718 .95723 L .66019 .95555 L F
.65111 .92942 m .68242 .94478 L .67783 .95016 L F
.442 0 0 r
.68679 .94367 m .68242 .94478 L .65111 .92942 L F
.4 0 0 r
.6763 .95196 m .67389 .96286 L .6718 .95723 L F
.606 0 0 r
.6718 .95723 m .67389 .96286 L .64299 .95306 L F
.559 0 0 r
.65111 .92942 m .66019 .95555 L .63699 .94624 L F
.65111 .92942 m .66019 .95555 L .63699 .94624 L F
.606 0 0 r
.6718 .95723 m .67389 .96286 L .6395 .95416 L F
.6718 .95723 m .6395 .95416 L .64299 .95306 L F
.442 0 0 r
.68679 .94367 m .68242 .94478 L .65111 .92942 L F
.4 0 0 r
.6763 .95196 m .67389 .96286 L .6718 .95723 L F
.714 0 0 r
.61826 .92254 m .67831 .96569 L .67355 .9269 L F
.897 0 0 r
.61521 .92446 m .61392 .92889 L .61826 .92254 L F
.606 0 0 r
.64299 .95306 m .67389 .96286 L .61358 .96233 L F
.559 0 0 r
.66019 .95555 m .64299 .95306 L .63699 .94624 L F
.66019 .95555 m .64299 .95306 L .63699 .94624 L F
.606 0 0 r
.61358 .96233 m .67389 .96286 L .58806 .98978 L F
.62468 .9504 m .64299 .95306 L .61358 .96233 L F
.645 0 0 r
.63699 .94624 m .64299 .95306 L .63336 .95609 L F
.63699 .94624 m .64299 .95306 L .63336 .95609 L F
.606 0 0 r
.61358 .96233 m .67389 .96286 L .58806 .98978 L F
.6395 .95416 m .67389 .96286 L .61358 .96233 L F
.645 0 0 r
.63699 .94624 m .63336 .95609 L .60913 .95505 L F
.63699 .94624 m .63336 .95609 L .60913 .95505 L F
.659 0 0 r
.5771 .89476 m .57298 .91897 L .61826 .92254 L F
.5771 .89476 m .61826 .92254 L .62086 .92149 L F
.5771 .89476 m .62321 .92293 L .64836 .9185 L F
.5771 .89476 m .57298 .91897 L .61826 .92254 L F
.5771 .89476 m .61826 .92254 L .62086 .92149 L F
.5771 .89476 m .62321 .92293 L .64836 .9185 L F
.897 0 0 r
.63703 .84995 m .60317 .8919 L .61272 .92477 L F
.61544 .92367 m .61272 .92477 L .61392 .92889 L F
.63703 .84995 m .61272 .92477 L .61544 .92367 L F
.659 0 0 r
.62086 .92149 m .61826 .92254 L .62321 .92293 L F
.64836 .9185 m .62321 .92293 L .67355 .9269 L F
.645 0 0 r
.63336 .95609 m .61058 .96328 L .60913 .95505 L F
.714 0 0 r
.60913 .95505 m .61058 .96328 L .57865 .98302 L F
.60913 .95505 m .57865 .98302 L .57446 .98269 L F
.645 0 0 r
.63336 .95609 m .61058 .96328 L .60913 .95505 L F
.714 0 0 r
.59809 .9301 m .57167 .95738 L .67831 .96569 L F
.57298 .91897 m .57235 .93746 L .59809 .9301 L F
.57235 .93746 m .57167 .95738 L .59809 .9301 L F
.59809 .9301 m .57167 .95738 L .67831 .96569 L F
.57298 .91897 m .57235 .93746 L .59809 .9301 L F
.57235 .93746 m .57167 .95738 L .59809 .9301 L F
.809 0 0 r
.60317 .8919 m .5603 .92566 L .56459 .93968 L F
.57125 .93777 m .56459 .93968 L .56622 .945 L F
.60317 .8919 m .56459 .93968 L .57125 .93777 L F
.60317 .8919 m .5603 .92566 L .56459 .93968 L F
.57125 .93777 m .56459 .93968 L .56622 .945 L F
.60317 .8919 m .56459 .93968 L .57125 .93777 L F
.61272 .92477 m .57235 .93746 L .61303 .92584 L F
.60877 .91116 m .58258 .93007 L .61272 .92477 L F
.58258 .93007 m .57235 .93746 L .61272 .92477 L F
.897 0 0 r
.63703 .84995 m .60317 .8919 L .61272 .92477 L F
.61544 .92367 m .61272 .92477 L .61392 .92889 L F
.63703 .84995 m .61272 .92477 L .61544 .92367 L F
.659 0 0 r
.62086 .92149 m .61826 .92254 L .62321 .92293 L F
.714 0 0 r
.60288 .93223 m .67831 .96569 L .61826 .92254 L F
.659 0 0 r
.64836 .9185 m .62321 .92293 L .67355 .9269 L F
.809 0 0 r
.61272 .92477 m .57125 .93777 L .61303 .92584 L F
.60317 .8919 m .57577 .93127 L .61272 .92477 L F
.57577 .93127 m .57125 .93777 L .61272 .92477 L F
.508 0 0 r
.54839 .95476 m .57167 .95738 L .57226 .94028 L F
.56544 .94245 m .57226 .94028 L .57235 .93746 L F
.54839 .95476 m .57226 .94028 L .56544 .94245 L F
.54839 .95476 m .56544 .94245 L .55444 .94596 L F
.654 0 0 r
.53608 .91198 m .56424 .94283 L .5603 .92566 L F
.56424 .94283 m .56544 .94245 L .5603 .92566 L F
.53608 .91198 m .54739 .9482 L .56424 .94283 L F
.508 0 0 r
.54839 .95476 m .57167 .95738 L .57226 .94028 L F
.56544 .94245 m .57226 .94028 L .57235 .93746 L F
.54839 .95476 m .57226 .94028 L .56544 .94245 L F
.4936 .96536 m .52497 .9722 L .57167 .95738 L F
.48084 .96666 m .48706 .96744 L .4936 .96536 L F
0 0 0 r
.46504 .97143 m .46654 .97256 L .48403 .94751 L F
.46654 .97256 m .48084 .96666 L .48403 .94751 L F
.755 0 0 r
.4823 .9457 m .47958 .9474 L .50209 .91899 L F
.47503 .9555 m .47958 .9474 L .4823 .9457 L F
.47503 .9555 m .47154 .95755 L .47958 .9474 L F
0 0 0 r
.47154 .95755 m .48403 .94751 L .50209 .91899 L F
.46925 .96134 m .48403 .94751 L .47154 .95755 L F
.47154 .95755 m .48403 .94751 L .50209 .91899 L F
.46925 .96134 m .48403 .94751 L .47154 .95755 L F
.654 0 0 r
.49324 .96547 m .48706 .96744 L .49025 .9692 L F
.261 0 0 r
.47033 .97464 m .49025 .9692 L .48706 .96744 L F
.47033 .97464 m .48706 .96744 L .48177 .96677 L F
.508 0 0 r
.48403 .94751 m .48084 .96666 L .4936 .96536 L F
.48403 .94751 m .4936 .96536 L .53246 .95296 L F
.654 0 0 r
.49324 .96547 m .48706 .96744 L .49025 .9692 L F
.508 0 0 r
.48084 .96666 m .52497 .9722 L .57167 .95738 L F
.654 0 0 r
.53608 .91198 m .46607 .95587 L .48706 .96744 L F
.53608 .91198 m .48706 .96744 L .49324 .96547 L F
.508 0 0 r
.53246 .95296 m .4936 .96536 L .57167 .95738 L F
.261 0 0 r
.47033 .97464 m .48359 .96552 L .46957 .97131 L F
.47033 .97464 m .49025 .9692 L .46607 .95587 L F
.508 0 0 r
.48084 .96666 m .47741 .98728 L .52497 .9722 L F
.261 0 0 r
.46816 .96507 m .48359 .96552 L .46607 .95587 L F
.46957 .97131 m .48084 .96666 L .46816 .96507 L F
.48084 .96666 m .48359 .96552 L .46816 .96507 L F
.654 0 0 r
.53608 .91198 m .46607 .95587 L .48706 .96744 L F
.53608 .91198 m .48706 .96744 L .49324 .96547 L F
.508 0 0 r
.48706 .96744 m .47741 .98728 L .52497 .9722 L F
.48084 .96666 m .48035 .96958 L .48706 .96744 L F
.48035 .96958 m .47741 .98728 L .48706 .96744 L F
.48706 .96744 m .52497 .9722 L .4936 .96536 L F
.654 0 0 r
.53608 .91198 m .49324 .96547 L .52664 .95482 L F
.53608 .91198 m .49324 .96547 L .52664 .95482 L F
.508 0 0 r
.53246 .95296 m .54839 .95476 L .55444 .94596 L F
.809 0 0 r
.60317 .8919 m .57125 .93777 L .57235 .93746 L F
.60317 .8919 m .57235 .93746 L .60877 .91116 L F
.654 0 0 r
.53608 .91198 m .54739 .9482 L .56424 .94283 L F
.508 0 0 r
.53246 .95296 m .54839 .95476 L .55444 .94596 L F
.54839 .95476 m .56544 .94245 L .55444 .94596 L F
.654 0 0 r
.53608 .91198 m .52664 .95482 L .54739 .9482 L F
.809 0 0 r
.57125 .93777 m .57057 .93874 L .57235 .93746 L F
.714 0 0 r
.59809 .9301 m .60288 .93223 L .59879 .9299 L F
.897 0 0 r
.61544 .92367 m .61521 .92446 L .61826 .92254 L F
.714 0 0 r
.61826 .92254 m .67831 .96569 L .67355 .9269 L F
.60288 .93223 m .67831 .96569 L .61826 .92254 L F
.897 0 0 r
.63703 .84995 m .61544 .92367 L .65122 .9012 L F
.61544 .92367 m .62749 .91882 L .65122 .9012 L F
.63703 .84995 m .61544 .92367 L .65122 .9012 L F
.61544 .92367 m .62749 .91882 L .65122 .9012 L F
.733 0 0 r
.65122 .9012 m .62749 .91882 L .6414 .91043 L F
.65122 .9012 m .62749 .91882 L .6414 .91043 L F
.65122 .9012 m .6414 .91043 L .64569 .90784 L F
.65122 .9012 m .6414 .91043 L .64569 .90784 L F
0 0 0 r
.65154 .89565 m .6502 .89744 L .65062 .89517 L F
.261 0 0 r
.68167 .82295 m .68185 .82379 L .66455 .80346 L F
.209 0 0 r
.6471 .80251 m .68091 .82113 L .68126 .82248 L F
.6471 .80251 m .68126 .82248 L .65972 .82101 L F
.6471 .80251 m .65972 .82101 L .65195 .82048 L F
.6471 .80251 m .65972 .82101 L .65195 .82048 L F
.6471 .80251 m .68091 .82113 L .68126 .82248 L F
.6471 .80251 m .68126 .82248 L .65972 .82101 L F
.628 0 0 r
.58494 .74551 m .61145 .78985 L .53883 .81396 L F
.58494 .74551 m .61145 .78985 L .53883 .81396 L F
.489 0 0 r
.61148 .71135 m .61145 .78985 L .58494 .74551 L F
.61148 .71135 m .61145 .78985 L .58494 .74551 L F
.61148 .71135 m .64848 .74323 L .61145 .78985 L F
.61148 .71135 m .64848 .74323 L .61145 .78985 L F
0 0 0 r
.60325 .77643 m .68091 .82113 L .6471 .80251 L F
.60325 .77643 m .68091 .82113 L .6471 .80251 L F
.60325 .77643 m .62025 .78504 L .68091 .82113 L F
.60325 .77643 m .62025 .78504 L .68091 .82113 L F
.605 0 0 r
.61145 .78985 m .54305 .86428 L .53883 .81396 L F
.61145 .78985 m .54305 .86428 L .53883 .81396 L F
.329 0 0 r
.58246 .78383 m .6471 .80251 L .60543 .79741 L F
.58246 .78383 m .6471 .80251 L .60543 .79741 L F
.58246 .78383 m .60325 .77643 L .6471 .80251 L F
.58246 .78383 m .60325 .77643 L .6471 .80251 L F
0 0 0 r
.68167 .82295 m .70339 .8518 L .71855 .91065 L F
.68091 .82113 m .68136 .82174 L .68167 .82295 L F
.739 0 0 r
.68136 .82174 m .68167 .82295 L .68115 .82053 L F
.68136 .82174 m .68115 .82053 L .67278 .7819 L F
0 0 0 r
.68167 .82295 m .70339 .8518 L .71855 .91065 L F
.68091 .82113 m .68136 .82174 L .68167 .82295 L F
.739 0 0 r
.68136 .82174 m .68167 .82295 L .68115 .82053 L F
.68136 .82174 m .68115 .82053 L .67278 .7819 L F
.986 0 0 r
.68143 .82217 m .67454 .86492 L .68185 .82379 L F
.8 0 0 r
.62025 .78504 m .67313 .8275 L .68091 .82113 L F
.986 0 0 r
.67128 .82869 m .67454 .86492 L .68143 .82217 L F
.8 0 0 r
.67313 .8275 m .68115 .82235 L .68091 .82113 L F
.986 0 0 r
.68143 .82217 m .67454 .86492 L .68185 .82379 L F
.67128 .82869 m .67454 .86492 L .68143 .82217 L F
0 0 0 r
.68091 .82113 m .68167 .82295 L .68126 .82248 L F
.8 0 0 r
.68383 .83609 m .68136 .82174 L .68091 .82113 L F
.6802 .83318 m .68336 .83339 L .68091 .82113 L F
.68336 .83339 m .68136 .82174 L .68091 .82113 L F
.62025 .78504 m .67313 .8275 L .68091 .82113 L F
.67313 .8275 m .68083 .82256 L .68091 .82113 L F
0 0 0 r
.63462 .69096 m .67278 .7819 L .64848 .74323 L F
.63462 .69096 m .67278 .7819 L .64848 .74323 L F
.63462 .69096 m .65677 .72063 L .67278 .7819 L F
.63462 .69096 m .65677 .72063 L .67278 .7819 L F
.8 0 0 r
.62025 .78504 m .63163 .80932 L .66796 .83082 L F
.62025 .78504 m .66796 .83082 L .6686 .83041 L F
.986 0 0 r
.67128 .82869 m .66796 .83082 L .67454 .86492 L F
.887 0 0 r
.63163 .80932 m .6596 .83799 L .66796 .83082 L F
.972 0 0 r
.66511 .83533 m .65163 .89554 L .66646 .83468 L F
.887 0 0 r
.6596 .83799 m .66646 .83468 L .66796 .83082 L F
.972 0 0 r
.65573 .83985 m .65163 .89554 L .66511 .83533 L F
.66646 .83468 m .65163 .89554 L .67454 .86492 L F
.986 0 0 r
.66796 .83082 m .66646 .83468 L .67454 .86492 L F
.887 0 0 r
.63163 .80932 m .6596 .83799 L .66796 .83082 L F
.972 0 0 r
.66511 .83533 m .65163 .89554 L .66646 .83468 L F
.887 0 0 r
.6596 .83799 m .66646 .83468 L .66796 .83082 L F
.972 0 0 r
.65573 .83985 m .65163 .89554 L .66511 .83533 L F
.66646 .83468 m .65163 .89554 L .67454 .86492 L F
.8 0 0 r
.62025 .78504 m .6686 .83041 L .67313 .8275 L F
.986 0 0 r
.67128 .82869 m .66646 .83468 L .67454 .86492 L F
.8 0 0 r
.62025 .78504 m .66796 .83082 L .67313 .8275 L F
.986 0 0 r
.67081 .82349 m .66796 .83082 L .67128 .82869 L F
.66796 .83082 m .66646 .83468 L .67128 .82869 L F
.8 0 0 r
.62025 .78504 m .63163 .80932 L .66796 .83082 L F
.67313 .8275 m .66796 .83082 L .70339 .8518 L F
.67313 .8275 m .67087 .83255 L .6802 .83318 L F
.6686 .83041 m .67087 .83255 L .67313 .8275 L F
.986 0 0 r
.66507 .75966 m .65835 .80428 L .66581 .83221 L F
.66641 .83182 m .66581 .83221 L .66646 .83468 L F
.66507 .75966 m .66581 .83221 L .66641 .83182 L F
.66507 .75966 m .66646 .83468 L .67081 .82349 L F
.561 0 0 r
.61085 .81662 m .63631 .829 L .62339 .83801 L F
.63631 .829 m .62898 .83804 L .62339 .83801 L F
.45 0 0 r
.60543 .79741 m .64122 .82633 L .61085 .81662 L F
.64122 .82633 m .63631 .829 L .61085 .81662 L F
.60543 .79741 m .64122 .82633 L .61085 .81662 L F
.64122 .82633 m .63631 .829 L .61085 .81662 L F
0 0 0 r
.65398 .89691 m .65122 .9012 L .65154 .89565 L F
.65398 .89691 m .65122 .9012 L .65154 .89565 L F
.972 0 0 r
.65573 .83985 m .63703 .84995 L .65122 .9012 L F
.887 0 0 r
.63163 .80932 m .63605 .84722 L .63803 .84838 L F
.63163 .80932 m .63803 .84838 L .64871 .84323 L F
.972 0 0 r
.63803 .84838 m .63703 .84995 L .65573 .83985 L F
.88 0 0 r
.63605 .84722 m .63746 .84903 L .63803 .84838 L F
.972 0 0 r
.63746 .84903 m .63703 .84995 L .63803 .84838 L F
.65163 .89554 m .65398 .89691 L .67454 .86492 L F
.65163 .89554 m .65398 .89691 L .67454 .86492 L F
.807 0 0 r
.66177 .90148 m .71964 .94783 L .72186 .93629 L F
0 0 0 r
.72923 .95378 m .74463 .96783 L .75904 1.02454 L F
.731 0 0 r
.72477 .94032 m .72669 .94776 L .72324 .93202 L F
.72477 .94032 m .72324 .93202 L .71855 .91065 L F
0 0 0 r
.72669 .94776 m .72631 .94245 L .72923 .95378 L F
.72186 .93629 m .72477 .94032 L .72669 .94776 L F
.72477 .94032 m .72631 .94245 L .72669 .94776 L F
.057 0 0 r
.72791 .95329 m .7208 .99538 L .70054 1.00226 L F
.72791 .95329 m .7208 .99538 L .70054 1.00226 L F
.72791 .95329 m .70054 1.00226 L .69907 1.00267 L F
.72791 .95329 m .69907 1.00267 L .68998 .99693 L F
.72791 .95329 m .70054 1.00226 L .69907 1.00267 L F
.72791 .95329 m .69907 1.00267 L .68998 .99693 L F
0 0 0 r
.72669 .94776 m .74463 .96783 L .75904 1.02454 L F
.72186 .93629 m .72477 .94032 L .72669 .94776 L F
.72477 .94032 m .74463 .96783 L .72669 .94776 L F
.807 0 0 r
.72426 .9441 m .72477 .94032 L .72186 .93629 L F
.72532 .94325 m .72477 .94032 L .72426 .9441 L F
.982 0 0 r
.72532 .94325 m .72094 .99522 L .72791 .95329 L F
.71703 .94993 m .72094 .99522 L .72532 .94325 L F
.807 0 0 r
.72426 .9441 m .72477 .94032 L .72186 .93629 L F
.982 0 0 r
.72532 .94325 m .72094 .99522 L .72791 .95329 L F
.71703 .94993 m .72094 .99522 L .72532 .94325 L F
.807 0 0 r
.7273 .95395 m .72532 .94325 L .72426 .9441 L F
.72532 .94325 m .72477 .94032 L .72426 .9441 L F
.66177 .90148 m .71964 .94783 L .72186 .93629 L F
.71964 .94783 m .7273 .95395 L .72426 .9441 L F
.71964 .94783 m .72426 .9441 L .72186 .93629 L F
.982 0 0 r
.71703 .94993 m .71558 .9511 L .72094 .99522 L F
.886 0 0 r
.67355 .9269 m .70889 .96297 L .71558 .9511 L F
.813 0 0 r
.76409 1.04997 m .76298 1.04425 L .76312 1.05091 L F
.724 0 0 r
.76298 1.04425 m .76059 1.03521 L .76357 1.04728 L F
.76298 1.04425 m .76357 1.04728 L .76864 1.06784 L F
.813 0 0 r
.70954 1.0122 m .71007 1.02933 L .75773 1.0561 L F
.70954 1.0122 m .75773 1.0561 L .75911 1.05477 L F
.70954 1.0122 m .76622 1.06088 L .76544 1.05685 L F
0 0 0 r
.71023 1.00988 m .69799 1.0323 L .70995 1.00966 L F
.7087 1.01499 m .69799 1.0323 L .71023 1.00988 L F
.057 0 0 r
.69999 1.00324 m .70894 1.00889 L .67564 1.04681 L F
.724 0 0 r
.76059 1.03521 m .76218 1.04243 L .76864 1.06784 L F
0 0 0 r
.7666 1.05124 m .7826 1.07707 L .769 1.06068 L F
.7666 1.05124 m .769 1.06068 L .76635 1.05749 L F
.76347 1.0462 m .78056 1.06893 L .7826 1.07707 L F
.724 0 0 r
.76298 1.04425 m .76864 1.06784 L .76635 1.05749 L F
.76298 1.04425 m .76864 1.06784 L .76635 1.05749 L F
.813 0 0 r
.70954 1.0122 m .71007 1.02933 L .78056 1.06893 L F
0 0 0 r
.71023 1.00988 m .69799 1.0323 L .70995 1.00966 L F
.7087 1.01499 m .69799 1.0323 L .71023 1.00988 L F
.70995 1.00966 m .65942 1.07608 L .70994 1.00966 L F
.70995 1.00966 m .65942 1.07608 L .70994 1.00966 L F
.975 0 0 r
.70355 1.01515 m .69799 1.0323 L .7087 1.01499 L F
.281 0 0 r
.65866 .99708 m .69916 1.00273 L .69469 1.00424 L F
.057 0 0 r
.69916 1.00273 m .67564 1.04681 L .68037 1.00911 L F
.69999 1.00324 m .67564 1.04681 L .69916 1.00273 L F
.70054 1.00226 m .67564 1.04681 L .68037 1.00911 L F
.664 0 0 r
.69385 1.02299 m .70355 1.01515 L .69794 1.00293 L F
.415 0 0 r
.67564 1.04681 m .63035 1.07267 L .58864 1.07339 L F
.67564 1.04681 m .63035 1.07267 L .58864 1.07339 L F
.9 0 0 r
.68386 1.02733 m .66106 1.06069 L .69527 1.02238 L F
.656 0 0 r
.67576 1.01035 m .59014 1.03681 L .58496 1.01998 L F
.525 0 0 r
.67787 1.0097 m .58864 1.07339 L .60252 1.03298 L F
.715 0 0 r
.60979 1.02166 m .65893 1.0437 L .68386 1.02733 L F
.9 0 0 r
.66801 1.03774 m .66106 1.06069 L .68386 1.02733 L F
.69527 1.02238 m .66106 1.06069 L .69799 1.0323 L F
.975 0 0 r
.69905 1.01908 m .69799 1.0323 L .70355 1.01515 L F
.664 0 0 r
.69527 1.02238 m .70355 1.01515 L .69385 1.02299 L F
.975 0 0 r
.70355 1.01515 m .69799 1.0323 L .7087 1.01499 L F
.664 0 0 r
.69385 1.02299 m .70355 1.01515 L .69794 1.00293 L F
.715 0 0 r
.60979 1.02166 m .65893 1.0437 L .68386 1.02733 L F
.9 0 0 r
.68386 1.02733 m .66106 1.06069 L .69527 1.02238 L F
.66925 1.03366 m .66801 1.03774 L .68386 1.02733 L F
.66801 1.03774 m .66106 1.06069 L .68386 1.02733 L F
.81 0 0 r
.65661 1.04523 m .61369 1.07733 L .66106 1.06069 L F
.63116 1.05285 m .61369 1.07733 L .65661 1.04523 L F
.715 0 0 r
.60979 1.02166 m .62622 1.05433 L .65893 1.0437 L F
.81 0 0 r
.63116 1.05285 m .61369 1.07733 L .65661 1.04523 L F
.715 0 0 r
.62622 1.05433 m .65661 1.04523 L .65893 1.0437 L F
.60979 1.02166 m .60883 1.05954 L .62622 1.05433 L F
.515 0 0 r
.60729 1.0602 m .60883 1.05954 L .60979 1.02166 L F
.65 0 0 r
.59981 1.06249 m .61369 1.07733 L .60838 1.05987 L F
.515 0 0 r
.60838 1.05987 m .60883 1.05954 L .60729 1.0602 L F
.525 0 0 r
.60252 1.03298 m .58864 1.07339 L .58971 1.03712 L F
.808 0 0 r
.58772 1.03771 m .54393 1.05069 L .53912 1.0358 L F
.58772 1.03771 m .54393 1.05069 L .53912 1.0358 L F
.893 0 0 r
.54393 1.05069 m .50236 1.06338 L .53912 1.0358 L F
.52061 1.06573 m .50236 1.06338 L .54393 1.05069 L F
.732 0 0 r
.53912 1.0358 m .50236 1.06338 L .53839 1.01987 L F
.53912 1.0358 m .50236 1.06338 L .53839 1.01987 L F
.515 0 0 r
.5207 1.04927 m .60621 1.06053 L .60979 1.02166 L F
.60621 1.06053 m .60729 1.0602 L .60979 1.02166 L F
.65 0 0 r
.59981 1.06249 m .61369 1.07733 L .60838 1.05987 L F
.81 0 0 r
.63116 1.05285 m .60838 1.05987 L .61369 1.07733 L F
.715 0 0 r
.60979 1.02166 m .60883 1.05954 L .65661 1.04523 L F
.9 0 0 r
.66801 1.03774 m .65661 1.04523 L .66106 1.06069 L F
.715 0 0 r
.60979 1.02166 m .65661 1.04523 L .65893 1.0437 L F
.501 0 0 r
.5989 1.00344 m .6195 .9873 L .6271 .99464 L F
.5989 1.00344 m .6195 .9873 L .6271 .99464 L F
.664 0 0 r
.61351 .99643 m .6937 1.02375 L .69794 1.00293 L F
.61351 .99643 m .6937 1.02375 L .69794 1.00293 L F
.281 0 0 r
.65866 .99708 m .68017 .99199 L .69916 1.00273 L F
.382 0 0 r
.68017 .99199 m .69794 1.00293 L .71023 1.00988 L F
.68017 .99199 m .71023 1.00988 L .70981 1.00955 L F
.68017 .99199 m .71289 1.01138 L .70702 1.00768 L F
.68017 .99199 m .70702 1.00768 L .70322 1.00528 L F
.68017 .99199 m .70981 1.00955 L .70702 1.00768 L F
.68017 .99199 m .69794 1.00293 L .71023 1.00988 L F
.68017 .99199 m .71023 1.00988 L .70981 1.00955 L F
.68017 .99199 m .72698 1.01935 L .71465 1.01188 L F
.68017 .99199 m .70322 1.00528 L .69916 1.00273 L F
.68017 .99199 m .70322 1.00528 L .69916 1.00273 L F
.255 0 0 r
.6271 .99464 m .68017 .99199 L .65866 .99708 L F
.6271 .99464 m .68017 .99199 L .65866 .99708 L F
.6271 .99464 m .6195 .9873 L .68017 .99199 L F
.6271 .99464 m .6195 .9873 L .68017 .99199 L F
.436 0 0 r
.6195 .9873 m .69794 1.00293 L .68017 .99199 L F
.6195 .9873 m .69794 1.00293 L .68017 .99199 L F
.6195 .9873 m .61351 .99643 L .69794 1.00293 L F
.6195 .9873 m .61351 .99643 L .69794 1.00293 L F
.9 0 0 r
.69527 1.02238 m .66106 1.06069 L .69799 1.0323 L F
.975 0 0 r
.69905 1.01908 m .69799 1.0323 L .70355 1.01515 L F
.664 0 0 r
.61351 .99643 m .60979 1.02166 L .68914 1.02773 L F
.975 0 0 r
.69905 1.01908 m .69527 1.02238 L .69799 1.0323 L F
.664 0 0 r
.69527 1.02238 m .70355 1.01515 L .69385 1.02299 L F
.807 0 0 r
.66177 .90148 m .67355 .9269 L .71558 .9511 L F
.66177 .90148 m .71558 .9511 L .71689 .95004 L F
.886 0 0 r
.70889 .96297 m .71199 .96126 L .71558 .9511 L F
.982 0 0 r
.71703 .94993 m .71558 .9511 L .72094 .99522 L F
.886 0 0 r
.67355 .9269 m .70889 .96297 L .71558 .9511 L F
.813 0 0 r
.69794 1.00293 m .70355 1.01515 L .70954 1.0122 L F
.70355 1.01515 m .70665 1.02188 L .7087 1.01499 L F
.70355 1.01515 m .7087 1.01499 L .70954 1.0122 L F
.807 0 0 r
.66177 .90148 m .72284 .95528 L .72896 .95529 L F
.813 0 0 r
.69794 1.00293 m .70355 1.01515 L .70954 1.0122 L F
.70355 1.01515 m .70665 1.02188 L .7087 1.01499 L F
.70355 1.01515 m .7087 1.01499 L .70954 1.0122 L F
.975 0 0 r
.69935 1.01528 m .69527 1.02238 L .69905 1.01908 L F
.057 0 0 r
.70054 1.00226 m .70894 1.00889 L .69999 1.00324 L F
.813 0 0 r
.69794 1.00293 m .7002 1.00473 L .70024 1.00423 L F
.057 0 0 r
.70054 1.00226 m .70894 1.00889 L .69999 1.00324 L F
.813 0 0 r
.69794 1.00293 m .70954 1.0122 L .71023 1.00988 L F
.057 0 0 r
.70054 1.00226 m .69999 1.00324 L .69916 1.00273 L F
.807 0 0 r
.66177 .90148 m .67355 .9269 L .72284 .95528 L F
.72896 .95529 m .72284 .95528 L .74463 .96783 L F
.66177 .90148 m .72284 .95528 L .72896 .95529 L F
.975 0 0 r
.70329 .96605 m .69612 1.01539 L .69935 1.01528 L F
.886 0 0 r
.67355 .9269 m .6909 .97287 L .70889 .96297 L F
.975 0 0 r
.70276 .96634 m .69612 1.01539 L .70329 .96605 L F
.886 0 0 r
.67355 .9269 m .67831 .96569 L .6909 .97287 L F
.975 0 0 r
.70267 .96639 m .69612 1.01539 L .70276 .96634 L F
.886 0 0 r
.67355 .9269 m .6909 .97287 L .70889 .96297 L F
.975 0 0 r
.70341 .95526 m .70303 .95835 L .70415 .95526 L F
.70303 .95835 m .69612 1.01539 L .70388 .95734 L F
.70303 .95835 m .70388 .95734 L .70415 .95526 L F
.704 .95719 m .69531 1.01541 L .69948 1.01371 L F
.70415 .95526 m .70384 .95738 L .704 .95719 L F
.70384 .95738 m .69531 1.01541 L .704 .95719 L F
.69612 1.01539 m .69527 1.02238 L .69935 1.01528 L F
.70322 .95526 m .70277 .95866 L .70415 .95526 L F
.70277 .95866 m .69531 1.01541 L .70384 .95738 L F
.70277 .95866 m .70384 .95738 L .70415 .95526 L F
.69531 1.01541 m .69468 1.02022 L .69829 1.01532 L F
.69531 1.01541 m .69829 1.01532 L .69948 1.01371 L F
.057 0 0 r
.70054 1.00226 m .7208 .99538 L .70894 1.00889 L F
.813 0 0 r
.7002 1.00473 m .70954 1.0122 L .70024 1.00423 L F
.70024 1.00423 m .70954 1.0122 L .71023 1.00988 L F
.057 0 0 r
.70054 1.00226 m .7208 .99538 L .70894 1.00889 L F
.975 0 0 r
.70099 .99484 m .70019 1.00476 L .70239 .99665 L F
.70099 .99484 m .70239 .99665 L .71199 .96126 L F
.70329 .96605 m .70099 .99484 L .71199 .96126 L F
.70169 .96693 m .68455 .98318 L .69468 1.02022 L F
.69176 .9724 m .68455 .98318 L .70169 .96693 L F
.88 0 0 r
.67831 .96569 m .68727 .97722 L .6909 .97287 L F
.886 0 0 r
.67355 .9269 m .67831 .96569 L .6909 .97287 L F
.88 0 0 r
.67831 .96569 m .68727 .97722 L .6909 .97287 L F
.975 0 0 r
.6973 .95525 m .68455 .98318 L .70322 .95526 L F
.69948 1.01371 m .69468 1.02022 L .69527 1.02238 L F
.69905 1.01908 m .69527 1.02238 L .69799 1.0323 L F
.69948 1.01371 m .69527 1.02238 L .69905 1.01908 L F
.664 0 0 r
.61351 .99643 m .60979 1.02166 L .68914 1.02773 L F
.6937 1.02375 m .68914 1.02773 L .71007 1.02933 L F
.61351 .99643 m .68914 1.02773 L .6937 1.02375 L F
.093 0 0 r
.59607 1.08959 m .64418 1.0833 L .65023 1.07314 L F
.64418 1.0833 m .64461 1.08325 L .64479 1.08292 L F
.64418 1.0833 m .64479 1.08292 L .65023 1.07314 L F
.59607 1.08959 m .64418 1.0833 L .65023 1.07314 L F
.64418 1.0833 m .64461 1.08325 L .64479 1.08292 L F
.64418 1.0833 m .64479 1.08292 L .65023 1.07314 L F
.697 0 0 r
.69799 1.0323 m .64218 1.08412 L .64492 1.08284 L F
.46 0 0 r
.6584 1.07695 m .65876 1.07628 L .65433 1.074 L F
.6581 1.07682 m .65817 1.07679 L .65433 1.074 L F
.6584 1.07695 m .65876 1.07628 L .65433 1.074 L F
.095 0 0 r
.65942 1.07608 m .65876 1.07628 L .65876 1.07628 L F
.65942 1.07608 m .65872 1.07636 L .65876 1.07628 L F
.415 0 0 r
.65868 1.07623 m .65942 1.07608 L .65876 1.07628 L F
.095 0 0 r
.65942 1.07608 m .65872 1.07636 L .65876 1.07628 L F
0 0 0 r
.66208 1.07247 m .65942 1.07608 L .66113 1.07298 L F
.66223 1.07239 m .65942 1.07608 L .66208 1.07247 L F
.66208 1.07247 m .65942 1.07608 L .66113 1.07298 L F
.697 0 0 r
.66391 1.07098 m .64492 1.08284 L .65942 1.07608 L F
.69799 1.0323 m .64492 1.08284 L .66391 1.07098 L F
.64218 1.08412 m .64076 1.08544 L .64436 1.08312 L F
.64076 1.08544 m .63653 1.08936 L .64395 1.08345 L F
.64076 1.08544 m .64395 1.08345 L .64436 1.08312 L F
.69799 1.0323 m .66106 1.06069 L .63314 1.09251 L F
.557 0 0 r
.71367 1.05535 m .70867 1.06095 L .69712 1.05915 L F
.403 0 0 r
.71988 1.04838 m .71385 1.07487 L .70867 1.06095 L F
.71988 1.04838 m .71385 1.07487 L .70867 1.06095 L F
.715 0 0 r
.69801 1.02841 m .71512 1.06891 L .71007 1.02933 L F
.68914 1.02773 m .69225 1.03266 L .69801 1.02841 L F
.697 0 0 r
.69799 1.0323 m .64218 1.08412 L .65942 1.07608 L F
.69799 1.0323 m .66106 1.06069 L .63314 1.09251 L F
.715 0 0 r
.69225 1.03266 m .71512 1.06891 L .69801 1.02841 L F
.664 0 0 r
.6937 1.02375 m .68914 1.02773 L .71007 1.02933 L F
.61351 .99643 m .68914 1.02773 L .6937 1.02375 L F
.975 0 0 r
.70561 .93706 m .68455 .98318 L .69527 1.02238 L F
.664 0 0 r
.6937 1.02375 m .69527 1.02238 L .69385 1.02299 L F
.9 0 0 r
.68455 .98318 m .66925 1.03366 L .69527 1.02238 L F
.975 0 0 r
.69935 1.01528 m .69905 1.01908 L .70355 1.01515 L F
.664 0 0 r
.6937 1.02375 m .71007 1.02933 L .70355 1.01515 L F
.9 0 0 r
.68455 .98318 m .66925 1.03366 L .68386 1.02733 L F
.69468 1.02022 m .68386 1.02733 L .69527 1.02238 L F
.68455 .98318 m .68386 1.02733 L .69468 1.02022 L F
.715 0 0 r
.68386 1.02733 m .71512 1.06891 L .71007 1.02933 L F
.664 0 0 r
.6937 1.02375 m .69527 1.02238 L .69385 1.02299 L F
.975 0 0 r
.69935 1.01528 m .69905 1.01908 L .70355 1.01515 L F
.664 0 0 r
.6937 1.02375 m .71007 1.02933 L .70355 1.01515 L F
.813 0 0 r
.70665 1.02188 m .71007 1.02933 L .70954 1.0122 L F
.70665 1.02188 m .71007 1.02933 L .70954 1.0122 L F
0 0 0 r
.71134 1.01073 m .7087 1.01499 L .71023 1.00988 L F
.71134 1.01073 m .7087 1.01499 L .71023 1.00988 L F
.382 0 0 r
.70981 1.00955 m .71023 1.00988 L .71289 1.01138 L F
.975 0 0 r
.70019 1.00476 m .69935 1.01528 L .70163 1.00553 L F
.70019 1.00476 m .70163 1.00553 L .71199 .96126 L F
.382 0 0 r
.70981 1.00955 m .70894 1.00889 L .70702 1.00768 L F
.975 0 0 r
.71199 .96126 m .69935 1.01528 L .72094 .99522 L F
0 0 0 r
.72094 .99522 m .71134 1.01073 L .70995 1.00966 L F
.72094 .99522 m .71134 1.01073 L .71023 1.00988 L F
.71052 1.00892 m .71023 1.00988 L .70995 1.00966 L F
.72094 .99522 m .71023 1.00988 L .71052 1.00892 L F
.72084 .99535 m .70995 1.00966 L .7208 .99538 L F
.70995 1.00966 m .70994 1.00966 L .7208 .99538 L F
.71052 1.00892 m .70995 1.00966 L .71053 1.00888 L F
.70995 1.00966 m .70994 1.00966 L .71053 1.00888 L F
.71052 1.00892 m .71053 1.00888 L .7208 .99538 L F
.7208 .99538 m .70994 1.00966 L .70894 1.00889 L F
.72094 .99522 m .72084 .99535 L .7208 .99538 L F
.7208 .99538 m .70994 1.00966 L .70894 1.00889 L F
.72094 .99522 m .72084 .99535 L .7208 .99538 L F
.975 0 0 r
.69935 1.01528 m .7087 1.01499 L .72094 .99522 L F
.886 0 0 r
.70889 .96297 m .71199 .96126 L .71558 .9511 L F
.975 0 0 r
.71199 .96126 m .69935 1.01528 L .72094 .99522 L F
.70561 .93706 m .70329 .96605 L .71199 .96126 L F
.70329 .96605 m .69935 1.01528 L .71199 .96126 L F
.982 0 0 r
.71558 .9511 m .71199 .96126 L .72094 .99522 L F
.71558 .9511 m .71199 .96126 L .72094 .99522 L F
.886 0 0 r
.71072 .96484 m .75355 1.00856 L .71954 .9571 L F
.71199 .96126 m .71954 .9571 L .71558 .9511 L F
.71072 .96484 m .71954 .9571 L .71199 .96126 L F
.975 0 0 r
.69935 1.01528 m .7087 1.01499 L .72094 .99522 L F
.668 0 0 r
.64461 1.08325 m .73911 1.11606 L .72883 1.08957 L F
.977 0 0 r
.74038 1.11488 m .73852 1.1166 L .73936 1.14827 L F
.715 0 0 r
.64122 1.10936 m .70965 1.14034 L .73852 1.1166 L F
.903 0 0 r
.71555 1.13632 m .70276 1.17727 L .73293 1.12449 L F
.715 0 0 r
.70965 1.14034 m .73293 1.12449 L .73852 1.1166 L F
.903 0 0 r
.73293 1.12449 m .70276 1.17727 L .73936 1.14827 L F
.668 0 0 r
.64461 1.08325 m .73911 1.11606 L .72883 1.08957 L F
.73911 1.11606 m .74038 1.11488 L .72883 1.08957 L F
.885 0 0 r
.71007 1.02933 m .73812 1.08168 L .74247 1.079 L F
.71007 1.02933 m .74247 1.079 L .75243 1.0724 L F
.668 0 0 r
.73911 1.11606 m .74038 1.11488 L .72883 1.08957 L F
.974 0 0 r
.79779 1.1424 m .7957 1.1853 L .80414 1.16765 L F
.817 0 0 r
.72883 1.08957 m .74038 1.11488 L .75857 1.11328 L F
.885 0 0 r
.74247 1.079 m .75223 1.07302 L .75243 1.0724 L F
.71007 1.02933 m .71512 1.06891 L .73812 1.08168 L F
.668 0 0 r
.64461 1.08325 m .64122 1.10936 L .73852 1.1166 L F
.64461 1.08325 m .73852 1.1166 L .73911 1.11606 L F
.977 0 0 r
.74239 1.11301 m .73852 1.1166 L .73936 1.14827 L F
.903 0 0 r
.71555 1.13632 m .70276 1.17727 L .73293 1.12449 L F
.715 0 0 r
.64122 1.10936 m .70965 1.14034 L .73852 1.1166 L F
.903 0 0 r
.71555 1.13632 m .69506 1.15027 L .70276 1.17727 L F
.715 0 0 r
.70965 1.14034 m .73293 1.12449 L .73852 1.1166 L F
.668 0 0 r
.64461 1.08325 m .64122 1.10936 L .74125 1.1168 L F
.671 0 0 r
.67044 1.15537 m .66733 1.1822 L .68928 1.1838 L F
.67044 1.15537 m .68928 1.1838 L .69354 1.18267 L F
.67044 1.15537 m .66733 1.1822 L .68928 1.1838 L F
.811 0 0 r
.69506 1.15027 m .65568 1.19438 L .70276 1.17727 L F
.715 0 0 r
.64122 1.10936 m .6405 1.14925 L .6873 1.15269 L F
.64122 1.10936 m .6873 1.15269 L .68987 1.15189 L F
.811 0 0 r
.6873 1.15269 m .65568 1.19438 L .69506 1.15027 L F
.729 0 0 r
.6405 1.14925 m .66193 1.16107 L .6873 1.15269 L F
.776 0 0 r
.64981 1.16397 m .65031 1.17658 L .67382 1.15823 L F
.729 0 0 r
.66193 1.16107 m .67382 1.15823 L .6873 1.15269 L F
.811 0 0 r
.69506 1.15027 m .65568 1.19438 L .70276 1.17727 L F
.715 0 0 r
.64122 1.10936 m .68987 1.15189 L .70965 1.14034 L F
.68987 1.15189 m .69506 1.15027 L .70965 1.14034 L F
.811 0 0 r
.6873 1.15269 m .65568 1.19438 L .69506 1.15027 L F
.776 0 0 r
.64981 1.16397 m .65031 1.17658 L .67382 1.15823 L F
.729 0 0 r
.6405 1.14925 m .66405 1.16224 L .6873 1.15269 L F
.811 0 0 r
.68578 1.15316 m .68562 1.15338 L .6873 1.15269 L F
.68562 1.15338 m .65568 1.19438 L .6873 1.15269 L F
.903 0 0 r
.71555 1.13632 m .69506 1.15027 L .70276 1.17727 L F
.73293 1.12449 m .70276 1.17727 L .73936 1.14827 L F
.422 0 0 r
.75019 1.18597 m .75017 1.18597 L .74107 1.18142 L F
.553 0 0 r
.74107 1.18142 m .74358 1.18563 L .74275 1.18559 L F
.422 0 0 r
.75076 1.1861 m .75019 1.18597 L .74107 1.18142 L F
.553 0 0 r
.74107 1.18142 m .75017 1.18597 L .74358 1.18563 L F
.671 0 0 r
.71404 1.17074 m .69483 1.18421 L .76716 1.18947 L F
.71404 1.17074 m .69483 1.18421 L .76716 1.18947 L F
.71404 1.17074 m .72163 1.17342 L .72684 1.16177 L F
.659 0 0 r
.72774 1.1608 m .72587 1.16245 L .72684 1.16177 L F
.72405 1.16276 m .71941 1.16698 L .72774 1.1608 L F
.71941 1.16698 m .72587 1.16245 L .72774 1.1608 L F
.671 0 0 r
.71404 1.17074 m .72163 1.17342 L .72684 1.16177 L F
.659 0 0 r
.72774 1.1608 m .72587 1.16245 L .72684 1.16177 L F
.885 0 0 r
.74125 1.1168 m .78878 1.16498 L .7945 1.14606 L F
.82 0 0 r
.7545 1.16154 m .76716 1.18947 L .78469 1.19892 L F
0 0 0 r
.7884 1.22697 m .78583 1.23138 L .78704 1.22543 L F
.822 0 0 r
.78092 1.23215 m .78583 1.23138 L .78613 1.22993 L F
0 0 0 r
.7884 1.22697 m .78583 1.23138 L .78704 1.22543 L F
.79764 1.21104 m .7867 1.22503 L .79759 1.21107 L F
.7867 1.22503 m .78669 1.22502 L .79759 1.21107 L F
.79764 1.21104 m .7867 1.22503 L .79759 1.21107 L F
.7867 1.22503 m .78669 1.22502 L .79759 1.21107 L F
.79773 1.21092 m .79764 1.21104 L .79759 1.21107 L F
.79773 1.21092 m .79764 1.21104 L .79759 1.21107 L F
.978 0 0 r
.77691 1.23278 m .78583 1.23138 L .79773 1.21092 L F
.82 0 0 r
.7545 1.16154 m .78469 1.19892 L .79898 1.19695 L F
.978 0 0 r
.78724 1.17008 m .77691 1.23278 L .79773 1.21092 L F
.885 0 0 r
.74125 1.1168 m .78878 1.16498 L .7945 1.14606 L F
.974 0 0 r
.79273 1.14803 m .7957 1.1853 L .79779 1.1424 L F
.109 0 0 r
.79532 1.18292 m .79261 1.18096 L .79406 1.17822 L F
.79532 1.18292 m .79261 1.18096 L .79406 1.17822 L F
.79406 1.17822 m .79261 1.18096 L .79192 1.18046 L F
.79406 1.17822 m .79261 1.18096 L .79192 1.18046 L F
.974 0 0 r
.79273 1.14803 m .79431 1.19759 L .79647 1.19506 L F
.79177 1.1491 m .79431 1.19759 L .79273 1.14803 L F
.79204 1.15421 m .78724 1.17008 L .79431 1.19759 L F
.79298 1.1511 m .7957 1.1853 L .7945 1.14606 L F
.79273 1.14803 m .79431 1.19759 L .79647 1.19506 L F
.79177 1.1491 m .79431 1.19759 L .79273 1.14803 L F
.817 0 0 r
.75857 1.11328 m .74125 1.1168 L .7945 1.14606 L F
.75857 1.11328 m .7945 1.14606 L .79667 1.14365 L F
.75857 1.11328 m .74125 1.1168 L .7945 1.14606 L F
.718 0 0 r
.79602 1.13367 m .79779 1.1424 L .80414 1.16765 L F
.79602 1.13367 m .79779 1.1424 L .80414 1.16765 L F
0 0 0 r
.79729 1.13871 m .81483 1.16974 L .79903 1.14566 L F
.718 0 0 r
.79602 1.13367 m .80414 1.16765 L .80072 1.15238 L F
.79602 1.13367 m .80414 1.16765 L .80072 1.15238 L F
.817 0 0 r
.79767 1.14254 m .80025 1.13967 L .78801 1.1223 L F
.79831 1.14496 m .79602 1.13367 L .78801 1.1223 L F
.718 0 0 r
.79602 1.13367 m .78974 1.11035 L .79779 1.1424 L F
.817 0 0 r
.79667 1.14365 m .7945 1.14606 L .79904 1.14856 L F
0 0 0 r
.79903 1.14566 m .81483 1.16974 L .80426 1.15673 L F
.817 0 0 r
.79831 1.14496 m .79904 1.14856 L .81124 1.15526 L F
.79667 1.14365 m .79904 1.14856 L .79831 1.14496 L F
.75857 1.11328 m .7945 1.14606 L .79667 1.14365 L F
.7699 1.11228 m .79682 1.14349 L .78801 1.1223 L F
.76551 1.11267 m .79682 1.14349 L .7699 1.11228 L F
.79682 1.14349 m .79737 1.14288 L .78801 1.1223 L F
.974 0 0 r
.78974 1.11035 m .78384 1.15685 L .78406 1.15768 L F
.978 0 0 r
.78233 1.17337 m .77691 1.23278 L .78724 1.17008 L F
.78233 1.17337 m .77821 1.19982 L .77994 1.19958 L F
.977 0 0 r
.742 1.11756 m .73936 1.14827 L .7518 1.12749 L F
.885 0 0 r
.74125 1.1168 m .77978 1.17508 L .78189 1.17366 L F
.978 0 0 r
.78161 1.17385 m .77821 1.19982 L .78233 1.17337 L F
.885 0 0 r
.74125 1.1168 m .78189 1.17366 L .78878 1.16498 L F
.78189 1.17366 m .78724 1.17008 L .78878 1.16498 L F
.74125 1.1168 m .74656 1.15705 L .77978 1.17508 L F
.978 0 0 r
.78233 1.17337 m .77697 1.19867 L .78049 1.19355 L F
.78209 1.17353 m .77697 1.19867 L .78233 1.17337 L F
.974 0 0 r
.79204 1.15421 m .78724 1.17008 L .79431 1.19759 L F
.885 0 0 r
.74125 1.1168 m .77978 1.17508 L .7912 1.16742 L F
.978 0 0 r
.78114 1.1733 m .77697 1.19867 L .7825 1.17151 L F
.78161 1.17385 m .7661 1.21451 L .77869 1.19617 L F
.879 0 0 r
.74656 1.15705 m .77038 1.18741 L .77978 1.17508 L F
.978 0 0 r
.77978 1.17508 m .7661 1.21451 L .78161 1.17385 L F
.879 0 0 r
.74656 1.15705 m .77038 1.18741 L .77978 1.17508 L F
.978 0 0 r
.77783 1.17639 m .77718 1.17849 L .77978 1.17508 L F
.77718 1.17849 m .7661 1.21451 L .77978 1.17508 L F
.77691 1.23278 m .78583 1.23138 L .79773 1.21092 L F
.884 0 0 r
.78469 1.19892 m .80195 1.21869 L .79463 1.20428 L F
.80195 1.21869 m .82061 1.24005 L .79463 1.20428 L F
.3 0 0 r
.81961 1.22021 m .83028 1.2437 L .81828 1.22341 L F
.884 0 0 r
.79463 1.20428 m .82061 1.24005 L .82597 1.22118 L F
.82 0 0 r
.79898 1.19695 m .78469 1.19892 L .82597 1.22118 L F
.822 0 0 r
.83775 1.26886 m .83399 1.25096 L .83352 1.25028 L F
.713 0 0 r
.83399 1.25096 m .82639 1.22038 L .8341 1.25148 L F
.83399 1.25096 m .8341 1.25148 L .83445 1.25289 L F
.82639 1.22038 m .82643 1.2206 L .83445 1.25289 L F
.82632 1.22007 m .82639 1.22038 L .83399 1.25096 L F
.82639 1.22038 m .82643 1.2206 L .8341 1.25149 L F
.82 0 0 r
.79898 1.19695 m .82597 1.22118 L .82643 1.2206 L F
.713 0 0 r
.82632 1.22007 m .82639 1.22038 L .83399 1.25096 L F
.82 0 0 r
.82598 1.21843 m .82643 1.2206 L .82732 1.21949 L F
.79898 1.19695 m .82643 1.2206 L .82598 1.21843 L F
.97 0 0 r
.82643 1.2206 m .82564 1.26247 L .8341 1.25149 L F
.82 0 0 r
.79898 1.19695 m .78469 1.19892 L .82597 1.22118 L F
.79898 1.19695 m .82597 1.22118 L .82732 1.21949 L F
.884 0 0 r
.78469 1.19892 m .82061 1.24005 L .82597 1.22118 L F
.97 0 0 r
.82278 1.22516 m .82564 1.26247 L .82643 1.2206 L F
.82629 1.22004 m .82564 1.26247 L .8341 1.25149 L F
.82064 1.19727 m .82322 1.23086 L .82629 1.22004 L F
.82322 1.23086 m .82564 1.26247 L .82629 1.22004 L F
.978 0 0 r
.77994 1.19958 m .77294 1.24009 L .77658 1.23647 L F
.77821 1.19982 m .77294 1.24009 L .77994 1.19958 L F
.883 0 0 r
.78783 1.24745 m .82162 1.27052 L .82288 1.26606 L F
.97 0 0 r
.82295 1.23182 m .82159 1.26774 L .82478 1.25929 L F
.82233 1.23397 m .82159 1.26774 L .82295 1.23182 L F
.82104 1.22733 m .82119 1.23801 L .82252 1.22548 L F
.82119 1.23801 m .82159 1.26774 L .82233 1.23397 L F
.82119 1.23801 m .82233 1.23397 L .82252 1.22548 L F
.978 0 0 r
.77658 1.23647 m .77294 1.24009 L .77541 1.2493 L F
.673 0 0 r
.77142 1.2416 m .78783 1.24745 L .78092 1.23215 L F
.978 0 0 r
.77691 1.23278 m .77658 1.23647 L .78092 1.23215 L F
.77691 1.23278 m .77658 1.23647 L .78092 1.23215 L F
.673 0 0 r
.77142 1.2416 m .78783 1.24745 L .78092 1.23215 L F
.822 0 0 r
.78092 1.23215 m .7842 1.23941 L .78583 1.23138 L F
.673 0 0 r
.77142 1.2416 m .76703 1.24596 L .78783 1.24745 L F
.77142 1.2416 m .76703 1.24596 L .78783 1.24745 L F
.978 0 0 r
.77691 1.23278 m .77122 1.23367 L .77294 1.24009 L F
.77691 1.23278 m .77294 1.24009 L .77658 1.23647 L F
.621 0 0 r
.77541 1.2493 m .73909 1.27884 L .73542 1.28262 L F
.77541 1.2493 m .73542 1.28262 L .75334 1.26933 L F
.77541 1.2493 m .75899 1.26424 L .76367 1.2614 L F
.77541 1.2493 m .75899 1.26424 L .76367 1.2614 L F
.716 0 0 r
.76703 1.24596 m .79351 1.28868 L .78783 1.24745 L F
.76178 1.24559 m .79351 1.28868 L .78783 1.24745 L F
.878 0 0 r
.77267 1.23026 m .80382 1.26984 L .81598 1.25332 L F
.97 0 0 r
.82159 1.26774 m .82162 1.27052 L .82288 1.26606 L F
.82159 1.26774 m .82288 1.26606 L .82478 1.25929 L F
.822 0 0 r
.82341 1.26537 m .82288 1.26606 L .82569 1.26755 L F
.83416 1.26601 m .82569 1.26755 L .84903 1.27994 L F
.83416 1.26601 m .84903 1.27994 L .84848 1.27739 L F
0 0 0 r
.85389 1.29837 m .84337 1.28504 L .84132 1.28168 L F
.709 0 0 r
.84676 1.26937 m .84665 1.26939 L .85423 1.30089 L F
.822 0 0 r
.84848 1.27739 m .84676 1.26937 L .83399 1.25096 L F
.709 0 0 r
.84665 1.26939 m .8465 1.26943 L .84839 1.27712 L F
.822 0 0 r
.83416 1.26601 m .82569 1.26755 L .84903 1.27994 L F
.709 0 0 r
.84775 1.27395 m .84865 1.27815 L .85423 1.30089 L F
.822 0 0 r
.83416 1.26601 m .84903 1.27994 L .84848 1.27739 L F
.966 0 0 r
.84995 1.31532 m .85091 1.33132 L .85347 1.31037 L F
.709 0 0 r
.8555 1.30681 m .85562 1.30736 L .85918 1.32179 L F
.823 0 0 r
.85268 1.31148 m .86586 1.32194 L .85447 1.30896 L F
.705 0 0 r
.86452 1.3158 m .86582 1.32178 L .86946 1.33673 L F
.823 0 0 r
.86586 1.32194 m .87229 1.32705 L .86546 1.32012 L F
.86586 1.32194 m .86546 1.32012 L .85447 1.30896 L F
.705 0 0 r
.86452 1.3158 m .86525 1.31942 L .86582 1.32178 L F
.471 0 0 r
.83468 1.28473 m .83232 1.28417 L .84864 1.2928 L F
.823 0 0 r
.86586 1.32194 m .86546 1.32012 L .85447 1.30896 L F
.86586 1.32194 m .85447 1.30896 L .85407 1.30954 L F
.883 0 0 r
.82569 1.26755 m .84748 1.29912 L .84903 1.27994 L F
.823 0 0 r
.85638 1.3109 m .85562 1.30736 L .85515 1.30802 L F
.883 0 0 r
.84748 1.29912 m .85068 1.28726 L .84903 1.27994 L F
.882 0 0 r
.87105 1.36129 m .88421 1.38722 L .88151 1.36671 L F
.88421 1.38722 m .88778 1.39426 L .88524 1.3831 L F
.88421 1.38722 m .88524 1.3831 L .88151 1.36671 L F
.961 0 0 r
.87977 1.40572 m .87792 1.4225 L .88904 1.46735 L F
.98 0 0 r
.86018 1.3866 m .84117 1.4223 L .85216 1.46445 L F
.85786 1.38992 m .84117 1.4223 L .86018 1.3866 L F
.83832 1.33888 m .82165 1.36879 L .8386 1.33866 L F
0 0 0 r
.82331 1.30297 m .82163 1.30839 L .82234 1.30419 L F
.82827 1.29669 m .82413 1.30398 L .82331 1.30297 L F
.82413 1.30398 m .82163 1.30839 L .82331 1.30297 L F
.82331 1.30297 m .82234 1.30419 L .8227 1.30223 L F
.82234 1.30419 m .82267 1.30229 L .8227 1.30223 L F
.824 0 0 r
.82178 1.30746 m .82267 1.30226 L .82265 1.30219 L F
0 0 0 r
.82827 1.29669 m .82163 1.30839 L .82234 1.30419 L F
.82813 1.29683 m .82329 1.30295 L .8227 1.30223 L F
.82827 1.29669 m .82817 1.29681 L .82813 1.29683 L F
.82827 1.29669 m .82331 1.30297 L .8227 1.30223 L F
.979 0 0 r
.81671 1.3094 m .82163 1.30839 L .82827 1.29669 L F
.81671 1.3094 m .82163 1.30839 L .82827 1.29669 L F
.129 0 0 r
.82265 1.30219 m .8227 1.30223 L .82267 1.30226 L F
0 0 0 r
.8227 1.30223 m .82267 1.30228 L .82267 1.30226 L F
.979 0 0 r
.80997 1.31079 m .81671 1.3094 L .82827 1.29669 L F
.80854 1.31108 m .81671 1.3094 L .82827 1.29669 L F
.883 0 0 r
.80849 1.29607 m .84503 1.33371 L .84521 1.33305 L F
.824 0 0 r
.82504 1.31004 m .82765 1.30715 L .82437 1.30783 L F
.883 0 0 r
.81047 1.29461 m .84558 1.33166 L .84995 1.31532 L F
.80849 1.29607 m .83161 1.34405 L .84503 1.33371 L F
.979 0 0 r
.80899 1.27976 m .80357 1.3121 L .81173 1.27776 L F
.80775 1.31926 m .8074 1.32291 L .81168 1.31843 L F
.80775 1.31926 m .8074 1.32291 L .81168 1.31843 L F
.716 0 0 r
.80187 1.31892 m .81949 1.36151 L .8136 1.31974 L F
.979 0 0 r
.80187 1.31892 m .8018 1.31902 L .80217 1.32043 L F
.907 0 0 r
.8018 1.31902 m .77861 1.33969 L .80382 1.32665 L F
.716 0 0 r
.76848 1.35003 m .81677 1.37239 L .79276 1.33237 L F
.81677 1.37239 m .81806 1.37144 L .79276 1.33237 L F
.8195 1.37365 m .82218 1.37263 L .79276 1.33237 L F
.676 0 0 r
.80233 1.32821 m .80382 1.32665 L .80245 1.32736 L F
.80233 1.32821 m .80382 1.32665 L .80245 1.32736 L F
.716 0 0 r
.78441 1.34529 m .81949 1.36151 L .80188 1.31896 L F
.8018 1.31902 m .80188 1.31896 L .80187 1.31892 L F
.78441 1.34529 m .80188 1.31896 L .8018 1.31902 L F
.907 0 0 r
.79877 1.3076 m .78303 1.33265 L .8018 1.31902 L F
.78303 1.33265 m .77861 1.33969 L .8018 1.31902 L F
.716 0 0 r
.70376 1.28384 m .70372 1.29301 L .71508 1.28905 L F
.531 0 0 r
.68566 1.30325 m .70372 1.29301 L .70376 1.28384 L F
.727 0 0 r
.73909 1.27884 m .7086 1.29024 L .67735 1.31192 L F
.7086 1.29024 m .68566 1.30325 L .67735 1.31192 L F
.7086 1.29024 m .68566 1.30325 L .67735 1.31192 L F
.643 0 0 r
.67556 1.30608 m .64825 1.32007 L .67735 1.31192 L F
.899 0 0 r
.59648 1.27621 m .57878 1.27516 L .6194 1.26036 L F
.59648 1.27621 m .57878 1.27516 L .6194 1.26036 L F
.528 0 0 r
.59879 1.26596 m .68523 1.28078 L .68817 1.24033 L F
.68523 1.28078 m .68741 1.28016 L .68817 1.24033 L F
.531 0 0 r
.68394 1.30373 m .70372 1.29376 L .70376 1.28384 L F
.716 0 0 r
.68817 1.24033 m .68786 1.27984 L .70502 1.27426 L F
.812 0 0 r
.70991 1.27267 m .68741 1.28016 L .69226 1.29635 L F
.716 0 0 r
.68817 1.24033 m .70502 1.27426 L .73732 1.26289 L F
.70502 1.27426 m .73504 1.2645 L .73732 1.26289 L F
.812 0 0 r
.68786 1.27984 m .68741 1.28016 L .70991 1.27267 L F
.905 0 0 r
.74623 1.25659 m .73504 1.2645 L .73909 1.27884 L F
.716 0 0 r
.68817 1.24033 m .68786 1.27984 L .73504 1.2645 L F
.905 0 0 r
.74623 1.25659 m .73504 1.2645 L .73909 1.27884 L F
.716 0 0 r
.73732 1.26289 m .73504 1.2645 L .73843 1.2634 L F
.68817 1.24033 m .73504 1.2645 L .73732 1.26289 L F
.905 0 0 r
.7475 1.25263 m .73362 1.25948 L .73504 1.2645 L F
.7475 1.25263 m .73504 1.2645 L .74623 1.25659 L F
.7475 1.25263 m .73362 1.25948 L .73504 1.2645 L F
.7475 1.25263 m .73504 1.2645 L .74623 1.25659 L F
.812 0 0 r
.73504 1.2645 m .69226 1.29635 L .7086 1.29024 L F
.73504 1.2645 m .7086 1.29024 L .73661 1.27007 L F
.70991 1.27267 m .69226 1.29635 L .73504 1.2645 L F
.674 0 0 r
.75013 1.27171 m .75772 1.27444 L .76275 1.26234 L F
.75013 1.27171 m .75772 1.27444 L .76275 1.26234 L F
.812 0 0 r
.73504 1.2645 m .69226 1.29635 L .73909 1.27884 L F
.7298 1.24597 m .70991 1.27267 L .73504 1.2645 L F
.70991 1.27267 m .69226 1.29635 L .73504 1.2645 L F
.727 0 0 r
.73909 1.27884 m .7086 1.29024 L .70551 1.29238 L F
.73909 1.27884 m .70551 1.29238 L .72917 1.28415 L F
.812 0 0 r
.73661 1.27007 m .7086 1.29024 L .73909 1.27884 L F
.727 0 0 r
.73909 1.27884 m .73615 1.28172 L .73637 1.28165 L F
.674 0 0 r
.75013 1.27171 m .73542 1.28262 L .76068 1.27551 L F
.73542 1.28262 m .73118 1.28577 L .76068 1.27551 L F
.73542 1.28262 m .72564 1.28538 L .73118 1.28577 L F
.73542 1.28262 m .73118 1.28577 L .8033 1.29085 L F
.75013 1.27171 m .73542 1.28262 L .76068 1.27551 L F
.727 0 0 r
.73909 1.27884 m .72825 1.28464 L .73216 1.28354 L F
.674 0 0 r
.72987 1.28419 m .73118 1.28577 L .73542 1.28262 L F
.727 0 0 r
.73909 1.27884 m .73412 1.28299 L .73515 1.2827 L F
.73909 1.27884 m .72825 1.28464 L .73412 1.28299 L F
.674 0 0 r
.72987 1.28419 m .72564 1.28538 L .73118 1.28577 L F
.716 0 0 r
.73843 1.2634 m .70924 1.28274 L .79351 1.28868 L F
.73732 1.26289 m .73504 1.2645 L .73843 1.2634 L F
.73504 1.2645 m .70924 1.28274 L .73843 1.2634 L F
.73843 1.2634 m .73478 1.26468 L .79351 1.28868 L F
.528 0 0 r
.68741 1.28016 m .68786 1.27984 L .68817 1.24033 L F
.812 0 0 r
.72391 1.25388 m .68741 1.28016 L .69226 1.29635 L F
.528 0 0 r
.59879 1.26596 m .68523 1.28078 L .68817 1.24033 L F
.68523 1.28078 m .68785 1.28004 L .68817 1.24033 L F
.643 0 0 r
.67881 1.2826 m .69226 1.29635 L .68741 1.28016 L F
.66919 1.28532 m .65024 1.31319 L .67556 1.30608 L F
.65733 1.28868 m .65024 1.31319 L .66919 1.28532 L F
.65024 1.31319 m .64825 1.32007 L .67556 1.30608 L F
.1 0 0 r
.64147 1.32214 m .61093 1.31874 L .64192 1.32276 L F
.065 0 0 r
.60464 1.31943 m .6131 1.3185 L .61433 1.30907 L F
.60464 1.31943 m .6131 1.3185 L .61433 1.30907 L F
.1 0 0 r
.61093 1.31874 m .60821 1.31843 L .61074 1.31876 L F
.61093 1.31874 m .61074 1.31876 L .64192 1.32276 L F
0 0 0 r
.59649 1.38376 m .59735 1.38615 L .62984 1.35211 L F
.59843 1.3773 m .59649 1.38376 L .62984 1.35211 L F
.59649 1.38376 m .59735 1.38615 L .62984 1.35211 L F
.60917 1.35938 m .59843 1.3773 L .62984 1.35211 L F
.60917 1.35938 m .59843 1.3773 L .62984 1.35211 L F
.072 0 0 r
.60761 1.35578 m .61922 1.38035 L .62468 1.33778 L F
.835 0 0 r
.60074 1.36958 m .59887 1.37583 L .58708 1.37507 L F
.60123 1.36938 m .59887 1.37583 L .60074 1.36958 L F
.60123 1.36938 m .58708 1.37507 L .58795 1.37222 L F
.072 0 0 r
.58601 1.37855 m .61922 1.38035 L .62468 1.33778 L F
0 0 0 r
.58795 1.37222 m .58601 1.37855 L .62468 1.33778 L F
.58795 1.37222 m .58601 1.37855 L .62468 1.33778 L F
.532 0 0 r
.62468 1.33778 m .61922 1.38035 L .71404 1.35426 L F
.62468 1.33778 m .61922 1.38035 L .71404 1.35426 L F
.531 0 0 r
.67323 1.31963 m .60879 1.35144 L .70357 1.32507 L F
.61433 1.30907 m .6131 1.3185 L .63019 1.31882 L F
.61433 1.30907 m .63019 1.31882 L .6452 1.31461 L F
.519 0 0 r
.60268 1.30691 m .58921 1.31469 L .57823 1.3052 L F
0 0 0 r
.60567 1.30476 m .61433 1.30907 L .63108 1.27747 L F
.519 0 0 r
.60268 1.30691 m .58921 1.31469 L .57823 1.3052 L F
0 0 0 r
.60567 1.30476 m .61433 1.30907 L .63108 1.27747 L F
.678 0 0 r
.61061 1.28851 m .57501 1.29647 L .57332 1.29193 L F
.528 0 0 r
.59879 1.26596 m .59332 1.30659 L .68523 1.28078 L F
.59332 1.30659 m .59373 1.30667 L .68523 1.28078 L F
0 0 0 r
.60357 1.31342 m .61433 1.30907 L .6046 1.30704 L F
.519 0 0 r
.6046 1.30704 m .58921 1.31469 L .60268 1.30691 L F
.60359 1.31331 m .58921 1.31469 L .6046 1.30704 L F
.1 0 0 r
.61074 1.31876 m .60464 1.31943 L .60252 1.32003 L F
.63169 1.32205 m .60821 1.31843 L .60252 1.32003 L F
0 0 0 r
.60357 1.31342 m .6023 1.32136 L .61433 1.30907 L F
.6023 1.32136 m .60219 1.32205 L .6033 1.32086 L F
.6023 1.32136 m .6033 1.32086 L .61433 1.30907 L F
.60357 1.31342 m .60219 1.32205 L .61433 1.30907 L F
.60357 1.31342 m .61433 1.30907 L .6046 1.30704 L F
.519 0 0 r
.6046 1.30704 m .58921 1.31469 L .60268 1.30691 L F
.60349 1.31395 m .58921 1.31469 L .6046 1.30704 L F
.972 0 0 r
.59318 1.31803 m .59278 1.31893 L .55537 1.31332 L F
.519 0 0 r
.60349 1.31395 m .59477 1.31949 L .58921 1.31469 L F
.60277 1.31846 m .59477 1.31949 L .60349 1.31395 L F
.60349 1.31395 m .59477 1.31949 L .58921 1.31469 L F
.60277 1.31846 m .59477 1.31949 L .60349 1.31395 L F
.162 0 0 r
.60821 1.31843 m .61269 1.31621 L .59373 1.30667 L F
.899 0 0 r
.59648 1.27621 m .59302 1.2786 L .57878 1.27516 L F
.59302 1.2786 m .58176 1.28403 L .57878 1.27516 L F
.972 0 0 r
.5698 1.2987 m .569 1.29845 L .57054 1.29678 L F
.569 1.29845 m .56524 1.29724 L .57054 1.29678 L F
.57054 1.29678 m .56524 1.29724 L .57878 1.27516 L F
.535 0 0 r
.57823 1.3052 m .56773 1.30219 L .56632 1.30028 L F
.053 0 0 r
.5555 1.31318 m .57529 1.30973 L .56661 1.30106 L F
.535 0 0 r
.56773 1.30219 m .56661 1.30106 L .56632 1.30028 L F
.162 0 0 r
.60821 1.31843 m .59373 1.30667 L .59332 1.30659 L F
0 0 0 r
.56793 1.29285 m .56524 1.29724 L .56586 1.29899 L F
.56524 1.29724 m .55537 1.31332 L .56586 1.29899 L F
.56586 1.29899 m .55537 1.31332 L .56434 1.30354 L F
.56793 1.29285 m .56524 1.29724 L .56586 1.29899 L F
.56524 1.29724 m .55537 1.31332 L .56586 1.29899 L F
.833 0 0 r
.57332 1.29193 m .57546 1.29771 L .56107 1.29402 L F
.57546 1.29771 m .57823 1.3052 L .56107 1.29402 L F
.56107 1.29402 m .57823 1.3052 L .55727 1.29467 L F
.535 0 0 r
.57823 1.3052 m .56632 1.30028 L .56599 1.29936 L F
.56586 1.29899 m .55399 1.29362 L .55727 1.29467 L F
.57823 1.3052 m .56599 1.29936 L .56586 1.29899 L F
0 0 0 r
.56586 1.29899 m .56434 1.30354 L .56661 1.30106 L F
.972 0 0 r
.58176 1.28403 m .56793 1.29285 L .58092 1.28153 L F
.57332 1.29193 m .56793 1.29285 L .58176 1.28403 L F
.833 0 0 r
.57332 1.29193 m .57823 1.3052 L .55727 1.29467 L F
0 0 0 r
.56793 1.29285 m .56586 1.29899 L .59879 1.26596 L F
.56586 1.29899 m .56434 1.30354 L .56661 1.30106 L F
.053 0 0 r
.5555 1.31318 m .57529 1.30973 L .56661 1.30106 L F
.535 0 0 r
.57823 1.3052 m .56693 1.30196 L .56632 1.30028 L F
.246 0 0 r
.53366 1.29267 m .54554 1.29421 L .54328 1.29241 L F
.53585 1.29025 m .54328 1.29241 L .53782 1.28807 L F
.53366 1.29267 m .54328 1.29241 L .53585 1.29025 L F
.833 0 0 r
.56774 1.27682 m .57066 1.28472 L .51723 1.27457 L F
.57066 1.28472 m .56872 1.2905 L .51723 1.27457 L F
.971 0 0 r
.56737 1.25573 m .53489 1.25668 L .56976 1.25244 L F
.833 0 0 r
.56774 1.27682 m .51638 1.27319 L .5501 1.2679 L F
.971 0 0 r
.56596 1.25768 m .53489 1.25668 L .56976 1.25244 L F
.56121 1.26074 m .53489 1.25668 L .56596 1.25768 L F
.54762 1.26829 m .53939 1.26958 L .53489 1.25668 L F
.038 0 0 r
.53091 1.27778 m .53165 1.28181 L .57219 1.25001 L F
.53165 1.28181 m .53366 1.29267 L .53782 1.28807 L F
.53165 1.28181 m .53366 1.29267 L .53782 1.28807 L F
.535 0 0 r
.53378 1.28396 m .53713 1.2882 L .52441 1.27949 L F
.55399 1.29362 m .53834 1.28859 L .53378 1.28396 L F
.53834 1.28859 m .53713 1.2882 L .53378 1.28396 L F
.038 0 0 r
.53091 1.27778 m .53165 1.28181 L .57219 1.25001 L F
.535 0 0 r
.55399 1.29362 m .53378 1.28396 L .55727 1.29467 L F
.876 0 0 r
.56596 1.25768 m .56774 1.27682 L .5501 1.2679 L F
.535 0 0 r
.57823 1.3052 m .53104 1.28265 L .52841 1.28019 L F
.53104 1.28265 m .52441 1.27949 L .52781 1.28008 L F
.53104 1.28265 m .52781 1.28008 L .52841 1.28019 L F
.57823 1.3052 m .5411 1.28984 L .55399 1.29362 L F
.57823 1.3052 m .59477 1.31949 L .57529 1.30973 L F
.519 0 0 r
.60276 1.31851 m .60252 1.32003 L .59477 1.31949 L F
.60276 1.31851 m .60252 1.32003 L .59477 1.31949 L F
.162 0 0 r
.59477 1.31949 m .60821 1.31843 L .59318 1.30661 L F
.535 0 0 r
.57823 1.3052 m .57529 1.30973 L .56773 1.30219 L F
.57823 1.3052 m .59477 1.31949 L .57529 1.30973 L F
.56773 1.30219 m .57529 1.30973 L .55021 1.29716 L F
.57823 1.3052 m .57529 1.30973 L .56773 1.30219 L F
.053 0 0 r
.55537 1.31332 m .57534 1.30978 L .5555 1.31318 L F
.57529 1.30973 m .59332 1.30659 L .56661 1.30106 L F
.57529 1.30973 m .59332 1.30659 L .56661 1.30106 L F
.162 0 0 r
.59477 1.31949 m .5931 1.30655 L .59247 1.30643 L F
.053 0 0 r
.56661 1.30106 m .59332 1.30659 L .59879 1.26596 L F
.162 0 0 r
.59477 1.31949 m .60821 1.31843 L .59318 1.30661 L F
.053 0 0 r
.56661 1.30106 m .59332 1.30659 L .59879 1.26596 L F
.162 0 0 r
.59252 1.30673 m .59318 1.30661 L .5924 1.306 L F
.59477 1.31949 m .59318 1.30661 L .59252 1.30673 L F
.60821 1.31843 m .61269 1.31621 L .59373 1.30667 L F
.60821 1.31843 m .59373 1.30667 L .5931 1.30655 L F
.59477 1.31949 m .59318 1.30661 L .59311 1.30663 L F
.60821 1.31843 m .59332 1.30659 L .59318 1.30661 L F
.643 0 0 r
.65024 1.31319 m .63019 1.31882 L .64825 1.32007 L F
.1 0 0 r
.64273 1.32228 m .62082 1.31864 L .60821 1.31843 L F
.62082 1.31864 m .6085 1.31841 L .60821 1.31843 L F
.64337 1.3219 m .62149 1.31866 L .64273 1.32228 L F
.531 0 0 r
.61433 1.30907 m .6131 1.3185 L .67323 1.31963 L F
.1 0 0 r
.62149 1.31866 m .6159 1.31783 L .62082 1.31864 L F
.62149 1.31866 m .62082 1.31864 L .64273 1.32228 L F
.531 0 0 r
.67323 1.31963 m .60879 1.35144 L .70357 1.32507 L F
.442 0 0 r
.63309 1.32168 m .63127 1.32516 L .65389 1.32179 L F
.1 0 0 r
.6422 1.32173 m .64825 1.32007 L .6159 1.31783 L F
.65125 1.32177 m .64825 1.32007 L .6422 1.32173 L F
.442 0 0 r
.63309 1.32168 m .63127 1.32516 L .6491 1.3225 L F
.65169 1.32178 m .6491 1.3225 L .65389 1.32179 L F
.63309 1.32168 m .6491 1.3225 L .65169 1.32178 L F
.1 0 0 r
.6422 1.32173 m .64096 1.31957 L .63622 1.32084 L F
.64871 1.32176 m .64096 1.31957 L .6422 1.32173 L F
.63169 1.32205 m .6159 1.31783 L .60821 1.31843 L F
.64871 1.32176 m .64825 1.32007 L .64096 1.31957 L F
.65169 1.32178 m .64825 1.32007 L .64871 1.32176 L F
.442 0 0 r
.63127 1.32516 m .62468 1.33778 L .64308 1.33264 L F
.63127 1.32516 m .62468 1.33778 L .64308 1.33264 L F
.1 0 0 r
.63622 1.32084 m .64096 1.31957 L .6159 1.31783 L F
.63622 1.32084 m .6159 1.31783 L .63169 1.32205 L F
.531 0 0 r
.6131 1.3185 m .60879 1.35144 L .67323 1.31963 L F
.643 0 0 r
.64792 1.29134 m .6159 1.31783 L .63019 1.31882 L F
.63819 1.29409 m .6159 1.31783 L .64792 1.29134 L F
.528 0 0 r
.59879 1.26596 m .59329 1.30679 L .68523 1.28078 L F
.643 0 0 r
.66358 1.26704 m .63019 1.31882 L .65024 1.31319 L F
.64792 1.29134 m .64702 1.29208 L .64753 1.29193 L F
.64702 1.29208 m .6159 1.31783 L .64753 1.29193 L F
.64753 1.29193 m .6159 1.31783 L .63019 1.31882 L F
.63819 1.29409 m .6159 1.31783 L .64792 1.29134 L F
.66358 1.26704 m .63019 1.31882 L .65024 1.31319 L F
.66358 1.26704 m .65024 1.31319 L .67556 1.30608 L F
0 0 0 r
.6046 1.30704 m .61433 1.30907 L .60567 1.30476 L F
.643 0 0 r
.66358 1.26704 m .5924 1.306 L .6159 1.31783 L F
.66358 1.26704 m .5924 1.306 L .6159 1.31783 L F
.531 0 0 r
.69366 1.301 m .70372 1.29376 L .68394 1.30373 L F
.643 0 0 r
.66358 1.26704 m .67735 1.31192 L .69226 1.29635 L F
.66358 1.26704 m .67735 1.31192 L .69226 1.29635 L F
.66358 1.26704 m .69226 1.29635 L .68711 1.27919 L F
.528 0 0 r
.68523 1.28078 m .59313 1.30802 L .68785 1.28123 L F
.59329 1.30679 m .59313 1.30802 L .68523 1.28078 L F
.643 0 0 r
.66358 1.26704 m .63819 1.29409 L .64792 1.29134 L F
.162 0 0 r
.5931 1.30655 m .59373 1.30667 L .5924 1.306 L F
.528 0 0 r
.59329 1.30679 m .59313 1.30802 L .59615 1.30713 L F
.59373 1.30667 m .59615 1.30713 L .68523 1.28078 L F
.59329 1.30679 m .59615 1.30713 L .59373 1.30667 L F
.535 0 0 r
.56773 1.30219 m .57529 1.30973 L .55021 1.29716 L F
0 0 0 r
.56586 1.29899 m .56661 1.30106 L .59879 1.26596 L F
.535 0 0 r
.56693 1.30196 m .55021 1.29716 L .56632 1.30028 L F
0 0 0 r
.56586 1.29899 m .56661 1.30106 L .59879 1.26596 L F
.535 0 0 r
.56693 1.30196 m .55021 1.29716 L .56569 1.30015 L F
.56661 1.30106 m .56569 1.30015 L .56632 1.30028 L F
.56693 1.30196 m .56569 1.30015 L .56661 1.30106 L F
.56773 1.30219 m .56693 1.30196 L .56661 1.30106 L F
.162 0 0 r
.59477 1.31949 m .5924 1.306 L .55021 1.29716 L F
.59477 1.31949 m .5924 1.306 L .55021 1.29716 L F
.053 0 0 r
.57534 1.30978 m .59332 1.30659 L .57529 1.30973 L F
.57534 1.30978 m .57529 1.30973 L .5555 1.31318 L F
.162 0 0 r
.59311 1.30663 m .59318 1.30661 L .5931 1.30655 L F
.053 0 0 r
.57534 1.30978 m .59313 1.30802 L .59332 1.30659 L F
.55537 1.31332 m .57599 1.31043 L .57534 1.30978 L F
.57599 1.31043 m .59313 1.30802 L .57534 1.30978 L F
.55537 1.31332 m .59313 1.30802 L .59332 1.30659 L F
.55537 1.31332 m .59332 1.30659 L .5555 1.31318 L F
.996 0 0 r
.54755 1.30625 m .54339 1.31759 L .52661 1.30048 L F
.54339 1.31759 m .53797 1.33233 L .52661 1.30048 L F
.972 0 0 r
.57253 1.33301 m .5642 1.33866 L .55537 1.31332 L F
.996 0 0 r
.5384 1.33116 m .53797 1.33233 L .53778 1.33179 L F
.835 0 0 r
.55972 1.3417 m .53358 1.33608 L .5384 1.33116 L F
.5522 1.34317 m .53358 1.33608 L .55972 1.3417 L F
.5626 1.34312 m .53817 1.33779 L .5384 1.33116 L F
.995 0 0 r
.5642 1.33866 m .54724 1.35746 L .55537 1.31332 L F
.996 0 0 r
.55009 1.30028 m .54975 1.30029 L .54992 1.2998 L F
.875 0 0 r
.54358 1.31707 m .54992 1.2998 L .55109 1.29903 L F
.996 0 0 r
.54755 1.30625 m .52661 1.30048 L .54975 1.30029 L F
.972 0 0 r
.59278 1.31893 m .59223 1.31963 L .55537 1.31332 L F
.59223 1.31963 m .57253 1.33301 L .55537 1.31332 L F
.996 0 0 r
.54755 1.30625 m .5384 1.33116 L .52661 1.30048 L F
.5384 1.33116 m .53778 1.33179 L .52661 1.30048 L F
.835 0 0 r
.53795 1.33774 m .53604 1.33357 L .53778 1.33179 L F
.53806 1.33612 m .53778 1.33179 L .5384 1.33116 L F
.53795 1.33774 m .53778 1.33179 L .53806 1.33612 L F
0 0 0 r
.52723 1.32564 m .5386 1.34432 L .53031 1.32116 L F
.53012 1.32087 m .53031 1.32116 L .53017 1.32077 L F
.52723 1.32564 m .53031 1.32116 L .53012 1.32087 L F
.52723 1.32564 m .5386 1.34432 L .53017 1.32077 L F
.849 0 0 r
.53778 1.33179 m .53641 1.33822 L .52661 1.30048 L F
.53641 1.33822 m .53476 1.34603 L .53031 1.32116 L F
.53641 1.33822 m .53031 1.32116 L .52661 1.30048 L F
.535 0 0 r
.56632 1.30028 m .55021 1.29716 L .54328 1.29241 L F
.53892 1.28894 m .54328 1.29241 L .53713 1.2882 L F
.56632 1.30028 m .54328 1.29241 L .53892 1.28894 L F
.849 0 0 r
.53778 1.33179 m .53641 1.33822 L .52661 1.30048 L F
.53641 1.33822 m .53476 1.34603 L .53031 1.32116 L F
.53641 1.33822 m .53031 1.32116 L .52661 1.30048 L F
.852 0 0 r
.52019 1.28356 m .52723 1.32564 L .50874 1.27421 L F
.52019 1.28356 m .52723 1.32564 L .50874 1.27421 L F
0 0 0 r
.52723 1.32564 m .53017 1.32077 L .50874 1.27421 L F
.996 0 0 r
.54755 1.30625 m .52661 1.30048 L .54975 1.30029 L F
.875 0 0 r
.54366 1.31685 m .54992 1.2998 L .55109 1.29903 L F
.246 0 0 r
.52661 1.30048 m .53031 1.32116 L .56114 1.30665 L F
.995 0 0 r
.5642 1.33866 m .54724 1.35746 L .55537 1.31332 L F
.5626 1.34312 m .54724 1.35746 L .5642 1.33866 L F
.5626 1.34312 m .54724 1.35746 L .5642 1.33866 L F
.053 0 0 r
.55537 1.31332 m .54724 1.35746 L .59313 1.30802 L F
.55537 1.31332 m .54724 1.35746 L .59313 1.30802 L F
.246 0 0 r
.52661 1.30048 m .53031 1.32116 L .56682 1.31118 L F
0 0 0 r
.53017 1.32077 m .53269 1.31661 L .52175 1.29723 L F
.53017 1.32077 m .52175 1.29723 L .50874 1.27421 L F
.535 0 0 r
.56599 1.29936 m .55399 1.29362 L .56586 1.29899 L F
0 0 0 r
.56793 1.29285 m .56586 1.29899 L .59879 1.26596 L F
.535 0 0 r
.56599 1.29936 m .53881 1.28885 L .55399 1.29362 L F
.56632 1.30028 m .53892 1.28894 L .56599 1.29936 L F
.53892 1.28894 m .53713 1.2882 L .53881 1.28885 L F
.53892 1.28894 m .53881 1.28885 L .56599 1.29936 L F
.246 0 0 r
.53734 1.30007 m .55217 1.2995 L .53366 1.29267 L F
.535 0 0 r
.56632 1.30028 m .55021 1.29716 L .54328 1.29241 L F
.53892 1.28894 m .54328 1.29241 L .53713 1.2882 L F
.56632 1.30028 m .54328 1.29241 L .53892 1.28894 L F
.246 0 0 r
.53734 1.30007 m .55217 1.2995 L .53366 1.29267 L F
.077 0 0 r
.54328 1.29241 m .55021 1.29716 L .54915 1.29412 L F
.54328 1.29241 m .55021 1.29716 L .54915 1.29412 L F
0 0 0 r
.57878 1.27516 m .56793 1.29285 L .59879 1.26596 L F
.57878 1.27516 m .56793 1.29285 L .59879 1.26596 L F
.643 0 0 r
.66358 1.26704 m .63819 1.29409 L .64792 1.29134 L F
.66358 1.26704 m .65733 1.28868 L .66919 1.28532 L F
.66358 1.26704 m .58668 1.28895 L .5924 1.306 L F
.66358 1.26704 m .58668 1.28895 L .5924 1.306 L F
.66358 1.26704 m .64789 1.26857 L .58668 1.28895 L F
.572 0 0 r
.57219 1.25001 m .57661 1.28399 L .60661 1.28034 L F
.57219 1.25001 m .60661 1.28034 L .64941 1.26814 L F
.643 0 0 r
.64789 1.26857 m .59033 1.28499 L .58668 1.28895 L F
.66358 1.26704 m .64789 1.26857 L .58668 1.28895 L F
.572 0 0 r
.57661 1.28399 m .57721 1.28414 L .60568 1.28061 L F
.57661 1.28399 m .60568 1.28061 L .60661 1.28034 L F
.643 0 0 r
.64789 1.26857 m .59033 1.28499 L .58668 1.28895 L F
.572 0 0 r
.57721 1.28414 m .61938 1.28687 L .66906 1.27276 L F
.537 0 0 r
.57721 1.28414 m .58668 1.28895 L .59033 1.28499 L F
.382 0 0 r
.55021 1.29716 m .58668 1.28895 L .57721 1.28414 L F
.55021 1.29716 m .57721 1.28414 L .57664 1.284 L F
.572 0 0 r
.57219 1.25001 m .60661 1.28034 L .64941 1.26814 L F
.643 0 0 r
.64789 1.26857 m .63067 1.26471 L .60123 1.27313 L F
.66358 1.26704 m .65532 1.26646 L .64789 1.26857 L F
.66358 1.26704 m .67881 1.2826 L .68711 1.27919 L F
.64789 1.26857 m .63067 1.26471 L .60123 1.27313 L F
.66358 1.26704 m .65532 1.26646 L .64789 1.26857 L F
.572 0 0 r
.57219 1.25001 m .64941 1.26814 L .66683 1.22266 L F
.64941 1.26814 m .65532 1.26646 L .66683 1.22266 L F
.65532 1.26646 m .6558 1.26614 L .66683 1.22266 L F
.525 0 0 r
.59377 1.21767 m .57219 1.25001 L .63664 1.21779 L F
.63664 1.21779 m .57219 1.25001 L .66683 1.22266 L F
.714 0 0 r
.66033 1.26318 m .65532 1.26646 L .66358 1.26704 L F
.66033 1.26318 m .66358 1.26704 L .66784 1.25826 L F
.777 0 0 r
.68623 1.25341 m .66358 1.26704 L .68711 1.27919 L F
.729 0 0 r
.66683 1.22266 m .66839 1.25778 L .71131 1.24727 L F
.777 0 0 r
.67307 1.25663 m .66358 1.26704 L .68623 1.25341 L F
.812 0 0 r
.7298 1.24597 m .68711 1.27919 L .68741 1.28016 L F
.7298 1.24597 m .68741 1.28016 L .72391 1.25388 L F
.716 0 0 r
.73478 1.26468 m .68785 1.28123 L .70924 1.28274 L F
.73478 1.26468 m .70924 1.28274 L .79351 1.28868 L F
.68786 1.27984 m .68785 1.28123 L .73843 1.2634 L F
.812 0 0 r
.7298 1.24597 m .68711 1.27919 L .68736 1.28 L F
.7298 1.24597 m .68736 1.28 L .68778 1.27987 L F
.72391 1.25388 m .68786 1.27984 L .70991 1.27267 L F
.716 0 0 r
.70502 1.27426 m .70924 1.28274 L .73504 1.2645 L F
.812 0 0 r
.7298 1.24597 m .68741 1.28016 L .72391 1.25388 L F
.7298 1.24597 m .70991 1.27267 L .73504 1.2645 L F
.716 0 0 r
.70502 1.27426 m .68785 1.28123 L .70924 1.28274 L F
.68786 1.27984 m .68785 1.28123 L .70502 1.27426 L F
.621 0 0 r
.76367 1.2614 m .76151 1.26327 L .76275 1.26234 L F
.75899 1.26424 m .75368 1.26907 L .76367 1.2614 L F
.75368 1.26907 m .76151 1.26327 L .76367 1.2614 L F
.76367 1.2614 m .76151 1.26327 L .76275 1.26234 L F
.716 0 0 r
.73732 1.26289 m .79351 1.28868 L .76178 1.24559 L F
.73732 1.26289 m .79351 1.28868 L .76178 1.24559 L F
.72564 1.28538 m .78402 1.31827 L .8033 1.29085 L F
.675 0 0 r
.72169 1.29681 m .72704 1.2953 L .73105 1.28985 L F
.72169 1.29681 m .72704 1.2953 L .73105 1.28985 L F
.716 0 0 r
.71508 1.28905 m .78145 1.32013 L .78185 1.31984 L F
.907 0 0 r
.78614 1.31674 m .77861 1.33969 L .79877 1.3076 L F
.716 0 0 r
.79366 1.33133 m .79314 1.33211 L .79435 1.33138 L F
.79366 1.33133 m .79435 1.33138 L .8136 1.31974 L F
.80193 1.31893 m .79366 1.33133 L .8136 1.31974 L F
.71414 1.3128 m .71404 1.35426 L .73557 1.35574 L F
.71414 1.3128 m .73557 1.35574 L .73832 1.35482 L F
.907 0 0 r
.78614 1.31674 m .77285 1.34004 L .78026 1.33466 L F
.716 0 0 r
.76848 1.35003 m .76959 1.35054 L .79276 1.33237 L F
.907 0 0 r
.77861 1.33969 m .77733 1.3436 L .79276 1.33237 L F
.716 0 0 r
.77293 1.33998 m .78441 1.34529 L .8018 1.31902 L F
.189 0 0 r
.72123 1.29918 m .72123 1.29919 L .72189 1.299 L F
.621 0 0 r
.71956 1.30012 m .71814 1.30142 L .72123 1.29919 L F
.72163 1.29885 m .72123 1.29919 L .72204 1.2986 L F
.71956 1.30012 m .72123 1.29919 L .72163 1.29885 L F
.71956 1.30012 m .71814 1.30142 L .72163 1.29885 L F
.71814 1.30142 m .72123 1.29919 L .72163 1.29885 L F
.72163 1.29885 m .7213 1.29913 L .72204 1.2986 L F
.189 0 0 r
.72123 1.29918 m .72123 1.29919 L .72189 1.299 L F
.72145 1.29903 m .72123 1.29918 L .72189 1.299 L F
.675 0 0 r
.71518 1.30165 m .71414 1.3128 L .72704 1.2953 L F
.71518 1.30165 m .72704 1.2953 L .72169 1.29681 L F
.727 0 0 r
.72289 1.29474 m .71546 1.29858 L .72041 1.29717 L F
.675 0 0 r
.71518 1.30165 m .71414 1.3128 L .72704 1.2953 L F
.71518 1.30165 m .72704 1.2953 L .72169 1.29681 L F
.71546 1.29858 m .71518 1.30165 L .72169 1.29681 L F
.71546 1.29858 m .71518 1.30165 L .72169 1.29681 L F
.442 0 0 r
.7112 1.31252 m .70766 1.31351 L .71414 1.3128 L F
.716 0 0 r
.71508 1.28905 m .70357 1.32507 L .7684 1.32957 L F
.71508 1.28905 m .7684 1.32957 L .78145 1.32013 L F
.907 0 0 r
.777 1.32335 m .7684 1.32957 L .76463 1.34601 L F
.728 0 0 r
.70357 1.32507 m .76176 1.33576 L .7684 1.32957 L F
.907 0 0 r
.7684 1.32957 m .76176 1.33576 L .76463 1.34601 L F
.728 0 0 r
.71927 1.36884 m .77498 1.39987 L .8129 1.37524 L F
.824 0 0 r
.78296 1.39498 m .78725 1.40661 L .80866 1.37925 L F
.728 0 0 r
.77498 1.39987 m .80866 1.37925 L .8129 1.37524 L F
.813 0 0 r
.75862 1.3371 m .74753 1.35174 L .76176 1.33576 L F
.728 0 0 r
.70357 1.32507 m .73648 1.34337 L .7684 1.32957 L F
.73648 1.34337 m .74869 1.3403 L .7684 1.32957 L F
.778 0 0 r
.71837 1.36116 m .71854 1.3668 L .72938 1.35839 L F
.728 0 0 r
.71404 1.35426 m .72393 1.35976 L .73557 1.35574 L F
.72393 1.35976 m .72491 1.3603 L .72938 1.35839 L F
.72393 1.35976 m .72938 1.35839 L .73557 1.35574 L F
.70357 1.32507 m .73648 1.34337 L .76176 1.33576 L F
.778 0 0 r
.71837 1.36116 m .71443 1.36215 L .71854 1.3668 L F
.64 0 0 r
.71255 1.36378 m .7235 1.38343 L .71854 1.3668 L F
.575 0 0 r
.70278 1.36646 m .71443 1.36215 L .71404 1.35426 L F
.71255 1.36378 m .71443 1.36215 L .70278 1.36646 L F
.61922 1.38035 m .63635 1.38468 L .71404 1.35426 L F
.64 0 0 r
.64569 1.38212 m .6237 1.39277 L .62503 1.39343 L F
.64193 1.38315 m .6237 1.39277 L .64569 1.38212 L F
.575 0 0 r
.63635 1.38468 m .70278 1.36646 L .71404 1.35426 L F
.64 0 0 r
.67712 1.3735 m .62503 1.39343 L .66955 1.38124 L F
.64569 1.38212 m .62503 1.39343 L .67712 1.3735 L F
.70576 1.36564 m .7235 1.38343 L .71255 1.36378 L F
.778 0 0 r
.71443 1.36215 m .71255 1.36378 L .71854 1.3668 L F
.64 0 0 r
.64569 1.38212 m .62704 1.39101 L .62503 1.39343 L F
.575 0 0 r
.61922 1.38035 m .63635 1.38468 L .71404 1.35426 L F
.63635 1.38468 m .70278 1.36646 L .71404 1.35426 L F
.60879 1.35144 m .66603 1.36569 L .70357 1.32507 L F
.64 0 0 r
.68551 1.36033 m .64193 1.38315 L .64569 1.38212 L F
.68477 1.36053 m .64193 1.38315 L .68551 1.36033 L F
.64193 1.38315 m .62704 1.39101 L .64569 1.38212 L F
.575 0 0 r
.66603 1.36569 m .69856 1.35673 L .70357 1.32507 L F
.70278 1.36646 m .71443 1.36215 L .71404 1.35426 L F
.64 0 0 r
.70576 1.36564 m .70845 1.39851 L .7235 1.38343 L F
.69898 1.3675 m .70845 1.39851 L .70576 1.36564 L F
.533 0 0 r
.69577 1.37406 m .63795 1.38989 L .69472 1.37519 L F
.575 0 0 r
.71255 1.36378 m .71443 1.36215 L .70278 1.36646 L F
.64 0 0 r
.70576 1.36564 m .70845 1.39851 L .7235 1.38343 L F
.575 0 0 r
.60879 1.35144 m .66603 1.36569 L .70357 1.32507 L F
.64 0 0 r
.69724 1.3571 m .69898 1.3675 L .70576 1.36564 L F
.69592 1.35746 m .69898 1.3675 L .69724 1.3571 L F
.69898 1.3675 m .70845 1.39851 L .70576 1.36564 L F
.533 0 0 r
.69577 1.37406 m .69472 1.37519 L .71927 1.36884 L F
.71664 1.36834 m .69577 1.37406 L .71927 1.36884 L F
.778 0 0 r
.71256 1.34937 m .70375 1.35224 L .71102 1.36301 L F
.575 0 0 r
.66603 1.36569 m .69856 1.35673 L .70357 1.32507 L F
.778 0 0 r
.70375 1.35224 m .69856 1.35673 L .71102 1.36301 L F
.575 0 0 r
.69856 1.35673 m .70483 1.35131 L .70357 1.32507 L F
.69856 1.35673 m .70483 1.35131 L .70357 1.32507 L F
.778 0 0 r
.69591 1.35355 m .69518 1.35503 L .71256 1.34937 L F
.907 0 0 r
.78076 1.32063 m .76463 1.34601 L .77106 1.34134 L F
.777 1.32335 m .76463 1.34601 L .78076 1.32063 L F
.79877 1.3076 m .78026 1.33466 L .8018 1.31902 L F
.78614 1.31674 m .78026 1.33466 L .79877 1.3076 L F
.716 0 0 r
.8018 1.31902 m .79314 1.33211 L .80193 1.31893 L F
.78613 1.3304 m .79314 1.33211 L .8018 1.31902 L F
.71508 1.28905 m .77551 1.32443 L .78185 1.31984 L F
.78402 1.31827 m .79877 1.3076 L .8033 1.29085 L F
.979 0 0 r
.80594 1.29795 m .80445 1.29906 L .80015 1.3128 L F
.80445 1.29906 m .79877 1.3076 L .80015 1.3128 L F
.80594 1.29795 m .80015 1.3128 L .80357 1.3121 L F
.716 0 0 r
.79877 1.3076 m .80445 1.29906 L .8033 1.29085 L F
.878 0 0 r
.77267 1.23026 m .80382 1.26984 L .81598 1.25332 L F
.884 0 0 r
.77981 1.20226 m .77267 1.23026 L .81598 1.25332 L F
.77981 1.20226 m .81598 1.25332 L .81629 1.25311 L F
.716 0 0 r
.72564 1.28538 m .78402 1.31827 L .8033 1.29085 L F
.979 0 0 r
.80248 1.30202 m .79877 1.3076 L .80015 1.3128 L F
.80357 1.3121 m .80015 1.3128 L .80179 1.319 L F
.80357 1.3121 m .80179 1.319 L .80254 1.31822 L F
.675 0 0 r
.80431 1.31638 m .80187 1.31892 L .8136 1.31974 L F
.80431 1.31638 m .80187 1.31892 L .8136 1.31974 L F
.979 0 0 r
.80357 1.3121 m .80254 1.31822 L .80854 1.31108 L F
.80254 1.31822 m .80644 1.31416 L .80854 1.31108 L F
.675 0 0 r
.80431 1.31638 m .8136 1.31974 L .80961 1.31086 L F
.979 0 0 r
.80854 1.31108 m .80644 1.31416 L .80844 1.31208 L F
.716 0 0 r
.777 1.34187 m .81949 1.36151 L .81493 1.32917 L F
.777 1.34187 m .81493 1.32917 L .8136 1.31974 L F
.675 0 0 r
.80431 1.31638 m .8136 1.31974 L .80961 1.31086 L F
.884 0 0 r
.77981 1.20226 m .81629 1.25311 L .81985 1.24273 L F
.77981 1.20226 m .77267 1.23026 L .81598 1.25332 L F
.77981 1.20226 m .81598 1.25332 L .81629 1.25311 L F
.716 0 0 r
.78402 1.31827 m .79877 1.3076 L .8033 1.29085 L F
.979 0 0 r
.8062 1.29642 m .80015 1.3128 L .80357 1.3121 L F
.80263 1.30179 m .80015 1.3128 L .8062 1.29642 L F
.716 0 0 r
.79877 1.3076 m .80445 1.29906 L .8033 1.29085 L F
.979 0 0 r
.81243 1.25588 m .80918 1.27096 L .81307 1.25542 L F
.80918 1.27096 m .80015 1.3128 L .80974 1.27019 L F
.80918 1.27096 m .80974 1.27019 L .81307 1.25542 L F
.716 0 0 r
.79877 1.3076 m .80501 1.30309 L .80445 1.29906 L F
.979 0 0 r
.81084 1.26869 m .80263 1.30179 L .8062 1.29642 L F
.81307 1.25542 m .80974 1.27019 L .81084 1.26869 L F
.80974 1.27019 m .80263 1.30179 L .81084 1.26869 L F
.878 0 0 r
.79351 1.28868 m .79488 1.29041 L .79542 1.28968 L F
.79351 1.28868 m .79488 1.29041 L .79542 1.28968 L F
.979 0 0 r
.80804 1.27251 m .79447 1.29136 L .79877 1.3076 L F
.716 0 0 r
.71508 1.28905 m .70357 1.32507 L .7684 1.32957 L F
.71508 1.28905 m .7684 1.32957 L .77551 1.32443 L F
.813 0 0 r
.73172 1.35739 m .71854 1.3668 L .71882 1.36775 L F
.7315 1.35748 m .71854 1.3668 L .73172 1.35739 L F
.7307 1.35737 m .72938 1.35839 L .73249 1.35677 L F
.72938 1.35839 m .71854 1.3668 L .7315 1.35748 L F
.72938 1.35839 m .7315 1.35748 L .73249 1.35677 L F
.824 0 0 r
.78296 1.39498 m .77447 1.40018 L .78725 1.40661 L F
.344 0 0 r
.74128 1.39419 m .67931 1.40641 L .68631 1.40907 L F
.74128 1.39419 m .67931 1.40641 L .68631 1.40907 L F
.74128 1.39419 m .70845 1.39851 L .67931 1.40641 L F
.74128 1.39419 m .70845 1.39851 L .67931 1.40641 L F
.814 0 0 r
.78725 1.40661 m .74945 1.45576 L .79589 1.43762 L F
.78725 1.40661 m .74945 1.45576 L .79589 1.43762 L F
.78725 1.40661 m .74465 1.43958 L .74945 1.45576 L F
.78725 1.40661 m .74465 1.43958 L .74945 1.45576 L F
.778 0 0 r
.77447 1.40018 m .74465 1.43958 L .78725 1.40661 L F
.728 0 0 r
.71927 1.36884 m .72968 1.4116 L .77358 1.40041 L F
.778 0 0 r
.74383 1.40799 m .74465 1.43958 L .77447 1.40018 L F
.77447 1.40018 m .74465 1.43958 L .78725 1.40661 L F
.728 0 0 r
.71927 1.36884 m .77358 1.40041 L .77447 1.40018 L F
.71927 1.36884 m .77447 1.40018 L .77498 1.39987 L F
.824 0 0 r
.78296 1.39498 m .77447 1.40018 L .78725 1.40661 L F
.778 0 0 r
.74383 1.40799 m .74465 1.43958 L .77447 1.40018 L F
.825 0 0 r
.81392 1.40854 m .80806 1.46477 L .84117 1.4223 L F
.7922 1.42191 m .80806 1.46477 L .81392 1.40854 L F
.714 0 0 r
.712 1.41706 m .72143 1.42813 L .72968 1.4116 L F
.778 0 0 r
.74383 1.40799 m .72143 1.42813 L .74465 1.43958 L F
.728 0 0 r
.71927 1.36884 m .72968 1.4116 L .77358 1.40041 L F
.71927 1.36884 m .72136 1.41104 L .72968 1.4116 L F
.71927 1.36884 m .80113 1.41642 L .80282 1.41537 L F
.71927 1.36884 m .72136 1.41104 L .72968 1.4116 L F
.813 0 0 r
.73542 1.3558 m .72039 1.36662 L .73557 1.35574 L F
.7437 1.35663 m .72037 1.36705 L .74102 1.36013 L F
.716 0 0 r
.76596 1.35186 m .71927 1.36884 L .74061 1.3703 L F
.813 0 0 r
.73172 1.35739 m .71882 1.36775 L .73542 1.3558 L F
.778 0 0 r
.74366 1.40145 m .72968 1.4116 L .74383 1.40799 L F
.716 0 0 r
.76596 1.35186 m .74061 1.3703 L .81497 1.37539 L F
.81917 1.37378 m .81497 1.37539 L .82468 1.37605 L F
.76596 1.35186 m .81497 1.37539 L .81917 1.37378 L F
.778 0 0 r
.71837 1.36116 m .71102 1.36301 L .71854 1.3668 L F
.728 0 0 r
.72393 1.35976 m .71455 1.36474 L .72491 1.3603 L F
.71404 1.35426 m .71443 1.36215 L .72393 1.35976 L F
.71443 1.36215 m .71455 1.36474 L .72393 1.35976 L F
.778 0 0 r
.73648 1.34337 m .74097 1.34586 L .75132 1.33964 L F
.71798 1.34801 m .74097 1.34586 L .73648 1.34337 L F
.728 0 0 r
.71404 1.35426 m .71443 1.36215 L .72393 1.35976 L F
.778 0 0 r
.71798 1.34801 m .71832 1.35946 L .74097 1.34586 L F
.813 0 0 r
.75862 1.3371 m .73172 1.35739 L .75527 1.34152 L F
.778 0 0 r
.72199 1.35884 m .7307 1.35737 L .75461 1.33882 L F
.728 0 0 r
.74869 1.3403 m .76176 1.33576 L .7684 1.32957 L F
.75461 1.33882 m .76176 1.33576 L .74869 1.3403 L F
.73648 1.34337 m .75461 1.33882 L .76176 1.33576 L F
.778 0 0 r
.75234 1.33939 m .75461 1.33882 L .76119 1.33372 L F
.72199 1.35884 m .75461 1.33882 L .75234 1.33939 L F
.71832 1.35946 m .72199 1.35884 L .75234 1.33939 L F
.75132 1.33964 m .75234 1.33939 L .76119 1.33372 L F
.71832 1.35946 m .75234 1.33939 L .75132 1.33964 L F
.813 0 0 r
.7551 1.33861 m .73172 1.35739 L .75862 1.3371 L F
.73172 1.35739 m .73542 1.3558 L .75527 1.34152 L F
.7551 1.33861 m .7307 1.35737 L .73249 1.35677 L F
.75461 1.33882 m .7307 1.35737 L .7551 1.33861 L F
.75527 1.34152 m .74742 1.35177 L .74753 1.35174 L F
.728 0 0 r
.70357 1.32507 m .70483 1.35131 L .73648 1.34337 L F
.778 0 0 r
.71798 1.34801 m .71837 1.36116 L .75234 1.33939 L F
.71523 1.3487 m .69856 1.35673 L .71102 1.36301 L F
.70483 1.35131 m .69856 1.35673 L .71523 1.3487 L F
.813 0 0 r
.75527 1.34152 m .71927 1.36742 L .74121 1.36006 L F
.728 0 0 r
.73557 1.35574 m .78075 1.38668 L .81949 1.36151 L F
.824 0 0 r
.81887 1.36338 m .78058 1.38855 L .82044 1.36419 L F
.78235 1.3857 m .78058 1.38855 L .81887 1.36338 L F
.728 0 0 r
.78075 1.38668 m .816 1.36513 L .81949 1.36151 L F
.77672 1.38914 m .78075 1.38668 L .73557 1.35574 L F
.716 0 0 r
.78919 1.3475 m .73898 1.35597 L .81949 1.36151 L F
.824 0 0 r
.78004 1.38711 m .78058 1.38855 L .78235 1.3857 L F
.78058 1.38855 m .78296 1.39498 L .79969 1.38124 L F
.78058 1.38855 m .79969 1.38124 L .82044 1.36419 L F
.825 0 0 r
.81392 1.40854 m .80806 1.46477 L .84117 1.4223 L F
.824 0 0 r
.78004 1.38711 m .77447 1.40018 L .78296 1.39498 L F
.813 0 0 r
.73172 1.35739 m .71854 1.3668 L .71882 1.36775 L F
.76119 1.33372 m .72938 1.35839 L .73172 1.35739 L F
.72938 1.35839 m .71854 1.3668 L .73172 1.35739 L F
.778 0 0 r
.73344 1.40405 m .72968 1.4116 L .74366 1.40145 L F
.76579 1.39582 m .74383 1.40799 L .77447 1.40018 L F
.74366 1.40145 m .74383 1.40799 L .76579 1.39582 L F
.76579 1.39582 m .74383 1.40799 L .77447 1.40018 L F
.813 0 0 r
.76119 1.33372 m .73172 1.35739 L .75527 1.34152 L F
.73172 1.35739 m .71882 1.36775 L .73542 1.3558 L F
.73172 1.35739 m .73542 1.3558 L .75527 1.34152 L F
.728 0 0 r
.71443 1.36215 m .71455 1.36474 L .72393 1.35976 L F
.714 0 0 r
.712 1.41706 m .72968 1.4116 L .72136 1.41104 L F
.576 0 0 r
.62443 1.39479 m .71195 1.41709 L .71927 1.36884 L F
.714 0 0 r
.712 1.41706 m .69824 1.42593 L .72143 1.42813 L F
.533 0 0 r
.63832 1.4364 m .64435 1.44878 L .65514 1.43792 L F
.576 0 0 r
.62443 1.39479 m .62991 1.43569 L .70294 1.4229 L F
.62991 1.43569 m .65427 1.43775 L .69824 1.42593 L F
.728 0 0 r
.72438 1.36053 m .73344 1.40405 L .74766 1.40043 L F
.714 0 0 r
.712 1.41706 m .72143 1.42813 L .73344 1.40405 L F
.576 0 0 r
.71195 1.41709 m .72136 1.41104 L .71927 1.36884 L F
.714 0 0 r
.712 1.41706 m .73344 1.40405 L .73232 1.40398 L F
.576 0 0 r
.62443 1.39479 m .71195 1.41709 L .71927 1.36884 L F
.683 0 0 r
.71913 1.43666 m .71662 1.46551 L .63415 1.46006 L F
.71913 1.43666 m .71662 1.46551 L .63415 1.46006 L F
.548 0 0 r
.71662 1.46551 m .65124 1.47599 L .63415 1.46006 L F
.71662 1.46551 m .65124 1.47599 L .63415 1.46006 L F
.637 0 0 r
.72143 1.42813 m .64435 1.44878 L .64971 1.46486 L F
.72143 1.42813 m .64435 1.44878 L .64971 1.46486 L F
.602 0 0 r
.65427 1.43775 m .65514 1.43792 L .69824 1.42593 L F
.637 0 0 r
.72143 1.42813 m .67598 1.43232 L .64435 1.44878 L F
.67598 1.43232 m .65514 1.43792 L .64435 1.44878 L F
.602 0 0 r
.65514 1.43792 m .69753 1.42652 L .69824 1.42593 L F
.637 0 0 r
.72143 1.42813 m .67598 1.43232 L .64435 1.44878 L F
.714 0 0 r
.712 1.41706 m .69824 1.42593 L .72143 1.42813 L F
.69824 1.42593 m .69753 1.42652 L .72143 1.42813 L F
.69824 1.42593 m .69753 1.42652 L .72143 1.42813 L F
.778 0 0 r
.72968 1.4116 m .72143 1.42813 L .74383 1.40799 L F
.548 0 0 r
.71662 1.46551 m .71181 1.47997 L .65124 1.47599 L F
.71662 1.46551 m .71181 1.47997 L .65124 1.47599 L F
.309 0 0 r
.76683 1.46548 m .70511 1.47814 L .71181 1.47997 L F
.76683 1.46548 m .70511 1.47814 L .71181 1.47997 L F
.76683 1.46548 m .73428 1.47045 L .70511 1.47814 L F
.76683 1.46548 m .73428 1.47045 L .70511 1.47814 L F
.637 0 0 r
.72143 1.42813 m .70511 1.47814 L .73428 1.47045 L F
.72143 1.42813 m .67292 1.47602 L .70511 1.47814 L F
.72143 1.42813 m .70511 1.47814 L .73428 1.47045 L F
.72143 1.42813 m .67292 1.47602 L .70511 1.47814 L F
.72143 1.42813 m .64971 1.46486 L .67292 1.47602 L F
.72143 1.42813 m .64971 1.46486 L .67292 1.47602 L F
.72143 1.42813 m .73428 1.47045 L .74945 1.45576 L F
.72143 1.42813 m .73428 1.47045 L .74945 1.45576 L F
.72143 1.42813 m .74945 1.45576 L .74465 1.43958 L F
.72143 1.42813 m .74945 1.45576 L .74465 1.43958 L F
.728 0 0 r
.72491 1.3603 m .74772 1.40042 L .77672 1.38914 L F
.778 0 0 r
.74383 1.40799 m .72143 1.42813 L .74465 1.43958 L F
.73669 1.40981 m .72143 1.42813 L .74383 1.40799 L F
.73438 1.40381 m .73032 1.41143 L .74366 1.40145 L F
.73032 1.41143 m .72143 1.42813 L .73669 1.40981 L F
.73032 1.41143 m .73669 1.40981 L .74366 1.40145 L F
.728 0 0 r
.72438 1.36053 m .74766 1.40043 L .72491 1.3603 L F
.74766 1.40043 m .74772 1.40042 L .72491 1.3603 L F
.72491 1.3603 m .727 1.40362 L .74462 1.40121 L F
.727 1.40362 m .73344 1.40405 L .74462 1.40121 L F
.778 0 0 r
.74366 1.40145 m .74383 1.40799 L .76579 1.39582 L F
.728 0 0 r
.72491 1.3603 m .74641 1.40493 L .77672 1.38914 L F
.74641 1.40493 m .74743 1.40704 L .75044 1.4052 L F
.74641 1.40493 m .75044 1.4052 L .77672 1.38914 L F
.576 0 0 r
.71195 1.41709 m .72136 1.41104 L .71927 1.36884 L F
.728 0 0 r
.72438 1.36053 m .72041 1.38291 L .72917 1.38351 L F
.72041 1.38291 m .71686 1.40293 L .72917 1.38351 L F
.72917 1.38351 m .71686 1.40293 L .73344 1.40405 L F
.64 0 0 r
.71255 1.36378 m .71021 1.3701 L .71854 1.3668 L F
.71088 1.36424 m .71021 1.3701 L .71255 1.36378 L F
.70256 1.36243 m .71021 1.3701 L .71102 1.36301 L F
.714 0 0 r
.71642 1.4029 m .712 1.41706 L .72501 1.40348 L F
.64 0 0 r
.71021 1.3701 m .71882 1.36775 L .71854 1.3668 L F
.533 0 0 r
.63795 1.38989 m .62754 1.39394 L .71927 1.36884 L F
.71664 1.36834 m .63795 1.38989 L .71927 1.36884 L F
.63795 1.38989 m .62754 1.39394 L .71927 1.36884 L F
.575 0 0 r
.67658 1.39485 m .71416 1.40436 L .71448 1.36325 L F
.71416 1.40436 m .71642 1.4029 L .71448 1.36325 L F
.67658 1.39485 m .71416 1.40436 L .71448 1.36325 L F
.71416 1.40436 m .71642 1.4029 L .71448 1.36325 L F
.714 0 0 r
.71087 1.40648 m .712 1.41706 L .71642 1.4029 L F
.637 0 0 r
.67598 1.43232 m .65514 1.43792 L .64435 1.44878 L F
.576 0 0 r
.62443 1.39479 m .62991 1.43569 L .69824 1.42593 L F
.533 0 0 r
.6262 1.43947 m .64435 1.44878 L .63832 1.4364 L F
.6262 1.43947 m .63832 1.4364 L .6338 1.43602 L F
.576 0 0 r
.62991 1.43569 m .65427 1.43775 L .69824 1.42593 L F
.62991 1.43569 m .69824 1.42593 L .70294 1.4229 L F
.533 0 0 r
.6262 1.43947 m .63734 1.43441 L .63218 1.43339 L F
.63832 1.4364 m .65514 1.43792 L .65427 1.43775 L F
.365 0 0 r
.60725 1.45492 m .64435 1.44878 L .6262 1.43947 L F
.60725 1.45492 m .6262 1.43947 L .6125 1.44356 L F
.577 0 0 r
.63415 1.46006 m .65124 1.47599 L .60725 1.45492 L F
.63415 1.46006 m .65124 1.47599 L .60725 1.45492 L F
.108 0 0 r
.65124 1.47599 m .64971 1.46486 L .60725 1.45492 L F
.65124 1.47599 m .64971 1.46486 L .60725 1.45492 L F
.365 0 0 r
.60725 1.45492 m .64971 1.46486 L .64435 1.44878 L F
.60725 1.45492 m .64971 1.46486 L .64435 1.44878 L F
.261 0 0 r
.61255 1.44354 m .608 1.45855 L .63103 1.44399 L F
.056 0 0 r
.5857 1.43954 m .60725 1.45492 L .60417 1.44604 L F
.5857 1.43954 m .60725 1.45492 L .60417 1.44604 L F
.261 0 0 r
.58974 1.44298 m .59614 1.44844 L .61255 1.44354 L F
.58664 1.43987 m .61578 1.44258 L .58231 1.43834 L F
.61578 1.44258 m .63103 1.44399 L .61663 1.44232 L F
.61578 1.44258 m .61663 1.44232 L .58231 1.43834 L F
.58461 1.43861 m .63103 1.44399 L .58321 1.43741 L F
.58301 1.44282 m .63103 1.44399 L .58132 1.43937 L F
.58321 1.43741 m .61734 1.44211 L .62443 1.39479 L F
.602 0 0 r
.65427 1.43775 m .65514 1.43792 L .69824 1.42593 L F
.637 0 0 r
.72143 1.42813 m .69753 1.42652 L .67598 1.43232 L F
.602 0 0 r
.65514 1.43792 m .69753 1.42652 L .69824 1.42593 L F
.637 0 0 r
.67598 1.43232 m .68866 1.42593 L .65916 1.43387 L F
.72143 1.42813 m .69753 1.42652 L .67598 1.43232 L F
.69753 1.42652 m .68866 1.42593 L .67598 1.43232 L F
.602 0 0 r
.69824 1.42593 m .69845 1.42628 L .71139 1.42239 L F
.69845 1.42628 m .70216 1.4326 L .7109 1.42293 L F
.69845 1.42628 m .7109 1.42293 L .71139 1.42239 L F
.65514 1.43792 m .67855 1.44254 L .69753 1.42652 L F
.637 0 0 r
.67598 1.43232 m .68866 1.42593 L .65916 1.43387 L F
.69753 1.42652 m .68866 1.42593 L .67598 1.43232 L F
.533 0 0 r
.6353 1.43021 m .64435 1.44878 L .65916 1.43387 L F
.6262 1.43947 m .64435 1.44878 L .6353 1.43021 L F
.261 0 0 r
.61734 1.44211 m .6262 1.43947 L .62443 1.39479 L F
.6262 1.43947 m .63026 1.43826 L .62991 1.43569 L F
.6262 1.43947 m .62991 1.43569 L .62443 1.39479 L F
.64 0 0 r
.67712 1.3735 m .62503 1.39343 L .66955 1.38124 L F
.69166 1.35863 m .64569 1.38212 L .67712 1.3735 L F
.68551 1.36033 m .64569 1.38212 L .69166 1.35863 L F
.64569 1.38212 m .62503 1.39343 L .67712 1.3735 L F
.072 0 0 r
.58602 1.37863 m .61922 1.38035 L .58601 1.37855 L F
.558 0 0 r
.59649 1.38376 m .58633 1.37913 L .58795 1.37958 L F
.59657 1.38399 m .58633 1.37913 L .59649 1.38376 L F
.59657 1.38399 m .58889 1.38165 L .58663 1.37927 L F
.59691 1.38493 m .58889 1.38165 L .59657 1.38399 L F
.59649 1.38376 m .58613 1.37903 L .58599 1.37861 L F
.59657 1.38399 m .58613 1.37903 L .59649 1.38376 L F
.58795 1.37958 m .58615 1.37877 L .58602 1.37863 L F
.59657 1.38399 m .58781 1.38051 L .58663 1.37927 L F
.59674 1.38446 m .58781 1.38051 L .59657 1.38399 L F
.072 0 0 r
.59023 1.38306 m .61922 1.38035 L .58602 1.37863 L F
.58602 1.37863 m .61922 1.38035 L .58601 1.37855 L F
.59023 1.38306 m .61922 1.38035 L .58602 1.37863 L F
.58601 1.37855 m .61579 1.38017 L .60761 1.35578 L F
.61579 1.38017 m .61922 1.38035 L .60761 1.35578 L F
.575 0 0 r
.60879 1.35144 m .61217 1.37686 L .66603 1.36569 L F
.373 0 0 r
.60801 1.37821 m .61339 1.37718 L .61217 1.37686 L F
.259 0 0 r
.60967 1.3903 m .61287 1.39036 L .61922 1.38035 L F
.373 0 0 r
.61287 1.39036 m .6237 1.39277 L .62229 1.38854 L F
.575 0 0 r
.61922 1.38035 m .62024 1.388 L .63635 1.38468 L F
.62024 1.388 m .62229 1.38854 L .63635 1.38468 L F
.373 0 0 r
.61287 1.39036 m .62229 1.38854 L .62024 1.388 L F
.575 0 0 r
.61922 1.38035 m .62024 1.388 L .62269 1.38843 L F
.61922 1.38035 m .62269 1.38843 L .63635 1.38468 L F
.64 0 0 r
.64193 1.38315 m .62229 1.38854 L .6237 1.39277 L F
.533 0 0 r
.62503 1.39343 m .62754 1.39394 L .63795 1.38989 L F
.62503 1.39343 m .62754 1.39394 L .63795 1.38989 L F
.575 0 0 r
.62024 1.388 m .62229 1.38854 L .62255 1.38847 L F
.64 0 0 r
.64193 1.38315 m .62229 1.38854 L .6237 1.39277 L F
.575 0 0 r
.62024 1.388 m .71087 1.40648 L .71394 1.4045 L F
.61217 1.37686 m .61898 1.37865 L .66603 1.36569 L F
.64 0 0 r
.68091 1.36159 m .61898 1.37865 L .62229 1.38854 L F
.69518 1.35503 m .62229 1.38854 L .64193 1.38315 L F
.575 0 0 r
.62255 1.38847 m .70071 1.40923 L .71087 1.40648 L F
.62229 1.38854 m .70071 1.40923 L .62255 1.38847 L F
.60879 1.35144 m .61217 1.37686 L .66603 1.36569 L F
.558 0 0 r
.5985 1.38737 m .60627 1.39551 L .59841 1.39166 L F
.5985 1.38737 m .60627 1.39551 L .59504 1.39002 L F
.075 0 0 r
.586 1.39803 m .57995 1.43227 L .61398 1.4036 L F
.259 0 0 r
.57297 1.42851 m .6079 1.40062 L .60335 1.39687 L F
.072 0 0 r
.5809 1.38393 m .57297 1.42851 L .60335 1.39687 L F
.5809 1.38393 m .57297 1.42851 L .60335 1.39687 L F
.133 0 0 r
.60627 1.39551 m .61131 1.39033 L .59841 1.39166 L F
.259 0 0 r
.60967 1.3903 m .61287 1.39036 L .61922 1.38035 L F
.373 0 0 r
.61287 1.39036 m .6237 1.39277 L .62229 1.38854 L F
.62024 1.388 m .62229 1.38854 L .62193 1.38746 L F
.61287 1.39036 m .62229 1.38854 L .62024 1.388 L F
.533 0 0 r
.62448 1.42855 m .6262 1.43947 L .6353 1.43021 L F
.075 0 0 r
.57995 1.43227 m .58032 1.4342 L .62443 1.39479 L F
.58032 1.4342 m .58321 1.43741 L .62443 1.39479 L F
.133 0 0 r
.60627 1.39551 m .6237 1.39277 L .61157 1.39007 L F
.62381 1.39344 m .6237 1.39277 L .60627 1.39551 L F
.62381 1.39344 m .6237 1.39277 L .60627 1.39551 L F
.075 0 0 r
.57995 1.43227 m .58032 1.4342 L .62443 1.39479 L F
.58032 1.4342 m .58321 1.43741 L .62443 1.39479 L F
.259 0 0 r
.57297 1.42851 m .62361 1.42944 L .62058 1.39051 L F
.62361 1.42944 m .62552 1.42749 L .62058 1.39051 L F
.533 0 0 r
.619 1.43415 m .6262 1.43947 L .62448 1.42855 L F
.259 0 0 r
.57297 1.42851 m .62361 1.42944 L .62058 1.39051 L F
.62361 1.42944 m .62552 1.42749 L .62058 1.39051 L F
.533 0 0 r
.62219 1.42721 m .6353 1.43021 L .63481 1.42866 L F
.261 0 0 r
.58602 1.43981 m .63103 1.44399 L .58321 1.43741 L F
.58301 1.44282 m .63103 1.44399 L .58132 1.43937 L F
.533 0 0 r
.62448 1.42855 m .6262 1.43947 L .6353 1.43021 L F
.843 0 0 r
.57952 1.44668 m .57888 1.44693 L .5781 1.4427 L F
.58618 1.46537 m .57888 1.44693 L .57952 1.44668 L F
0 0 0 r
.58162 1.46136 m .57692 1.44972 L .57684 1.4496 L F
.58988 1.49345 m .58017 1.46568 L .57947 1.46443 L F
.845 0 0 r
.56833 1.41596 m .56885 1.42275 L .56269 1.40012 L F
.56885 1.42275 m .56478 1.41134 L .56269 1.40012 L F
.133 0 0 r
.61131 1.39033 m .60967 1.3903 L .59841 1.39166 L F
.60627 1.39551 m .61287 1.39036 L .61131 1.39033 L F
.60627 1.39551 m .61157 1.39007 L .59841 1.39166 L F
.259 0 0 r
.57297 1.42851 m .62058 1.39051 L .60967 1.3903 L F
.6079 1.40062 m .62058 1.39051 L .60335 1.39687 L F
.994 0 0 r
.57387 1.40971 m .56833 1.41596 L .56269 1.40012 L F
.57701 1.40427 m .56833 1.41596 L .56269 1.40012 L F
.57593 1.40737 m .56833 1.41596 L .57701 1.40427 L F
.57747 1.40293 m .57701 1.40427 L .56269 1.40012 L F
.845 0 0 r
.56478 1.41134 m .56467 1.41103 L .56472 1.41102 L F
.256 0 0 r
.57247 1.38978 m .58528 1.38561 L .5842 1.38472 L F
.57738 1.3846 m .5842 1.38472 L .58031 1.38151 L F
.57247 1.38978 m .5842 1.38472 L .57738 1.3846 L F
.558 0 0 r
.58915 1.38517 m .59185 1.38739 L .58804 1.3849 L F
.59185 1.38739 m .59504 1.39002 L .58804 1.3849 L F
.256 0 0 r
.56269 1.40012 m .60313 1.40036 L .58528 1.38561 L F
.57247 1.38978 m .58528 1.38561 L .58031 1.38151 L F
.56269 1.40012 m .58528 1.38561 L .57247 1.38978 L F
.558 0 0 r
.5985 1.38737 m .59504 1.39002 L .58915 1.38517 L F
.5985 1.38737 m .59841 1.39166 L .59312 1.3861 L F
.59771 1.38718 m .58222 1.38353 L .59611 1.38486 L F
.59735 1.38615 m .59611 1.38486 L .59691 1.38493 L F
.59771 1.38718 m .59611 1.38486 L .59735 1.38615 L F
.5985 1.38737 m .59771 1.38718 L .59735 1.38615 L F
.072 0 0 r
.59023 1.38306 m .60179 1.39523 L .61922 1.38035 L F
.60179 1.39523 m .60816 1.39187 L .61922 1.38035 L F
.575 0 0 r
.61217 1.37686 m .61898 1.37865 L .66603 1.36569 L F
.072 0 0 r
.59023 1.38306 m .60179 1.39523 L .61922 1.38035 L F
.60179 1.39523 m .60816 1.39187 L .61922 1.38035 L F
.373 0 0 r
.60801 1.37821 m .61255 1.38955 L .61744 1.37824 L F
.61255 1.38955 m .61287 1.39036 L .61334 1.38913 L F
.61255 1.38955 m .61334 1.38913 L .61744 1.37824 L F
.072 0 0 r
.60179 1.39523 m .60335 1.39687 L .60816 1.39187 L F
.576 0 0 r
.62443 1.39479 m .69824 1.42593 L .71195 1.41709 L F
.62443 1.39479 m .70294 1.4229 L .71195 1.41709 L F
.64 0 0 r
.62704 1.39101 m .6237 1.39277 L .62481 1.39332 L F
.62704 1.39101 m .62481 1.39332 L .62503 1.39343 L F
.533 0 0 r
.62503 1.39343 m .62443 1.39479 L .62754 1.39394 L F
.62462 1.39334 m .62459 1.39355 L .62503 1.39343 L F
.62459 1.39355 m .62443 1.39479 L .62503 1.39343 L F
.133 0 0 r
.62482 1.39338 m .62481 1.39332 L .62462 1.39334 L F
.075 0 0 r
.62116 1.39375 m .62443 1.39479 L .62462 1.39334 L F
.133 0 0 r
.62381 1.39344 m .62481 1.39332 L .6237 1.39277 L F
.62482 1.39338 m .62481 1.39332 L .62462 1.39334 L F
.533 0 0 r
.62462 1.39334 m .62443 1.39479 L .62754 1.39394 L F
.133 0 0 r
.62381 1.39344 m .62481 1.39332 L .6237 1.39277 L F
.575 0 0 r
.62039 1.38906 m .62552 1.42749 L .63467 1.39181 L F
.62229 1.38854 m .63467 1.39181 L .63635 1.38468 L F
.62039 1.38906 m .63467 1.39181 L .62229 1.38854 L F
.259 0 0 r
.61287 1.39036 m .62058 1.39051 L .62024 1.388 L F
.61287 1.39036 m .62024 1.388 L .61922 1.38035 L F
.61287 1.39036 m .62024 1.388 L .61922 1.38035 L F
.373 0 0 r
.61287 1.39036 m .62193 1.38746 L .61898 1.37865 L F
.61744 1.37824 m .61898 1.37865 L .61818 1.37626 L F
.61287 1.39036 m .61898 1.37865 L .61744 1.37824 L F
.60801 1.37821 m .61157 1.39007 L .61818 1.37626 L F
.259 0 0 r
.60335 1.39687 m .62058 1.39051 L .60967 1.3903 L F
.373 0 0 r
.61157 1.39007 m .61334 1.38913 L .61818 1.37626 L F
.61435 1.38644 m .61755 1.38105 L .61643 1.3809 L F
.61755 1.38105 m .61898 1.37865 L .61643 1.3809 L F
.61643 1.3809 m .61898 1.37865 L .61744 1.37824 L F
.61435 1.38644 m .62193 1.38746 L .61898 1.37865 L F
.64 0 0 r
.69518 1.35503 m .61818 1.37626 L .61898 1.37865 L F
.68091 1.36159 m .61898 1.37865 L .62229 1.38854 L F
.69518 1.35503 m .61898 1.37865 L .68091 1.36159 L F
.69518 1.35503 m .62229 1.38854 L .64193 1.38315 L F
.575 0 0 r
.63635 1.38468 m .62269 1.38843 L .71394 1.4045 L F
.637 0 0 r
.67598 1.43232 m .65916 1.43387 L .65514 1.43792 L F
.602 0 0 r
.65514 1.43792 m .67855 1.44254 L .69753 1.42652 L F
.637 0 0 r
.67598 1.43232 m .65916 1.43387 L .65514 1.43792 L F
.602 0 0 r
.63135 1.42798 m .6587 1.43336 L .71087 1.40648 L F
.637 0 0 r
.68781 1.42553 m .65916 1.43387 L .68866 1.42593 L F
.6587 1.43336 m .65916 1.43387 L .68781 1.42553 L F
.602 0 0 r
.6587 1.43336 m .68856 1.42532 L .71087 1.40648 L F
.575 0 0 r
.62552 1.42749 m .62624 1.42755 L .63467 1.39181 L F
.63635 1.38468 m .71394 1.4045 L .71416 1.40436 L F
.843 0 0 r
.58618 1.46537 m .58631 1.47351 L .57888 1.44693 L F
.58631 1.47351 m .58219 1.46196 L .57888 1.44693 L F
0 0 0 r
.56993 1.42454 m .57349 1.43042 L .57301 1.42924 L F
.256 0 0 r
.59574 1.36522 m .59851 1.36668 L .60879 1.35144 L F
.558 0 0 r
.58633 1.37913 m .57505 1.37377 L .58615 1.37877 L F
.835 0 0 r
.58529 1.37495 m .58602 1.37863 L .5775 1.37445 L F
.558 0 0 r
.58602 1.37863 m .57505 1.37377 L .5775 1.37445 L F
.58615 1.37877 m .57505 1.37377 L .58602 1.37863 L F
.58781 1.38051 m .56839 1.37192 L .58663 1.37927 L F
.835 0 0 r
.58795 1.37222 m .58708 1.37507 L .5775 1.37445 L F
.558 0 0 r
.58643 1.3799 m .58222 1.38353 L .57334 1.37411 L F
.256 0 0 r
.58031 1.38151 m .59851 1.36668 L .59574 1.36522 L F
.558 0 0 r
.58804 1.3849 m .59504 1.39002 L .58137 1.38333 L F
.59312 1.3861 m .59841 1.39166 L .58137 1.38333 L F
.58781 1.38051 m .58813 1.38484 L .58643 1.3799 L F
.59294 1.38591 m .58813 1.38484 L .58781 1.38051 L F
.58633 1.37913 m .58615 1.37877 L .58655 1.37919 L F
.58816 1.38493 m .58222 1.38353 L .58643 1.3799 L F
.256 0 0 r
.58031 1.38151 m .58631 1.38475 L .59851 1.36668 L F
.58631 1.38475 m .58712 1.38477 L .60879 1.35144 L F
.133 0 0 r
.59841 1.39166 m .58785 1.38478 L .5842 1.38472 L F
.59841 1.39166 m .58785 1.38478 L .5842 1.38472 L F
.256 0 0 r
.58692 1.38508 m .60803 1.37821 L .60879 1.35144 L F
.60803 1.37821 m .61217 1.37686 L .60879 1.35144 L F
.373 0 0 r
.60801 1.37821 m .61744 1.37824 L .61339 1.37718 L F
.58785 1.38478 m .61287 1.39036 L .60801 1.37821 L F
.133 0 0 r
.59841 1.39166 m .61157 1.39007 L .58785 1.38478 L F
.61131 1.39033 m .61157 1.39007 L .60967 1.3903 L F
.373 0 0 r
.58785 1.38478 m .61157 1.39007 L .60801 1.37821 L F
.072 0 0 r
.60179 1.39523 m .60335 1.39687 L .60816 1.39187 L F
.373 0 0 r
.61157 1.39007 m .61287 1.39036 L .61334 1.38913 L F
.61287 1.39036 m .62024 1.388 L .61435 1.38644 L F
.259 0 0 r
.61287 1.39036 m .62058 1.39051 L .62024 1.388 L F
.133 0 0 r
.59841 1.39166 m .61157 1.39007 L .58785 1.38478 L F
.256 0 0 r
.58031 1.38151 m .58692 1.38508 L .60879 1.35144 L F
.133 0 0 r
.61131 1.39033 m .61287 1.39036 L .61157 1.39007 L F
.256 0 0 r
.58692 1.38508 m .61217 1.37686 L .60879 1.35144 L F
.558 0 0 r
.57505 1.37377 m .57192 1.37261 L .57138 1.37203 L F
.56839 1.37192 m .55941 1.36794 L .57505 1.37377 L F
.57505 1.37377 m .57138 1.37203 L .5775 1.37445 L F
.835 0 0 r
.58351 1.36604 m .58434 1.37024 L .57037 1.37096 L F
.59145 1.36085 m .57037 1.37096 L .56856 1.36165 L F
.59067 1.36336 m .57037 1.37096 L .59145 1.36085 L F
.065 0 0 r
.57037 1.37096 m .58031 1.38151 L .60879 1.35144 L F
.57037 1.37096 m .58031 1.38151 L .60879 1.35144 L F
.56912 1.36449 m .57037 1.37096 L .60879 1.35144 L F
.56912 1.36449 m .57037 1.37096 L .60879 1.35144 L F
.535 0 0 r
.59825 1.35591 m .61818 1.37626 L .63287 1.36093 L F
.59177 1.36277 m .61818 1.37626 L .59825 1.35591 L F
.252 0 0 r
.58432 1.36526 m .59177 1.36277 L .59506 1.35928 L F
.535 0 0 r
.59825 1.35591 m .61818 1.37626 L .63287 1.36093 L F
.065 0 0 r
.5707 1.35571 m .61113 1.33356 L .60219 1.32205 L F
.5707 1.35571 m .61113 1.33356 L .60219 1.32205 L F
0 0 0 r
.6016 1.32171 m .5707 1.35571 L .60219 1.32205 L F
.58691 1.32898 m .5707 1.35571 L .6016 1.32171 L F
.072 0 0 r
.59503 1.39207 m .60335 1.39687 L .59841 1.39166 L F
.59503 1.39207 m .60335 1.39687 L .59841 1.39166 L F
.256 0 0 r
.60313 1.40036 m .6153 1.40043 L .58692 1.38508 L F
.58528 1.38561 m .58692 1.38508 L .58031 1.38151 L F
.60313 1.40036 m .58692 1.38508 L .58528 1.38561 L F
.60313 1.40036 m .6153 1.40043 L .58031 1.38151 L F
.558 0 0 r
.58284 1.38359 m .58222 1.38353 L .58031 1.38151 L F
.58222 1.38353 m .58137 1.38333 L .57334 1.37411 L F
.58222 1.38353 m .58137 1.38333 L .57138 1.37203 L F
.373 0 0 r
.58137 1.38333 m .60801 1.37821 L .59177 1.36277 L F
.60801 1.37821 m .61818 1.37626 L .61656 1.37543 L F
.60801 1.37821 m .61656 1.37543 L .59177 1.36277 L F
.973 0 0 r
.57913 1.35947 m .57403 1.36052 L .5707 1.35571 L F
.57403 1.36052 m .57249 1.36084 L .5707 1.35571 L F
.994 0 0 r
.57249 1.36084 m .56912 1.36449 L .5707 1.35571 L F
.973 0 0 r
.58855 1.35753 m .57913 1.35947 L .5707 1.35571 L F
.58855 1.35753 m .57913 1.35947 L .5707 1.35571 L F
.994 0 0 r
.57249 1.36084 m .56912 1.36449 L .5707 1.35571 L F
.973 0 0 r
.57403 1.36052 m .57249 1.36084 L .5707 1.35571 L F
.065 0 0 r
.5707 1.35571 m .56912 1.36449 L .60879 1.35144 L F
.5707 1.35571 m .56912 1.36449 L .60879 1.35144 L F
.835 0 0 r
.5679 1.35821 m .54755 1.35902 L .56738 1.35556 L F
.847 0 0 r
.54773 1.35883 m .54777 1.35939 L .54724 1.35746 L F
.835 0 0 r
.53817 1.33779 m .53806 1.33612 L .5384 1.33116 L F
.849 0 0 r
.53785 1.33285 m .53476 1.34603 L .53778 1.33179 L F
.53785 1.33285 m .53476 1.34603 L .53778 1.33179 L F
.382 0 0 r
.55021 1.29716 m .5924 1.306 L .58668 1.28895 L F
.55021 1.29716 m .5924 1.306 L .58668 1.28895 L F
.246 0 0 r
.53031 1.32116 m .53895 1.33416 L .5785 1.29849 L F
.847 0 0 r
.54777 1.35939 m .54741 1.35838 L .54724 1.35746 L F
.995 0 0 r
.54871 1.3578 m .54773 1.35883 L .54724 1.35746 L F
.847 0 0 r
.54773 1.35883 m .54777 1.35939 L .54724 1.35746 L F
.54777 1.35939 m .54741 1.35838 L .54724 1.35746 L F
.252 0 0 r
.54724 1.35746 m .54741 1.35838 L .59506 1.35928 L F
.066 0 0 r
.54819 1.36008 m .5486 1.35921 L .54779 1.35895 L F
.252 0 0 r
.54741 1.35838 m .54779 1.35895 L .59506 1.35928 L F
.066 0 0 r
.54819 1.36008 m .54964 1.35955 L .5486 1.35921 L F
.558 0 0 r
.57138 1.37203 m .55941 1.36794 L .56363 1.36835 L F
.57192 1.37261 m .55941 1.36794 L .57138 1.37203 L F
.57334 1.37411 m .58137 1.38333 L .55941 1.36794 L F
.57037 1.37096 m .56363 1.36835 L .56539 1.36852 L F
.57138 1.37203 m .56363 1.36835 L .57037 1.37096 L F
.56363 1.36835 m .55232 1.36298 L .56539 1.36852 L F
.56363 1.36835 m .55941 1.36794 L .55232 1.36298 L F
.835 0 0 r
.5683 1.3603 m .57037 1.37096 L .54819 1.36008 L F
.558 0 0 r
.57037 1.37096 m .56363 1.36835 L .56539 1.36852 L F
.57138 1.37203 m .56363 1.36835 L .57037 1.37096 L F
.56363 1.36835 m .55232 1.36298 L .56539 1.36852 L F
.57138 1.37203 m .58137 1.38333 L .55941 1.36794 L F
.56363 1.36835 m .55941 1.36794 L .55232 1.36298 L F
.57138 1.37203 m .55941 1.36794 L .56363 1.36835 L F
.55647 1.36414 m .55232 1.36298 L .54819 1.36008 L F
.55647 1.36414 m .55232 1.36298 L .54819 1.36008 L F
.252 0 0 r
.54779 1.35895 m .57412 1.36741 L .59506 1.35928 L F
.066 0 0 r
.54819 1.36008 m .58137 1.38333 L .57604 1.36803 L F
.54819 1.36008 m .57604 1.36803 L .54964 1.35955 L F
.252 0 0 r
.57412 1.36741 m .58432 1.36526 L .59506 1.35928 L F
.066 0 0 r
.54819 1.36008 m .58137 1.38333 L .57604 1.36803 L F
.54819 1.36008 m .57604 1.36803 L .54964 1.35955 L F
.252 0 0 r
.55068 1.3765 m .57604 1.36803 L .57412 1.36741 L F
.57604 1.36803 m .58432 1.36526 L .57412 1.36741 L F
.995 0 0 r
.54902 1.35747 m .54724 1.35746 L .5626 1.34312 L F
.54902 1.35747 m .54724 1.35746 L .5626 1.34312 L F
.252 0 0 r
.54724 1.35746 m .59506 1.35928 L .59739 1.35682 L F
.535 0 0 r
.59177 1.36277 m .61818 1.37626 L .59825 1.35591 L F
.252 0 0 r
.54724 1.35746 m .54741 1.35838 L .59955 1.35679 L F
0 0 0 r
.54425 1.3536 m .54777 1.35939 L .54709 1.35789 L F
.246 0 0 r
.53031 1.32116 m .53895 1.33416 L .56682 1.31118 L F
.849 0 0 r
.5389 1.34894 m .53476 1.34603 L .53785 1.33285 L F
.5389 1.34894 m .53476 1.34603 L .53652 1.33851 L F
.5386 1.34432 m .53652 1.33851 L .53785 1.33285 L F
.5389 1.34894 m .53652 1.33851 L .5386 1.34432 L F
.835 0 0 r
.5465 1.341 m .5386 1.34432 L .53817 1.33783 L F
.5465 1.341 m .5386 1.34432 L .53817 1.33783 L F
0 0 0 r
.54777 1.35939 m .5474 1.35836 L .53017 1.32077 L F
.53017 1.32077 m .54777 1.35939 L .53774 1.33126 L F
.53102 1.31937 m .53774 1.33126 L .53258 1.31679 L F
.53017 1.32077 m .53774 1.33126 L .53102 1.31937 L F
.252 0 0 r
.54724 1.35746 m .59739 1.35682 L .59313 1.30802 L F
.531 0 0 r
.6131 1.3185 m .60879 1.35144 L .67323 1.31963 L F
.64 0 0 r
.69518 1.35503 m .66955 1.38124 L .68871 1.37599 L F
.69518 1.35503 m .68871 1.37599 L .70058 1.37274 L F
.69518 1.35503 m .66955 1.38124 L .68871 1.37599 L F
.69518 1.35503 m .68871 1.37599 L .70058 1.37274 L F
.575 0 0 r
.63635 1.38468 m .67658 1.39485 L .70278 1.36646 L F
.63635 1.38468 m .67658 1.39485 L .70278 1.36646 L F
.68677 1.37085 m .68663 1.37089 L .68747 1.37103 L F
.64 0 0 r
.69518 1.35503 m .64569 1.38212 L .67712 1.3735 L F
.69518 1.35503 m .64193 1.38315 L .64569 1.38212 L F
.575 0 0 r
.66603 1.36569 m .68663 1.37089 L .68677 1.37085 L F
.66603 1.36569 m .66383 1.3672 L .68663 1.37089 L F
.62024 1.388 m .62135 1.39629 L .62978 1.39052 L F
.577 0 0 r
.58024 1.43488 m .5857 1.43954 L .57717 1.43345 L F
.58462 1.43861 m .5857 1.43954 L .58408 1.43838 L F
.056 0 0 r
.58408 1.43838 m .5857 1.43954 L .59886 1.43889 L F
.259 0 0 r
.59803 1.4386 m .5997 1.43918 L .62231 1.43077 L F
.373 0 0 r
.58137 1.38333 m .59177 1.36277 L .57604 1.36803 L F
.61217 1.37686 m .61566 1.37572 L .57726 1.36762 L F
.252 0 0 r
.55783 1.37411 m .58432 1.36526 L .59955 1.35679 L F
.373 0 0 r
.57713 1.36766 m .57726 1.36762 L .5758 1.36731 L F
.61217 1.37686 m .57726 1.36762 L .57713 1.36766 L F
.252 0 0 r
.54741 1.35838 m .54779 1.35895 L .59955 1.35679 L F
.535 0 0 r
.59825 1.35591 m .63287 1.36093 L .63241 1.36042 L F
.59825 1.35591 m .63241 1.36042 L .61106 1.35638 L F
.575 0 0 r
.61898 1.37865 m .63932 1.38398 L .66603 1.36569 L F
.61898 1.37865 m .63932 1.38398 L .66603 1.36569 L F
.64 0 0 r
.69518 1.35503 m .61818 1.37626 L .61898 1.37865 L F
.69518 1.35503 m .61898 1.37865 L .68091 1.36159 L F
.575 0 0 r
.62135 1.39629 m .62552 1.42749 L .62978 1.39052 L F
.62552 1.42749 m .62599 1.42753 L .62978 1.39052 L F
.533 0 0 r
.61008 1.4262 m .6353 1.43021 L .62219 1.42721 L F
.60996 1.42633 m .6353 1.43021 L .61008 1.4262 L F
.575 0 0 r
.62978 1.39052 m .62599 1.42753 L .70071 1.40923 L F
.62599 1.42753 m .63135 1.42798 L .70071 1.40923 L F
.843 0 0 r
.58219 1.46196 m .58102 1.4587 L .57888 1.44693 L F
.261 0 0 r
.5781 1.4427 m .57888 1.44693 L .58311 1.44535 L F
.57888 1.44693 m .58102 1.4587 L .58311 1.44535 L F
.58311 1.44535 m .58102 1.4587 L .608 1.45855 L F
.533 0 0 r
.61795 1.43523 m .6262 1.43947 L .62448 1.42855 L F
.261 0 0 r
.5781 1.4427 m .58102 1.4587 L .608 1.45855 L F
.5781 1.4427 m .608 1.45855 L .58974 1.44298 L F
.365 0 0 r
.60725 1.45492 m .6125 1.44356 L .60417 1.44604 L F
.261 0 0 r
.58974 1.44298 m .608 1.45855 L .63103 1.44399 L F
.056 0 0 r
.5857 1.43954 m .60417 1.44604 L .60207 1.44001 L F
.259 0 0 r
.5997 1.43918 m .60098 1.43963 L .62579 1.42948 L F
.056 0 0 r
.5857 1.43954 m .60207 1.44001 L .59886 1.43889 L F
.365 0 0 r
.60417 1.44604 m .61496 1.43613 L .60273 1.43981 L F
.60417 1.44604 m .60273 1.43981 L .60207 1.44001 L F
.533 0 0 r
.61795 1.43523 m .6262 1.43947 L .619 1.43415 L F
.259 0 0 r
.60098 1.43963 m .61842 1.43509 L .62579 1.42948 L F
.056 0 0 r
.5857 1.43954 m .60417 1.44604 L .60207 1.44001 L F
.5857 1.43954 m .60207 1.44001 L .59886 1.43889 L F
.259 0 0 r
.5944 1.44232 m .60207 1.44001 L .60098 1.43963 L F
.60207 1.44001 m .61842 1.43509 L .60098 1.43963 L F
.056 0 0 r
.58408 1.43838 m .59886 1.43889 L .59827 1.43868 L F
.844 0 0 r
.57344 1.42984 m .57349 1.43042 L .57297 1.42851 L F
.836 0 0 r
.57346 1.43005 m .57349 1.43042 L .57326 1.43005 L F
.844 0 0 r
.57349 1.43042 m .57314 1.42943 L .57297 1.42851 L F
.261 0 0 r
.58132 1.43937 m .58602 1.43981 L .58231 1.43834 L F
.58602 1.43981 m .58664 1.43987 L .5857 1.43954 L F
.58602 1.43981 m .5857 1.43954 L .58231 1.43834 L F
.5781 1.4427 m .58301 1.44282 L .58132 1.43937 L F
.577 0 0 r
.58143 1.43544 m .57717 1.43345 L .58098 1.43493 L F
.58098 1.43493 m .57717 1.43345 L .58032 1.4342 L F
.58024 1.43488 m .58408 1.43838 L .57717 1.43345 L F
.58143 1.43544 m .58321 1.43741 L .58024 1.43488 L F
.58321 1.43741 m .58408 1.43838 L .58024 1.43488 L F
.58462 1.43861 m .58408 1.43838 L .58321 1.43741 L F
.57888 1.43351 m .57717 1.43345 L .57391 1.43112 L F
.57888 1.43351 m .57717 1.43345 L .57391 1.43112 L F
.056 0 0 r
.57391 1.43112 m .58408 1.43838 L .58724 1.43482 L F
0 0 0 r
.57349 1.43042 m .57314 1.42943 L .57301 1.42924 L F
.57326 1.42977 m .57314 1.42943 L .57309 1.42937 L F
.844 0 0 r
.57344 1.42984 m .57349 1.43042 L .57297 1.42851 L F
.57349 1.43042 m .57362 1.43207 L .57314 1.42943 L F
.57349 1.43042 m .57314 1.42943 L .57297 1.42851 L F
.259 0 0 r
.57314 1.42943 m .57352 1.43002 L .62579 1.42948 L F
.056 0 0 r
.57391 1.43112 m .58724 1.43482 L .57539 1.43068 L F
.259 0 0 r
.57325 1.42961 m .57352 1.43002 L .57448 1.42854 L F
.056 0 0 r
.57391 1.43112 m .58408 1.43838 L .58724 1.43482 L F
.57391 1.43112 m .58724 1.43482 L .57539 1.43068 L F
.259 0 0 r
.57352 1.43002 m .57484 1.43048 L .57448 1.42854 L F
.57352 1.43002 m .60005 1.4393 L .62579 1.42948 L F
.373 0 0 r
.57726 1.36762 m .5873 1.36974 L .59136 1.36291 L F
.58137 1.38333 m .60801 1.37821 L .57698 1.36771 L F
.57604 1.36803 m .57698 1.36771 L .5758 1.36731 L F
.58137 1.38333 m .57698 1.36771 L .57604 1.36803 L F
.5873 1.36974 m .59296 1.36375 L .59136 1.36291 L F
.252 0 0 r
.58432 1.36526 m .59487 1.36173 L .59955 1.35679 L F
.575 0 0 r
.66603 1.36569 m .66477 1.36655 L .68457 1.3703 L F
.63635 1.38468 m .63772 1.38508 L .63777 1.38504 L F
.63772 1.38508 m .71116 1.4063 L .63777 1.38504 L F
.63777 1.38504 m .71116 1.4063 L .71416 1.40436 L F
.63635 1.38468 m .62624 1.42755 L .71116 1.4063 L F
.66477 1.36655 m .6153 1.40043 L .68457 1.3703 L F
.67658 1.39485 m .71448 1.36325 L .71255 1.36378 L F
.67658 1.39485 m .71448 1.36325 L .71255 1.36378 L F
.67658 1.39485 m .71255 1.36378 L .70278 1.36646 L F
.67658 1.39485 m .71255 1.36378 L .70278 1.36646 L F
.68457 1.3703 m .6153 1.40043 L .706 1.37564 L F
.64 0 0 r
.69518 1.35503 m .68551 1.36033 L .69166 1.35863 L F
.69518 1.35503 m .70256 1.36243 L .71102 1.36301 L F
.69518 1.35503 m .69898 1.3675 L .70576 1.36564 L F
.69518 1.35503 m .70576 1.36564 L .71255 1.36378 L F
.575 0 0 r
.66603 1.36569 m .68324 1.36997 L .69856 1.35673 L F
.68324 1.36997 m .706 1.37564 L .69856 1.35673 L F
.66603 1.36569 m .706 1.37564 L .70501 1.35496 L F
.64 0 0 r
.69518 1.35503 m .68477 1.36053 L .68551 1.36033 L F
.69518 1.35503 m .63287 1.36093 L .61818 1.37626 L F
.69518 1.35503 m .63287 1.36093 L .61818 1.37626 L F
.69518 1.35503 m .66235 1.35278 L .63287 1.36093 L F
.637 0 0 r
.66149 1.35237 m .63287 1.36093 L .66235 1.35278 L F
.601 0 0 r
.6051 1.35525 m .63241 1.36042 L .681 1.33618 L F
.728 0 0 r
.70357 1.32507 m .70483 1.35131 L .73648 1.34337 L F
.531 0 0 r
.68566 1.30325 m .70357 1.32507 L .7037 1.29818 L F
.66071 1.31739 m .70357 1.32507 L .68566 1.30325 L F
.716 0 0 r
.70372 1.29301 m .70357 1.32507 L .71508 1.28905 L F
.70372 1.29301 m .70357 1.32507 L .71508 1.28905 L F
.531 0 0 r
.66886 1.31885 m .70357 1.32507 L .70372 1.29376 L F
.714 0 0 r
.67996 1.33707 m .69518 1.35503 L .70393 1.33052 L F
.67996 1.33707 m .70393 1.33052 L .69089 1.32961 L F
.778 0 0 r
.73959 1.32264 m .71798 1.34801 L .76119 1.33372 L F
.727 0 0 r
.7086 1.29024 m .69226 1.29635 L .68566 1.30325 L F
.7086 1.29024 m .69226 1.29635 L .69134 1.29731 L F
.70372 1.29301 m .69134 1.29731 L .68566 1.30325 L F
.7086 1.29024 m .69134 1.29731 L .70372 1.29301 L F
.531 0 0 r
.68566 1.30325 m .7037 1.29818 L .70372 1.29301 L F
.728 0 0 r
.68785 1.28123 m .70715 1.33074 L .73959 1.32264 L F
.823 0 0 r
.7539 1.31402 m .73959 1.32264 L .76119 1.33372 L F
.728 0 0 r
.68785 1.28123 m .73959 1.32264 L .7498 1.31649 L F
.823 0 0 r
.7539 1.31402 m .73959 1.32264 L .76119 1.33372 L F
.716 0 0 r
.71508 1.28905 m .78185 1.31984 L .72564 1.28538 L F
.907 0 0 r
.78614 1.31674 m .77106 1.34134 L .78026 1.33466 L F
.78404 1.31826 m .77106 1.34134 L .78614 1.31674 L F
.716 0 0 r
.78185 1.31984 m .78402 1.31827 L .72564 1.28538 L F
.71508 1.28905 m .78185 1.31984 L .72564 1.28538 L F
.78185 1.31984 m .78402 1.31827 L .72564 1.28538 L F
.907 0 0 r
.7829 1.31606 m .78076 1.32063 L .78789 1.31141 L F
.78076 1.32063 m .77106 1.34134 L .78404 1.31826 L F
.78076 1.32063 m .78404 1.31826 L .78789 1.31141 L F
.716 0 0 r
.78185 1.31984 m .80911 1.3324 L .78402 1.31827 L F
.78185 1.31984 m .80911 1.3324 L .78402 1.31827 L F
.907 0 0 r
.78789 1.31141 m .78404 1.31826 L .78614 1.31674 L F
.823 0 0 r
.76118 1.33351 m .76148 1.33334 L .79447 1.29136 L F
.79288 1.29053 m .76118 1.33351 L .79447 1.29136 L F
.76005 1.31031 m .76118 1.33351 L .79288 1.29053 L F
.824 0 0 r
.77264 1.39164 m .77447 1.40018 L .78004 1.38711 L F
.78004 1.38711 m .76579 1.39582 L .77447 1.40018 L F
.78004 1.38711 m .77447 1.40018 L .78296 1.39498 L F
.825 0 0 r
.7922 1.42191 m .80806 1.46477 L .81392 1.40854 L F
.909 0 0 r
.80866 1.37925 m .78725 1.40661 L .8129 1.37524 L F
.80866 1.37925 m .78725 1.40661 L .8129 1.37524 L F
.728 0 0 r
.78243 1.40401 m .80282 1.41537 L .81314 1.37651 L F
.80282 1.41537 m .80762 1.41804 L .80843 1.41192 L F
.80282 1.41537 m .80843 1.41192 L .81314 1.37651 L F
.708 0 0 r
.79589 1.43762 m .73428 1.47045 L .76683 1.46548 L F
.79589 1.43762 m .73428 1.47045 L .76683 1.46548 L F
.79589 1.43762 m .74945 1.45576 L .73428 1.47045 L F
.79589 1.43762 m .74945 1.45576 L .73428 1.47045 L F
.825 0 0 r
.7922 1.42191 m .78697 1.42587 L .80806 1.46477 L F
.78697 1.42587 m .76865 1.44529 L .80806 1.46477 L F
.778 0 0 r
.73344 1.40405 m .72143 1.42813 L .73438 1.40381 L F
.731 0 0 r
.72178 1.4196 m .76343 1.44725 L .78865 1.4241 L F
.779 0 0 r
.76432 1.44692 m .76548 1.49765 L .76865 1.44529 L F
.731 0 0 r
.76343 1.44725 m .76865 1.44529 L .78865 1.4241 L F
.779 0 0 r
.76432 1.44692 m .74237 1.48645 L .76548 1.49765 L F
.731 0 0 r
.72178 1.4196 m .76343 1.44725 L .76865 1.44529 L F
.72178 1.4196 m .76865 1.44529 L .78865 1.4241 L F
.825 0 0 r
.78865 1.4241 m .78697 1.42587 L .7922 1.42191 L F
.7922 1.42191 m .78697 1.42587 L .80806 1.46477 L F
.78697 1.42587 m .76865 1.44529 L .80806 1.46477 L F
.856 0 0 r
.82395 1.39343 m .81392 1.40854 L .84117 1.4223 L F
.728 0 0 r
.80762 1.41804 m .81448 1.4077 L .81314 1.37651 L F
.856 0 0 r
.82395 1.39343 m .81392 1.40854 L .84117 1.4223 L F
.728 0 0 r
.8151 1.42221 m .82031 1.41435 L .81804 1.40235 L F
.81448 1.4077 m .81804 1.40235 L .81314 1.37651 L F
.8151 1.42221 m .81804 1.40235 L .81448 1.4077 L F
.78243 1.40401 m .81314 1.37651 L .80866 1.37925 L F
.77498 1.39987 m .78243 1.40401 L .80866 1.37925 L F
.824 0 0 r
.78058 1.38855 m .78296 1.39498 L .81028 1.37718 L F
.78296 1.39498 m .80866 1.37925 L .81028 1.37718 L F
.81887 1.36338 m .78058 1.38855 L .82044 1.36419 L F
.728 0 0 r
.77994 1.38717 m .78041 1.38689 L .73674 1.35654 L F
.824 0 0 r
.78004 1.38711 m .78058 1.38855 L .81887 1.36338 L F
.78058 1.38855 m .81028 1.37718 L .82044 1.36419 L F
.728 0 0 r
.77498 1.39987 m .78243 1.40401 L .80866 1.37925 L F
.824 0 0 r
.78296 1.39498 m .80866 1.37925 L .82044 1.36419 L F
.91 0 0 r
.84117 1.4223 m .80806 1.46477 L .81645 1.49511 L F
.84117 1.4223 m .80806 1.46477 L .81645 1.49511 L F
.856 0 0 r
.82327 1.40988 m .80965 1.44235 L .85668 1.46579 L F
.728 0 0 r
.78243 1.40401 m .8151 1.42221 L .8129 1.37524 L F
.8151 1.42221 m .82031 1.41435 L .8129 1.37524 L F
.80531 1.40419 m .80562 1.40372 L .78075 1.38668 L F
.78041 1.38689 m .78075 1.38668 L .73674 1.35654 L F
.80531 1.40419 m .78075 1.38668 L .78041 1.38689 L F
.716 0 0 r
.777 1.34187 m .77012 1.34442 L .78036 1.34342 L F
.77012 1.34442 m .73898 1.35597 L .78036 1.34342 L F
.78036 1.34342 m .73898 1.35597 L .78919 1.3475 L F
.73832 1.35482 m .73898 1.35597 L .777 1.34187 L F
.856 0 0 r
.81277 1.42572 m .80965 1.44235 L .82327 1.40988 L F
.98 0 0 r
.82673 1.35501 m .82165 1.36879 L .83832 1.33888 L F
.979 0 0 r
.80854 1.31108 m .80844 1.31208 L .80961 1.31086 L F
.824 0 0 r
.81203 1.31036 m .8136 1.31974 L .8192 1.32265 L F
.80961 1.31086 m .8136 1.31974 L .81203 1.31036 L F
.883 0 0 r
.80849 1.29607 m .80911 1.3324 L .83161 1.34405 L F
.878 0 0 r
.81949 1.36151 m .82085 1.36323 L .82139 1.36248 L F
.98 0 0 r
.82568 1.35648 m .82044 1.36419 L .82138 1.36775 L F
.82904 1.34765 m .82117 1.36279 L .82568 1.35648 L F
.82117 1.36279 m .82044 1.36419 L .82568 1.35648 L F
.8281 1.34896 m .82109 1.3629 L .82904 1.34765 L F
.82109 1.3629 m .82044 1.36419 L .82117 1.36279 L F
.82109 1.3629 m .82117 1.36279 L .82904 1.34765 L F
.878 0 0 r
.80911 1.3324 m .8253 1.35289 L .83161 1.34405 L F
.80911 1.3324 m .8253 1.35289 L .83161 1.34405 L F
.98 0 0 r
.82861 1.34637 m .8262 1.35162 L .82991 1.34536 L F
.8262 1.35162 m .82044 1.36419 L .8281 1.34896 L F
.8262 1.35162 m .8281 1.34896 L .82991 1.34536 L F
.878 0 0 r
.85268 1.37856 m .8588 1.38857 L .86233 1.38352 L F
.882 0 0 r
.82329 1.36627 m .82468 1.37605 L .83508 1.35709 L F
.878 0 0 r
.82139 1.36248 m .8588 1.38857 L .85268 1.37856 L F
.82139 1.36248 m .8507 1.40016 L .8588 1.38857 L F
.98 0 0 r
.82673 1.35501 m .83832 1.33888 L .83813 1.33903 L F
.966 0 0 r
.84663 1.32771 m .84503 1.33371 L .8467 1.34036 L F
.883 0 0 r
.80849 1.29607 m .84503 1.33371 L .84521 1.33305 L F
.823 0 0 r
.82728 1.29131 m .86604 1.32377 L .86557 1.32172 L F
.82728 1.29131 m .81047 1.29461 L .84995 1.31532 L F
.82728 1.29131 m .84995 1.31532 L .85219 1.31217 L F
.979 0 0 r
.81356 1.294 m .81442 1.29384 L .82026 1.27152 L F
.81356 1.294 m .82026 1.27152 L .82014 1.27161 L F
.823 0 0 r
.82728 1.29131 m .81047 1.29461 L .84995 1.31532 L F
.85268 1.31148 m .84995 1.31532 L .86629 1.3239 L F
.85268 1.31148 m .86629 1.3239 L .86586 1.32194 L F
.882 0 0 r
.87178 1.35003 m .87272 1.35226 L .87267 1.35206 L F
.825 0 0 r
.87464 1.35963 m .88088 1.36457 L .87193 1.34717 L F
.882 0 0 r
.87272 1.35226 m .88186 1.37402 L .87267 1.35206 L F
.88186 1.37402 m .88408 1.3793 L .88187 1.37403 L F
.88186 1.37402 m .88187 1.37403 L .87267 1.35206 L F
.705 0 0 r
.87071 1.34243 m .87222 1.34937 L .87314 1.35315 L F
.87071 1.34243 m .87222 1.34937 L .87314 1.35315 L F
.882 0 0 r
.87267 1.35206 m .88408 1.3793 L .88398 1.37784 L F
.825 0 0 r
.88088 1.36457 m .88107 1.36472 L .8808 1.3642 L F
.882 0 0 r
.87178 1.35003 m .88398 1.37784 L .87843 1.35349 L F
.824 0 0 r
.85754 1.3379 m .85124 1.33933 L .87178 1.35003 L F
.825 0 0 r
.85916 1.34541 m .86284 1.34844 L .86169 1.34482 L F
.882 0 0 r
.84844 1.33788 m .86601 1.37245 L .87178 1.35003 L F
.84844 1.33788 m .86601 1.37245 L .87178 1.35003 L F
.963 0 0 r
.86878 1.3545 m .86919 1.3601 L .87178 1.35003 L F
.86919 1.3601 m .86945 1.36369 L .87178 1.35003 L F
.961 0 0 r
.88353 1.38994 m .87977 1.40572 L .88904 1.46735 L F
.963 0 0 r
.86919 1.3601 m .86945 1.36369 L .87178 1.35003 L F
.882 0 0 r
.88405 1.38786 m .88421 1.38722 L .87105 1.36129 L F
.961 0 0 r
.87993 1.40431 m .87977 1.40572 L .88353 1.38994 L F
.959 0 0 r
.89279 1.40548 m .8896 1.42874 L .89912 1.49568 L F
.8896 1.42874 m .88746 1.4484 L .89912 1.49568 L F
.961 0 0 r
.87993 1.40431 m .87977 1.40572 L .88353 1.38994 L F
.878 0 0 r
.87993 1.40431 m .88812 1.44231 L .89161 1.41029 L F
.882 0 0 r
.88151 1.36671 m .89321 1.40377 L .8855 1.36878 L F
.89321 1.40377 m .89335 1.40319 L .8855 1.36878 L F
.88778 1.39426 m .89421 1.40692 L .88151 1.36671 L F
.878 0 0 r
.88683 1.44933 m .88812 1.44231 L .87993 1.40431 L F
.961 0 0 r
.87977 1.40572 m .87792 1.4225 L .88904 1.46735 L F
0 0 0 r
.90416 1.50983 m .84202 1.58637 L .85644 1.55283 L F
.90416 1.50983 m .84202 1.58637 L .85644 1.55283 L F
.482 0 0 r
.85644 1.55283 m .76682 1.60518 L .76882 1.575 L F
.85644 1.55283 m .76682 1.60518 L .76882 1.575 L F
.85644 1.55283 m .84202 1.58637 L .76682 1.60518 L F
.85644 1.55283 m .84202 1.58637 L .76682 1.60518 L F
0 0 0 r
.89912 1.49568 m .83699 1.57233 L .85147 1.53891 L F
.89912 1.49568 m .83699 1.57233 L .85147 1.53891 L F
.89912 1.49568 m .87761 1.53576 L .83699 1.57233 L F
.89912 1.49568 m .87761 1.53576 L .83699 1.57233 L F
.98 0 0 r
.87792 1.4225 m .86744 1.50726 L .88904 1.46735 L F
.87608 1.42517 m .86744 1.50726 L .87792 1.4225 L F
.87608 1.42517 m .86744 1.50726 L .87792 1.4225 L F
.878 0 0 r
.8573 1.39274 m .87477 1.42707 L .87993 1.40431 L F
.98 0 0 r
.87608 1.42517 m .85668 1.46579 L .86744 1.50726 L F
.87027 1.43363 m .85668 1.46579 L .87608 1.42517 L F
.878 0 0 r
.87477 1.42707 m .87792 1.4225 L .87993 1.40431 L F
.882 0 0 r
.86518 1.3864 m .8573 1.39274 L .87993 1.40431 L F
.98 0 0 r
.86363 1.38368 m .86299 1.38816 L .86445 1.38698 L F
.882 0 0 r
.86745 1.3753 m .88995 1.4038 L .87105 1.36129 L F
.88995 1.4038 m .8883 1.39656 L .87105 1.36129 L F
.966 0 0 r
.84831 1.33835 m .84723 1.34244 L .84859 1.34787 L F
.84831 1.33807 m .8467 1.34036 L .84859 1.34787 L F
.882 0 0 r
.84489 1.35121 m .86601 1.37245 L .84844 1.33788 L F
.84489 1.35121 m .86601 1.37245 L .84976 1.34047 L F
.963 0 0 r
.86878 1.3545 m .86359 1.36966 L .86945 1.36369 L F
.882 0 0 r
.84098 1.34728 m .86338 1.38268 L .86601 1.37245 L F
.86585 1.38153 m .89053 1.40633 L .86745 1.3753 L F
.89053 1.40633 m .88995 1.4038 L .86745 1.3753 L F
.84098 1.34728 m .86233 1.38352 L .86338 1.38268 L F
.963 0 0 r
.86945 1.36369 m .86751 1.3666 L .86445 1.38698 L F
.86751 1.3666 m .86338 1.38268 L .86445 1.38698 L F
.86945 1.36369 m .86445 1.38698 L .86966 1.36667 L F
.882 0 0 r
.84098 1.34728 m .86338 1.38268 L .86601 1.37245 L F
.84098 1.34728 m .86233 1.38352 L .86338 1.38268 L F
.883 0 0 r
.80849 1.29607 m .83161 1.34405 L .84503 1.33371 L F
.825 0 0 r
.87309 1.35822 m .87464 1.35963 L .87364 1.35739 L F
.87301 1.35833 m .87464 1.35963 L .87364 1.35739 L F
.882 0 0 r
.8699 1.35732 m .87514 1.36284 L .87178 1.35003 L F
.963 0 0 r
.86945 1.36369 m .86751 1.3666 L .86445 1.38698 L F
.86751 1.3666 m .86448 1.37839 L .86445 1.38698 L F
.8645 1.37113 m .86368 1.3784 L .86389 1.38069 L F
.86448 1.37839 m .86389 1.38069 L .86445 1.38698 L F
.8645 1.37113 m .86389 1.38069 L .86448 1.37839 L F
.86321 1.37308 m .86251 1.37921 L .86326 1.38219 L F
.86368 1.3784 m .86326 1.38219 L .86445 1.38698 L F
.86321 1.37308 m .86326 1.38219 L .86368 1.3784 L F
.98 0 0 r
.86326 1.38219 m .85993 1.38897 L .86363 1.38368 L F
.963 0 0 r
.86784 1.36533 m .86751 1.3666 L .86945 1.36369 L F
.882 0 0 r
.87105 1.36129 m .87817 1.37532 L .87551 1.3636 L F
.963 0 0 r
.86945 1.36369 m .86445 1.38698 L .86966 1.36667 L F
.966 0 0 r
.84663 1.32771 m .84503 1.33371 L .8467 1.34036 L F
.823 0 0 r
.82728 1.29131 m .84995 1.31532 L .85268 1.31148 L F
.966 0 0 r
.84787 1.32309 m .84719 1.33966 L .84831 1.33807 L F
.883 0 0 r
.81047 1.29461 m .84521 1.33305 L .84995 1.31532 L F
.966 0 0 r
.8472 1.30015 m .8472 1.32561 L .84787 1.32309 L F
.8472 1.32561 m .84719 1.33966 L .84787 1.32309 L F
.98 0 0 r
.83911 1.33355 m .82673 1.35501 L .83864 1.33832 L F
.966 0 0 r
.84672 1.30195 m .84702 1.32626 L .8472 1.30015 L F
.84702 1.32626 m .84719 1.33966 L .8472 1.32561 L F
.84702 1.32626 m .8472 1.32561 L .8472 1.30015 L F
.883 0 0 r
.80849 1.29607 m .84521 1.33305 L .81047 1.29461 L F
.966 0 0 r
.84702 1.32626 m .8467 1.34036 L .84719 1.33966 L F
.84663 1.32771 m .8467 1.34036 L .84702 1.32626 L F
.84974 1.31561 m .84831 1.33807 L .85112 1.33405 L F
.84773 1.31843 m .84831 1.33807 L .84974 1.31561 L F
.883 0 0 r
.84521 1.33305 m .84548 1.33203 L .81047 1.29461 L F
.84548 1.33203 m .84558 1.33166 L .81047 1.29461 L F
.979 0 0 r
.7951 1.29012 m .79447 1.29136 L .80804 1.27251 L F
.80918 1.27096 m .79877 1.3076 L .80248 1.30202 L F
.81243 1.25588 m .80804 1.27251 L .80918 1.27096 L F
.80804 1.27251 m .79877 1.3076 L .80918 1.27096 L F
.883 0 0 r
.80849 1.29607 m .84521 1.33305 L .81047 1.29461 L F
.98 0 0 r
.83983 1.32639 m .83198 1.34354 L .83911 1.33355 L F
.83198 1.34354 m .82673 1.35501 L .83911 1.33355 L F
.883 0 0 r
.80849 1.29607 m .80911 1.3324 L .83161 1.34405 L F
.98 0 0 r
.83454 1.33377 m .83042 1.34497 L .83983 1.32639 L F
.83161 1.34405 m .82673 1.35501 L .83181 1.3439 L F
.82985 1.34651 m .82673 1.35501 L .83161 1.34405 L F
.87608 1.42517 m .85668 1.46579 L .86744 1.50726 L F
.87361 1.42877 m .85668 1.46579 L .87608 1.42517 L F
.85114 1.39953 m .84117 1.4223 L .85786 1.38992 L F
.85041 1.40058 m .84117 1.4223 L .85114 1.39953 L F
.878 0 0 r
.8482 1.40576 m .87027 1.43363 L .8573 1.39274 L F
.98 0 0 r
.87027 1.43363 m .85668 1.46579 L .87361 1.42877 L F
.88746 1.4484 m .87761 1.53576 L .89912 1.49568 L F
.878 0 0 r
.87027 1.43363 m .88492 1.45214 L .87477 1.42707 L F
.98 0 0 r
.88685 1.4493 m .87761 1.53576 L .88746 1.4484 L F
.959 0 0 r
.89279 1.40548 m .8896 1.42874 L .89912 1.49568 L F
.878 0 0 r
.88746 1.4484 m .88812 1.44231 L .88683 1.44933 L F
.959 0 0 r
.8896 1.42874 m .88746 1.4484 L .89912 1.49568 L F
.89161 1.41029 m .8896 1.42874 L .89279 1.40548 L F
.878 0 0 r
.87993 1.40431 m .88812 1.44231 L .89161 1.41029 L F
.88621 1.45024 m .88812 1.44231 L .87993 1.40431 L F
.98 0 0 r
.88746 1.4484 m .87761 1.53576 L .89912 1.49568 L F
.88685 1.4493 m .87761 1.53576 L .88746 1.4484 L F
.878 0 0 r
.88746 1.4484 m .88812 1.44231 L .88621 1.45024 L F
.98 0 0 r
.88685 1.4493 m .86701 1.49474 L .87761 1.53576 L F
.878 0 0 r
.88492 1.45214 m .88621 1.45024 L .87993 1.40431 L F
.88492 1.45214 m .88642 1.44994 L .87477 1.42707 L F
.98 0 0 r
.88492 1.45214 m .86701 1.49474 L .88685 1.4493 L F
.878 0 0 r
.87694 1.43133 m .88642 1.44994 L .88184 1.41679 L F
.98 0 0 r
.88685 1.4493 m .86701 1.49474 L .87761 1.53576 L F
.88492 1.45214 m .86701 1.49474 L .88685 1.4493 L F
.878 0 0 r
.88642 1.44994 m .88714 1.45136 L .88683 1.44933 L F
.88642 1.44994 m .88683 1.44933 L .88184 1.41679 L F
.98 0 0 r
.8871 1.44695 m .88492 1.45214 L .88685 1.4493 L F
.8871 1.44695 m .88492 1.45214 L .88685 1.4493 L F
.878 0 0 r
.87591 1.44075 m .88492 1.45214 L .87993 1.40431 L F
.88492 1.45214 m .8868 1.4545 L .88621 1.45024 L F
.8868 1.4545 m .88746 1.4484 L .88621 1.45024 L F
.98 0 0 r
.8871 1.44695 m .88685 1.4493 L .88746 1.4484 L F
.959 0 0 r
.89068 1.41404 m .8871 1.44695 L .8896 1.42874 L F
.89161 1.41029 m .8896 1.42874 L .89279 1.40548 L F
.89068 1.41404 m .8896 1.42874 L .89161 1.41029 L F
.878 0 0 r
.8868 1.4545 m .89223 1.46137 L .88812 1.44231 L F
.701 0 0 r
.88678 1.3744 m .89335 1.40319 L .90479 1.45067 L F
.88488 1.36602 m .90479 1.45067 L .89549 1.41013 L F
0 0 0 r
.89684 1.41331 m .89864 1.41627 L .89934 1.41919 L F
.701 0 0 r
.88488 1.36602 m .90479 1.45067 L .89549 1.41013 L F
0 0 0 r
.89684 1.41331 m .89934 1.41919 L .8965 1.41432 L F
.89684 1.41331 m .8965 1.41432 L .89593 1.41195 L F
.878 0 0 r
.89161 1.41029 m .89223 1.46137 L .89743 1.41327 L F
.88812 1.44231 m .89223 1.46137 L .89161 1.41029 L F
.882 0 0 r
.88165 1.39741 m .87993 1.40431 L .89161 1.41029 L F
.89217 1.40798 m .89161 1.41029 L .89743 1.41327 L F
.88165 1.39741 m .89161 1.41029 L .89217 1.40798 L F
.89275 1.40564 m .89301 1.40457 L .88421 1.38722 L F
.89275 1.40564 m .88421 1.38722 L .88405 1.38786 L F
.88995 1.4038 m .89243 1.40694 L .8883 1.39656 L F
.89243 1.40694 m .89275 1.40564 L .8883 1.39656 L F
.89053 1.40633 m .89743 1.41327 L .88995 1.4038 L F
.88778 1.39426 m .89421 1.40692 L .88151 1.36671 L F
.86585 1.38153 m .86232 1.39531 L .89542 1.41224 L F
.86585 1.38153 m .89542 1.41224 L .89513 1.41096 L F
.86585 1.38153 m .89743 1.41327 L .87105 1.36129 L F
.959 0 0 r
.89233 1.39892 m .89068 1.41404 L .89161 1.41029 L F
.89253 1.40179 m .89161 1.41029 L .89279 1.40548 L F
.89233 1.39892 m .89161 1.41029 L .89253 1.40179 L F
.8896 1.42874 m .8871 1.44695 L .88746 1.4484 L F
.878 0 0 r
.88492 1.45214 m .8868 1.4545 L .88642 1.44994 L F
.8868 1.4545 m .89223 1.46137 L .88714 1.45136 L F
.8868 1.4545 m .88714 1.45136 L .88642 1.44994 L F
.87027 1.43363 m .87477 1.42707 L .8573 1.39274 L F
.87027 1.43363 m .87792 1.4225 L .87993 1.40431 L F
.98 0 0 r
.87246 1.42844 m .87027 1.43363 L .87633 1.42281 L F
.87027 1.43363 m .87361 1.42877 L .87633 1.42281 L F
.82784 1.34695 m .8253 1.35289 L .82861 1.34637 L F
.8253 1.35289 m .82044 1.36419 L .8262 1.35162 L F
.8253 1.35289 m .8262 1.35162 L .82861 1.34637 L F
.82784 1.34695 m .82044 1.36419 L .83042 1.34497 L F
.716 0 0 r
.82323 1.36635 m .82468 1.37605 L .82329 1.36627 L F
.98 0 0 r
.82329 1.36627 m .82138 1.36775 L .82165 1.36879 L F
.878 0 0 r
.82085 1.36323 m .85041 1.40058 L .82139 1.36248 L F
.98 0 0 r
.85407 1.39533 m .851 1.40176 L .8573 1.39274 L F
.878 0 0 r
.8573 1.39274 m .87027 1.43363 L .87993 1.40431 L F
.8482 1.40576 m .87027 1.43363 L .8573 1.39274 L F
.85041 1.40058 m .87246 1.42844 L .85119 1.40098 L F
.85041 1.40058 m .85119 1.40098 L .82139 1.36248 L F
.728 0 0 r
.8129 1.37524 m .81804 1.40235 L .82468 1.37605 L F
.81804 1.40235 m .82243 1.39573 L .82468 1.37605 L F
.82031 1.41435 m .82253 1.411 L .82357 1.39401 L F
.82243 1.39573 m .82357 1.39401 L .82468 1.37605 L F
.82031 1.41435 m .82357 1.39401 L .82243 1.39573 L F
.878 0 0 r
.87246 1.42844 m .87257 1.42828 L .85143 1.4011 L F
.85119 1.40098 m .85143 1.4011 L .82139 1.36248 L F
.87246 1.42844 m .85143 1.4011 L .85119 1.40098 L F
.856 0 0 r
.82395 1.39343 m .84117 1.4223 L .84172 1.40247 L F
.878 0 0 r
.82468 1.37605 m .82395 1.39343 L .82683 1.39489 L F
.82468 1.37605 m .82683 1.39489 L .8482 1.40576 L F
.856 0 0 r
.84172 1.40247 m .84117 1.4223 L .8482 1.40576 L F
.878 0 0 r
.82468 1.37605 m .82683 1.39489 L .8482 1.40576 L F
.856 0 0 r
.84189 1.39624 m .84172 1.40247 L .85041 1.40058 L F
.84172 1.40247 m .84117 1.4223 L .8482 1.40576 L F
.84172 1.40247 m .8482 1.40576 L .85041 1.40058 L F
.82395 1.39343 m .84117 1.4223 L .84172 1.40247 L F
.878 0 0 r
.82468 1.37605 m .82395 1.39343 L .82683 1.39489 L F
.856 0 0 r
.82327 1.40988 m .81277 1.42572 L .85668 1.46579 L F
.779 0 0 r
.76865 1.44529 m .76548 1.49765 L .80806 1.46477 L F
.686 0 0 r
.76882 1.575 m .68468 1.60001 L .6732 1.56891 L F
.76882 1.575 m .68468 1.60001 L .6732 1.56891 L F
.76386 1.5612 m .67964 1.58605 L .66821 1.55508 L F
.76386 1.5612 m .67964 1.58605 L .66821 1.55508 L F
.685 0 0 r
.75394 1.53358 m .66955 1.55811 L .65821 1.52739 L F
.75394 1.53358 m .66955 1.55811 L .65821 1.52739 L F
.269 0 0 r
.81184 1.50204 m .73216 1.53655 L .73673 1.52147 L F
.81184 1.50204 m .73216 1.53655 L .73673 1.52147 L F
.814 0 0 r
.80806 1.46477 m .77016 1.51348 L .81645 1.49511 L F
.80806 1.46477 m .77016 1.51348 L .81645 1.49511 L F
.80806 1.46477 m .76548 1.49765 L .77016 1.51348 L F
.80806 1.46477 m .76548 1.49765 L .77016 1.51348 L F
.269 0 0 r
.81184 1.50204 m .78723 1.52238 L .73216 1.53655 L F
.81184 1.50204 m .78723 1.52238 L .73216 1.53655 L F
.525 0 0 r
.85216 1.46445 m .78723 1.52238 L .81184 1.50204 L F
.85216 1.46445 m .78723 1.52238 L .81184 1.50204 L F
.85216 1.46445 m .81645 1.49511 L .78723 1.52238 L F
.85216 1.46445 m .81645 1.49511 L .78723 1.52238 L F
.825 0 0 r
.80965 1.44235 m .82363 1.5083 L .85668 1.46579 L F
.779 0 0 r
.76865 1.44529 m .76548 1.49765 L .80806 1.46477 L F
.825 0 0 r
.80217 1.4503 m .82363 1.5083 L .80965 1.44235 L F
.856 0 0 r
.81277 1.42572 m .80965 1.44235 L .85668 1.46579 L F
.728 0 0 r
.82183 1.42236 m .82282 1.42087 L .82327 1.40988 L F
.82183 1.42236 m .82327 1.40988 L .82253 1.411 L F
.82031 1.41435 m .82183 1.42236 L .82253 1.411 L F
.477 0 0 r
.84152 1.51105 m .75179 1.56336 L .75394 1.53358 L F
.84152 1.51105 m .75179 1.56336 L .75394 1.53358 L F
.84152 1.51105 m .82694 1.54424 L .75179 1.56336 L F
.84152 1.51105 m .82694 1.54424 L .75179 1.56336 L F
.911 0 0 r
.85668 1.46579 m .83184 1.53815 L .86744 1.50726 L F
.85668 1.46579 m .83184 1.53815 L .86744 1.50726 L F
.85668 1.46579 m .82363 1.5083 L .83184 1.53815 L F
.85668 1.46579 m .82363 1.5083 L .83184 1.53815 L F
.825 0 0 r
.80965 1.44235 m .82363 1.5083 L .85668 1.46579 L F
.80217 1.4503 m .82363 1.5083 L .80965 1.44235 L F
.857 0 0 r
.82282 1.42087 m .8116 1.46736 L .86701 1.49474 L F
.81932 1.42616 m .8116 1.46736 L .82282 1.42087 L F
.686 0 0 r
.76882 1.575 m .76682 1.60518 L .68468 1.60001 L F
.76882 1.575 m .76682 1.60518 L .68468 1.60001 L F
.48 0 0 r
.85147 1.53891 m .76181 1.59125 L .76386 1.5612 L F
.85147 1.53891 m .76181 1.59125 L .76386 1.5612 L F
.686 0 0 r
.76386 1.5612 m .76181 1.59125 L .67964 1.58605 L F
.76386 1.5612 m .76181 1.59125 L .67964 1.58605 L F
.283 0 0 r
.82694 1.54424 m .7474 1.5789 L .75179 1.56336 L F
.82694 1.54424 m .7474 1.5789 L .75179 1.56336 L F
.82694 1.54424 m .80249 1.56496 L .7474 1.5789 L F
.82694 1.54424 m .80249 1.56496 L .7474 1.5789 L F
.504 0 0 r
.86744 1.50726 m .80249 1.56496 L .82694 1.54424 L F
.86744 1.50726 m .80249 1.56496 L .82694 1.54424 L F
.86744 1.50726 m .83184 1.53815 L .80249 1.56496 L F
.86744 1.50726 m .83184 1.53815 L .80249 1.56496 L F
.825 0 0 r
.8116 1.46736 m .83399 1.53728 L .86701 1.49474 L F
.815 0 0 r
.82363 1.5083 m .78566 1.55669 L .83184 1.53815 L F
.82363 1.5083 m .78566 1.55669 L .83184 1.53815 L F
.82363 1.5083 m .78107 1.54112 L .78566 1.55669 L F
.82363 1.5083 m .78107 1.54112 L .78566 1.55669 L F
.557 0 0 r
.73673 1.52147 m .73216 1.53655 L .67169 1.53265 L F
.73673 1.52147 m .73216 1.53655 L .67169 1.53265 L F
.28 0 0 r
.78723 1.52238 m .72571 1.53537 L .73216 1.53655 L F
.78723 1.52238 m .72571 1.53537 L .73216 1.53655 L F
.78723 1.52238 m .7549 1.52785 L .72571 1.53537 L F
.699 0 0 r
.81645 1.49511 m .7549 1.52785 L .78723 1.52238 L F
.28 0 0 r
.78723 1.52238 m .7549 1.52785 L .72571 1.53537 L F
.699 0 0 r
.81645 1.49511 m .7549 1.52785 L .78723 1.52238 L F
.81645 1.49511 m .77016 1.51348 L .7549 1.52785 L F
.81645 1.49511 m .77016 1.51348 L .7549 1.52785 L F
.779 0 0 r
.77996 1.487 m .78107 1.54112 L .82363 1.5083 L F
.77996 1.487 m .78107 1.54112 L .82363 1.5083 L F
.825 0 0 r
.80217 1.4503 m .77996 1.487 L .82363 1.5083 L F
.80217 1.4503 m .77996 1.487 L .82363 1.5083 L F
.731 0 0 r
.79371 1.43589 m .8006 1.45197 L .81216 1.42896 L F
.8006 1.45197 m .80965 1.44235 L .81216 1.42896 L F
.76865 1.44529 m .79061 1.46259 L .81216 1.42896 L F
.79061 1.46259 m .80965 1.44235 L .81216 1.42896 L F
.825 0 0 r
.78666 1.46679 m .77996 1.487 L .80217 1.4503 L F
.78666 1.46679 m .77996 1.487 L .80217 1.4503 L F
.779 0 0 r
.76444 1.44687 m .76548 1.49765 L .76865 1.44529 L F
.731 0 0 r
.7655 1.44863 m .79353 1.46724 L .76865 1.44529 L F
.79353 1.46724 m .79578 1.46739 L .76865 1.44529 L F
.80473 1.47468 m .80525 1.47412 L .79679 1.46746 L F
.79578 1.46739 m .79679 1.46746 L .76865 1.44529 L F
.80473 1.47468 m .79679 1.46746 L .79578 1.46739 L F
.728 0 0 r
.72968 1.4116 m .72178 1.4196 L .80041 1.41686 L F
.72968 1.4116 m .80041 1.41686 L .80113 1.41642 L F
.72136 1.41104 m .72149 1.41368 L .72968 1.4116 L F
.72149 1.41368 m .72178 1.4196 L .72968 1.4116 L F
.72968 1.4116 m .72178 1.4196 L .80519 1.41669 L F
.72136 1.41104 m .72149 1.41368 L .72968 1.4116 L F
.72149 1.41368 m .72178 1.4196 L .72968 1.4116 L F
.778 0 0 r
.74366 1.40145 m .73669 1.40981 L .74383 1.40799 L F
.728 0 0 r
.72491 1.3603 m .7169 1.40293 L .727 1.40362 L F
.80866 1.37925 m .81314 1.37651 L .8129 1.37524 L F
.909 0 0 r
.81028 1.37718 m .80866 1.37925 L .8129 1.37524 L F
.82044 1.36419 m .81028 1.37718 L .81801 1.37148 L F
.716 0 0 r
.81677 1.37239 m .8129 1.37524 L .82468 1.37605 L F
.909 0 0 r
.81028 1.37718 m .80866 1.37925 L .8129 1.37524 L F
.728 0 0 r
.8129 1.37524 m .82183 1.42236 L .82468 1.37605 L F
.82183 1.42236 m .82282 1.42087 L .82468 1.37605 L F
.825 0 0 r
.77365 1.43332 m .76489 1.44261 L .7922 1.42191 L F
.731 0 0 r
.78865 1.4241 m .79371 1.43589 L .81929 1.42629 L F
.728 0 0 r
.8151 1.42221 m .82009 1.42499 L .82031 1.41435 L F
.82009 1.42499 m .82183 1.42236 L .82031 1.41435 L F
.857 0 0 r
.82282 1.42087 m .8116 1.46736 L .86701 1.49474 L F
.728 0 0 r
.8151 1.42221 m .82009 1.42499 L .82031 1.41435 L F
.82009 1.42499 m .82183 1.42236 L .82031 1.41435 L F
.857 0 0 r
.81932 1.42616 m .8116 1.46736 L .82282 1.42087 L F
.728 0 0 r
.80519 1.41669 m .72178 1.4196 L .81277 1.42572 L F
.731 0 0 r
.78865 1.4241 m .81929 1.42629 L .81932 1.42616 L F
.909 0 0 r
.82044 1.36419 m .81028 1.37718 L .81801 1.37148 L F
.728 0 0 r
.73557 1.35574 m .79624 1.39729 L .81949 1.36151 L F
.79624 1.39729 m .81888 1.36336 L .81949 1.36151 L F
.878 0 0 r
.80911 1.3324 m .80859 1.34427 L .8253 1.35289 L F
.81949 1.36151 m .81945 1.36251 L .82085 1.36323 L F
.856 0 0 r
.81945 1.36251 m .82044 1.36419 L .82085 1.36323 L F
.878 0 0 r
.80911 1.3324 m .80859 1.34427 L .8253 1.35289 L F
.716 0 0 r
.79877 1.3076 m .80911 1.3324 L .80501 1.30309 L F
.78402 1.31827 m .7896 1.32141 L .79877 1.3076 L F
.979 0 0 r
.80187 1.31892 m .80179 1.319 L .8018 1.31902 L F
.716 0 0 r
.80187 1.31892 m .8018 1.31902 L .80193 1.31893 L F
.7896 1.32141 m .80911 1.3324 L .79877 1.3076 L F
.78613 1.3304 m .777 1.34187 L .79314 1.33211 L F
.78185 1.31984 m .78645 1.33083 L .80056 1.32846 L F
.80056 1.32846 m .78645 1.33083 L .80911 1.3324 L F
.856 0 0 r
.81804 1.33018 m .80859 1.34427 L .82244 1.33246 L F
.716 0 0 r
.77293 1.33998 m .74988 1.35672 L .81949 1.36151 L F
.824 0 0 r
.7742 1.37131 m .78004 1.38711 L .80169 1.35456 L F
.7742 1.37131 m .78004 1.38711 L .80169 1.35456 L F
.907 0 0 r
.79447 1.29136 m .76119 1.33372 L .76463 1.34601 L F
.79447 1.29136 m .76463 1.34601 L .77106 1.34134 L F
.716 0 0 r
.77293 1.33998 m .777 1.34187 L .78613 1.3304 L F
.728 0 0 r
.7684 1.32957 m .79122 1.36094 L .80911 1.3324 L F
.79122 1.36094 m .79445 1.36537 L .79835 1.3566 L F
.79122 1.36094 m .79835 1.3566 L .80911 1.3324 L F
.79445 1.36537 m .80859 1.34427 L .80911 1.3324 L F
.716 0 0 r
.78145 1.32013 m .7684 1.32957 L .8074 1.33228 L F
.78185 1.31984 m .8074 1.33228 L .80705 1.33145 L F
.78145 1.32013 m .8074 1.33228 L .78185 1.31984 L F
.79877 1.3076 m .80911 1.3324 L .80501 1.30309 L F
.78402 1.31827 m .7896 1.32141 L .79877 1.3076 L F
.7896 1.32141 m .80911 1.3324 L .79877 1.3076 L F
.80705 1.33145 m .8074 1.33228 L .80911 1.3324 L F
.883 0 0 r
.80445 1.29906 m .80911 1.3324 L .80849 1.29607 L F
.80445 1.29906 m .80911 1.3324 L .80849 1.29607 L F
.728 0 0 r
.77513 1.33004 m .79554 1.36373 L .80911 1.3324 L F
.79554 1.36373 m .80859 1.34427 L .80911 1.3324 L F
.878 0 0 r
.81949 1.36151 m .81945 1.36251 L .82085 1.36323 L F
.728 0 0 r
.81888 1.36336 m .81945 1.36251 L .81949 1.36151 L F
.76176 1.33576 m .78799 1.36291 L .77513 1.33004 L F
.78799 1.36291 m .79314 1.35977 L .77513 1.33004 L F
.778 0 0 r
.71739 1.32818 m .71798 1.34801 L .73959 1.32264 L F
.71798 1.34801 m .75234 1.33939 L .76119 1.33372 L F
.813 0 0 r
.76119 1.33372 m .7551 1.33861 L .75862 1.3371 L F
.823 0 0 r
.76118 1.33351 m .76119 1.33372 L .76148 1.33334 L F
.778 0 0 r
.73959 1.32264 m .71798 1.34801 L .76119 1.33372 L F
.71739 1.32818 m .71798 1.34801 L .73959 1.32264 L F
.531 0 0 r
.66886 1.31885 m .69366 1.301 L .68394 1.30373 L F
.728 0 0 r
.68785 1.28123 m .69009 1.32956 L .70715 1.33074 L F
.778 0 0 r
.70917 1.33023 m .69997 1.34532 L .70336 1.34475 L F
.70715 1.33074 m .69997 1.34532 L .70917 1.33023 L F
.728 0 0 r
.68785 1.28123 m .70715 1.33074 L .74993 1.32005 L F
.778 0 0 r
.71739 1.32818 m .69856 1.35673 L .71775 1.34014 L F
.71688 1.31109 m .70917 1.33023 L .71739 1.32818 L F
.71683 1.31111 m .70917 1.33023 L .71688 1.31109 L F
.70917 1.33023 m .69856 1.35673 L .71739 1.32818 L F
.728 0 0 r
.68785 1.28123 m .69009 1.32956 L .70715 1.33074 L F
.528 0 0 r
.68523 1.28078 m .59615 1.30713 L .68785 1.28123 L F
.59615 1.30713 m .59623 1.30714 L .68785 1.28123 L F
.643 0 0 r
.67881 1.2826 m .68741 1.28016 L .68711 1.27919 L F
.531 0 0 r
.6452 1.31461 m .66071 1.31739 L .68566 1.30325 L F
.6452 1.31461 m .66886 1.31885 L .68394 1.30373 L F
.714 0 0 r
.67996 1.33707 m .70856 1.31755 L .68454 1.33317 L F
.531 0 0 r
.6452 1.31461 m .63019 1.31882 L .67323 1.31963 L F
.574 0 0 r
.59313 1.30802 m .68783 1.33102 L .68785 1.28123 L F
.68783 1.33102 m .69009 1.32956 L .68785 1.28123 L F
.59313 1.30802 m .68783 1.33102 L .68785 1.28123 L F
.601 0 0 r
.6051 1.35525 m .681 1.33618 L .68454 1.33317 L F
.714 0 0 r
.68454 1.33317 m .69518 1.35503 L .71603 1.3127 L F
.67996 1.33707 m .69518 1.35503 L .68454 1.33317 L F
.601 0 0 r
.681 1.33618 m .69129 1.34413 L .69019 1.3316 L F
.63241 1.36042 m .66224 1.35217 L .681 1.33618 L F
.714 0 0 r
.67996 1.33707 m .66235 1.35278 L .69518 1.35503 L F
.66224 1.35217 m .66235 1.35278 L .67996 1.33707 L F
.1 0 0 r
.62082 1.31864 m .6159 1.31783 L .6085 1.31841 L F
.065 0 0 r
.60219 1.32205 m .61113 1.33356 L .6131 1.3185 L F
.60219 1.32205 m .6131 1.3185 L .60464 1.31943 L F
.1 0 0 r
.61074 1.31876 m .60821 1.31843 L .60464 1.31943 L F
.065 0 0 r
.60219 1.32205 m .61113 1.33356 L .6131 1.3185 L F
.60219 1.32205 m .6131 1.3185 L .60464 1.31943 L F
.162 0 0 r
.60821 1.31843 m .6159 1.31783 L .61269 1.31621 L F
.60821 1.31843 m .6159 1.31783 L .61269 1.31621 L F
.1 0 0 r
.60252 1.32003 m .60821 1.31843 L .59477 1.31949 L F
.60252 1.32003 m .60821 1.31843 L .59477 1.31949 L F
.574 0 0 r
.59313 1.30802 m .59929 1.35482 L .68486 1.33296 L F
.59313 1.30802 m .68486 1.33296 L .68783 1.33102 L F
.714 0 0 r
.67996 1.33707 m .66235 1.35278 L .69518 1.35503 L F
.856 0 0 r
.81945 1.36251 m .81887 1.36338 L .82044 1.36419 L F
.728 0 0 r
.78947 1.39266 m .7989 1.3933 L .81949 1.36151 L F
.82253 1.411 m .82327 1.40988 L .82468 1.37605 L F
.716 0 0 r
.8195 1.37365 m .82468 1.37605 L .82218 1.37263 L F
.909 0 0 r
.82044 1.36419 m .81801 1.37148 L .82165 1.36879 L F
.716 0 0 r
.81677 1.37239 m .81642 1.37265 L .82468 1.37605 L F
.82017 1.36988 m .82468 1.37605 L .82346 1.36745 L F
.81872 1.37329 m .82165 1.36879 L .81871 1.37096 L F
.909 0 0 r
.82044 1.36419 m .81801 1.37148 L .82165 1.36879 L F
.716 0 0 r
.81872 1.37329 m .82468 1.37605 L .82323 1.36635 L F
.878 0 0 r
.82085 1.36323 m .81931 1.38474 L .82758 1.38895 L F
.716 0 0 r
.81677 1.37239 m .8195 1.37365 L .81806 1.37144 L F
.81677 1.37239 m .81872 1.37329 L .81871 1.37096 L F
.728 0 0 r
.7989 1.3933 m .81945 1.36251 L .81949 1.36151 L F
.778 0 0 r
.71604 1.32852 m .71102 1.36301 L .71443 1.36215 L F
.574 0 0 r
.68783 1.33102 m .69009 1.32956 L .68785 1.28123 L F
.716 0 0 r
.77551 1.32443 m .7684 1.32957 L .78645 1.33083 L F
.728 0 0 r
.72491 1.3603 m .77672 1.38914 L .73674 1.35654 L F
.77672 1.38914 m .77994 1.38717 L .73674 1.35654 L F
.72491 1.3603 m .77672 1.38914 L .73557 1.35574 L F
.74772 1.40042 m .76579 1.39582 L .77672 1.38914 L F
.824 0 0 r
.7742 1.37131 m .77264 1.39164 L .78004 1.38711 L F
.813 0 0 r
.76176 1.33576 m .74753 1.35174 L .76463 1.34601 L F
.716 0 0 r
.74618 1.35218 m .74802 1.35445 L .75972 1.34765 L F
.74802 1.35445 m .74988 1.35672 L .75452 1.35335 L F
.813 0 0 r
.75527 1.34152 m .73546 1.35578 L .74742 1.35177 L F
.76176 1.33576 m .74753 1.35174 L .76463 1.34601 L F
.75862 1.3371 m .74753 1.35174 L .76176 1.33576 L F
.728 0 0 r
.7472 1.34933 m .78019 1.36766 L .76931 1.33253 L F
.76176 1.33576 m .76931 1.33253 L .7684 1.32957 L F
.7472 1.34933 m .76931 1.33253 L .76176 1.33576 L F
.813 0 0 r
.76119 1.33372 m .75862 1.3371 L .76176 1.33576 L F
.778 0 0 r
.71837 1.36116 m .72938 1.35839 L .76119 1.33372 L F
.716 0 0 r
.74618 1.35218 m .73557 1.35574 L .74988 1.35672 L F
.728 0 0 r
.73648 1.34337 m .76095 1.37939 L .78019 1.36766 L F
.824 0 0 r
.76975 1.37402 m .77264 1.39164 L .7742 1.37131 L F
.856 0 0 r
.80859 1.34427 m .80169 1.35456 L .82044 1.36419 L F
.728 0 0 r
.7989 1.3933 m .81197 1.39419 L .81945 1.36251 L F
.79624 1.39729 m .80562 1.40372 L .81888 1.36336 L F
.824 0 0 r
.80169 1.35456 m .78004 1.38711 L .81887 1.36338 L F
.728 0 0 r
.80562 1.40372 m .81853 1.38434 L .81945 1.36251 L F
.80562 1.40372 m .81945 1.36251 L .81888 1.36336 L F
.78075 1.38668 m .78947 1.39266 L .816 1.36513 L F
.824 0 0 r
.80169 1.35456 m .78235 1.3857 L .81887 1.36338 L F
.856 0 0 r
.81853 1.38434 m .81392 1.40854 L .82395 1.39343 L F
.81015 1.39692 m .81392 1.40854 L .81853 1.38434 L F
.81015 1.39692 m .80531 1.40419 L .81392 1.40854 L F
.81853 1.38434 m .81392 1.40854 L .82395 1.39343 L F
.728 0 0 r
.78947 1.39266 m .80562 1.40372 L .81197 1.39419 L F
.716 0 0 r
.77551 1.32443 m .78645 1.33083 L .78185 1.31984 L F
.856 0 0 r
.79223 1.31679 m .77812 1.33769 L .81945 1.36251 L F
.824 0 0 r
.78004 1.38711 m .78235 1.3857 L .80169 1.35456 L F
.728 0 0 r
.78019 1.36766 m .79927 1.37862 L .79944 1.37836 L F
.73974 1.34518 m .77999 1.36779 L .78019 1.36766 L F
.77999 1.36779 m .79927 1.37862 L .78019 1.36766 L F
.824 0 0 r
.76897 1.3745 m .77264 1.39164 L .76975 1.37402 L F
.856 0 0 r
.8026 1.37363 m .81015 1.39692 L .80764 1.36609 L F
.8026 1.37363 m .81015 1.39692 L .80475 1.37042 L F
.533 0 0 r
.71882 1.36775 m .71927 1.36762 L .71927 1.36742 L F
.71664 1.36834 m .71927 1.36884 L .71927 1.36762 L F
.71882 1.36775 m .71927 1.36762 L .71927 1.36742 L F
.71664 1.36834 m .71927 1.36884 L .71927 1.36762 L F
.728 0 0 r
.71455 1.36474 m .71642 1.4029 L .72323 1.36385 L F
.71754 1.36346 m .72323 1.36385 L .72376 1.3608 L F
.71455 1.36474 m .72323 1.36385 L .71754 1.36346 L F
.71642 1.4029 m .71686 1.40293 L .72376 1.3608 L F
.71455 1.36474 m .72376 1.3608 L .72393 1.35976 L F
.72393 1.35976 m .72376 1.3608 L .72438 1.36053 L F
.72376 1.3608 m .71686 1.40293 L .72438 1.36053 L F
.72393 1.35976 m .72438 1.36053 L .72491 1.3603 L F
.714 0 0 r
.71035 1.40692 m .7092 1.40789 L .71678 1.40292 L F
.712 1.41706 m .73232 1.40398 L .72501 1.40348 L F
.72136 1.41104 m .72968 1.4116 L .73344 1.40405 L F
.72136 1.41104 m .73344 1.40405 L .73232 1.40398 L F
.728 0 0 r
.77358 1.40041 m .72968 1.4116 L .80113 1.41642 L F
.77521 1.39999 m .80113 1.41642 L .80282 1.41537 L F
.77358 1.40041 m .80113 1.41642 L .77521 1.39999 L F
.77358 1.40041 m .72968 1.4116 L .80113 1.41642 L F
.80519 1.41669 m .72178 1.4196 L .81277 1.42572 L F
.80519 1.41669 m .81277 1.42572 L .81458 1.42298 L F
.80519 1.41669 m .81932 1.42616 L .82009 1.42499 L F
.81197 1.39419 m .81853 1.38434 L .81945 1.36251 L F
.856 0 0 r
.80764 1.36609 m .81015 1.39692 L .81853 1.38434 L F
.81015 1.39692 m .81392 1.40854 L .81853 1.38434 L F
.728 0 0 r
.71455 1.36474 m .71642 1.4029 L .72491 1.3603 L F
.71642 1.4029 m .7169 1.40293 L .72491 1.3603 L F
.731 0 0 r
.706 1.37564 m .73289 1.39349 L .74394 1.39186 L F
.706 1.37564 m .74394 1.39186 L .7481 1.39031 L F
.706 1.37564 m .7481 1.39031 L .75978 1.38062 L F
.7481 1.39031 m .75196 1.38887 L .75978 1.38062 L F
.778 0 0 r
.75196 1.38887 m .74366 1.40145 L .76579 1.39582 L F
.74341 1.39205 m .74366 1.40145 L .75196 1.38887 L F
.73344 1.40405 m .73438 1.40381 L .73997 1.39334 L F
.73344 1.40405 m .73997 1.39334 L .73958 1.39348 L F
.73852 1.39388 m .73344 1.40405 L .73958 1.39348 L F
.824 0 0 r
.76413 1.37745 m .76095 1.37939 L .76579 1.39582 L F
.76095 1.37939 m .75196 1.38887 L .76579 1.39582 L F
.728 0 0 r
.80457 1.40465 m .80531 1.40419 L .78041 1.38689 L F
.80457 1.40465 m .78041 1.38689 L .77994 1.38717 L F
.77672 1.38914 m .80457 1.40465 L .77994 1.38717 L F
.825 0 0 r
.80531 1.40419 m .7922 1.42191 L .81392 1.40854 L F
.731 0 0 r
.73289 1.39349 m .73852 1.39388 L .74394 1.39186 L F
.259 0 0 r
.57448 1.42854 m .58355 1.43353 L .60636 1.43003 L F
.056 0 0 r
.57391 1.43112 m .57539 1.43068 L .57395 1.43017 L F
.58408 1.43838 m .59827 1.43868 L .58724 1.43482 L F
.58408 1.43838 m .5857 1.43954 L .59886 1.43889 L F
.259 0 0 r
.60005 1.4393 m .60098 1.43963 L .62579 1.42948 L F
.056 0 0 r
.59827 1.43868 m .59886 1.43889 L .60163 1.43875 L F
.58408 1.43838 m .59886 1.43889 L .59827 1.43868 L F
.261 0 0 r
.5781 1.4427 m .608 1.45855 L .58974 1.44298 L F
.259 0 0 r
.58368 1.44555 m .5944 1.44232 L .60098 1.43963 L F
.58368 1.44555 m .60098 1.43963 L .60005 1.4393 L F
.261 0 0 r
.5781 1.4427 m .58301 1.44282 L .58132 1.43937 L F
.259 0 0 r
.58355 1.43353 m .59803 1.4386 L .60636 1.43003 L F
.60636 1.43003 m .59803 1.4386 L .62231 1.43077 L F
.056 0 0 r
.58408 1.43838 m .60163 1.43875 L .59873 1.43038 L F
.259 0 0 r
.57448 1.42854 m .62231 1.43077 L .62361 1.42944 L F
.57297 1.42851 m .57314 1.42943 L .60723 1.42946 L F
.57297 1.42851 m .60723 1.42946 L .60754 1.42915 L F
.056 0 0 r
.58408 1.43838 m .59873 1.43038 L .5939 1.42733 L F
.374 0 0 r
.59106 1.42553 m .59971 1.43028 L .6153 1.40043 L F
.056 0 0 r
.58724 1.43482 m .59873 1.43038 L .5939 1.42733 L F
.374 0 0 r
.59873 1.43038 m .59971 1.43028 L .59106 1.42553 L F
.259 0 0 r
.57448 1.42854 m .57484 1.43048 L .58355 1.43353 L F
.373 0 0 r
.60801 1.37821 m .61217 1.37686 L .5758 1.36731 L F
.847 0 0 r
.56111 1.40019 m .55848 1.40167 L .55986 1.39285 L F
.55848 1.40167 m .55743 1.39873 L .55986 1.39285 L F
.56111 1.40019 m .55552 1.40334 L .55986 1.39285 L F
.252 0 0 r
.5519 1.38329 m .5603 1.39606 L .59084 1.36376 L F
.5519 1.38329 m .56116 1.39737 L .57505 1.38269 L F
.847 0 0 r
.56162 1.407 m .55552 1.40334 L .56111 1.40019 L F
.56162 1.407 m .55552 1.40334 L .56111 1.40019 L F
0 0 0 r
.55537 1.39298 m .56885 1.42275 L .55816 1.3928 L F
.55698 1.39102 m .55816 1.3928 L .55736 1.39056 L F
.55537 1.39298 m .55816 1.3928 L .55698 1.39102 L F
.845 0 0 r
.56833 1.41596 m .56885 1.42275 L .56269 1.40012 L F
0 0 0 r
.56193 1.41131 m .56885 1.42275 L .55537 1.39298 L F
.56193 1.41131 m .56885 1.42275 L .55537 1.39298 L F
.56885 1.42275 m .56611 1.41507 L .55537 1.39298 L F
.845 0 0 r
.56885 1.42275 m .57036 1.44239 L .56467 1.41103 L F
.56885 1.42275 m .56467 1.41103 L .56269 1.40012 L F
.256 0 0 r
.56269 1.40012 m .56467 1.41103 L .6153 1.40043 L F
.056 0 0 r
.57395 1.43017 m .59128 1.42567 L .57432 1.41975 L F
.637 0 0 r
.68781 1.42553 m .65916 1.43387 L .68866 1.42593 L F
.602 0 0 r
.63135 1.42798 m .6587 1.43336 L .71087 1.40648 L F
.6587 1.43336 m .68856 1.42532 L .71087 1.40648 L F
.575 0 0 r
.62624 1.42755 m .63135 1.42798 L .71087 1.40648 L F
.62624 1.42755 m .71087 1.40648 L .71116 1.4063 L F
.6544 1.37366 m .6153 1.40043 L .68209 1.38217 L F
.602 0 0 r
.6153 1.40043 m .66453 1.41578 L .706 1.37564 L F
.637 0 0 r
.6662 1.41533 m .6587 1.43336 L .68781 1.42553 L F
.64702 1.42052 m .6587 1.43336 L .6662 1.41533 L F
.714 0 0 r
.70598 1.41 m .71799 1.41081 L .73447 1.3936 L F
.825 0 0 r
.7954 1.41028 m .7922 1.42191 L .80531 1.40419 L F
.728 0 0 r
.77672 1.38914 m .80457 1.40465 L .78075 1.38668 L F
.80457 1.40465 m .80462 1.40462 L .78075 1.38668 L F
.714 0 0 r
.72735 1.40364 m .73403 1.40287 L .73852 1.39388 L F
.712 1.41706 m .73232 1.40398 L .72735 1.40364 L F
.73232 1.40398 m .73403 1.40287 L .72735 1.40364 L F
.728 0 0 r
.74641 1.40493 m .72709 1.40567 L .74743 1.40704 L F
.74462 1.40121 m .73344 1.40405 L .74641 1.40493 L F
.73344 1.40405 m .72709 1.40567 L .74641 1.40493 L F
.714 0 0 r
.712 1.41706 m .73852 1.39388 L .73447 1.3936 L F
.731 0 0 r
.71652 1.40495 m .7681 1.4392 L .7954 1.41028 L F
.825 0 0 r
.7954 1.41028 m .7922 1.42191 L .80531 1.40419 L F
.79001 1.41599 m .7922 1.42191 L .7954 1.41028 L F
.80531 1.40419 m .7922 1.42191 L .81392 1.40854 L F
.856 0 0 r
.81015 1.39692 m .80531 1.40419 L .81392 1.40854 L F
.728 0 0 r
.80489 1.40482 m .81238 1.40899 L .80562 1.40372 L F
.80519 1.41669 m .81277 1.42572 L .81458 1.42298 L F
.80519 1.41669 m .81932 1.42616 L .82009 1.42499 L F
.731 0 0 r
.80988 1.42849 m .80948 1.42997 L .81216 1.42896 L F
.78865 1.4241 m .80948 1.42997 L .80988 1.42849 L F
.78865 1.4241 m .76865 1.44529 L .80948 1.42997 L F
.78865 1.4241 m .81216 1.42896 L .81275 1.42582 L F
.78865 1.4241 m .81929 1.42629 L .81932 1.42616 L F
.728 0 0 r
.80762 1.41804 m .8151 1.42221 L .81448 1.4077 L F
.856 0 0 r
.812 1.40955 m .80914 1.43119 L .81712 1.40185 L F
.728 0 0 r
.81267 1.40855 m .81783 1.40078 L .81809 1.3946 L F
.856 0 0 r
.80914 1.43119 m .81277 1.42572 L .8173 1.40158 L F
.728 0 0 r
.81267 1.40855 m .81783 1.40078 L .81853 1.38434 L F
.856 0 0 r
.81712 1.40185 m .8173 1.40158 L .81754 1.40029 L F
.80914 1.43119 m .8173 1.40158 L .81712 1.40185 L F
.728 0 0 r
.80562 1.40372 m .81267 1.40855 L .81853 1.38434 L F
.81804 1.40235 m .82031 1.41435 L .82243 1.39573 L F
.856 0 0 r
.81783 1.40078 m .81277 1.42572 L .82327 1.40988 L F
.81754 1.40029 m .81749 1.4006 L .81783 1.40078 L F
.728 0 0 r
.80457 1.40465 m .81238 1.40899 L .80584 1.40387 L F
.856 0 0 r
.8173 1.40158 m .81277 1.42572 L .81783 1.40078 L F
.728 0 0 r
.81238 1.40899 m .81267 1.40855 L .80584 1.40387 L F
.81238 1.40899 m .81267 1.40855 L .80562 1.40372 L F
.80462 1.40462 m .80562 1.40372 L .78075 1.38668 L F
.856 0 0 r
.77812 1.33769 m .7775 1.34097 L .81945 1.36251 L F
.813 0 0 r
.73249 1.35677 m .7315 1.35748 L .73172 1.35739 L F
.716 0 0 r
.73832 1.35482 m .73557 1.35574 L .73898 1.35597 L F
.778 0 0 r
.71837 1.36116 m .72938 1.35839 L .7307 1.35737 L F
.71837 1.36116 m .7307 1.35737 L .72199 1.35884 L F
.728 0 0 r
.72938 1.35839 m .73674 1.35654 L .73557 1.35574 L F
.72491 1.3603 m .73674 1.35654 L .72938 1.35839 L F
.72393 1.35976 m .72491 1.3603 L .72938 1.35839 L F
.813 0 0 r
.73546 1.35578 m .73542 1.3558 L .73557 1.35574 L F
.728 0 0 r
.73974 1.34518 m .706 1.37564 L .76095 1.37939 L F
.778 0 0 r
.71832 1.35946 m .71837 1.36116 L .72199 1.35884 L F
.728 0 0 r
.73648 1.34337 m .706 1.37564 L .76095 1.37939 L F
.731 0 0 r
.7497 1.37112 m .7534 1.36722 L .75324 1.36695 L F
.728 0 0 r
.73974 1.34518 m .76095 1.37939 L .77748 1.36931 L F
.77999 1.36779 m .7971 1.38185 L .79927 1.37862 L F
.73974 1.34518 m .77748 1.36931 L .77999 1.36779 L F
.77748 1.36931 m .7971 1.38185 L .77999 1.36779 L F
.824 0 0 r
.76897 1.3745 m .76579 1.39582 L .77264 1.39164 L F
.728 0 0 r
.78019 1.36766 m .7854 1.36449 L .7684 1.32957 L F
.78946 1.37281 m .79445 1.36537 L .7684 1.32957 L F
.856 0 0 r
.8026 1.37363 m .80531 1.40419 L .81015 1.39692 L F
.81945 1.36251 m .8021 1.35395 L .81887 1.36338 L F
.728 0 0 r
.7472 1.34933 m .78019 1.36766 L .76176 1.33576 L F
.78019 1.36766 m .79944 1.37836 L .78655 1.36379 L F
.78019 1.36766 m .78655 1.36379 L .76176 1.33576 L F
.778 0 0 r
.74341 1.39205 m .73344 1.40405 L .74366 1.40145 L F
.731 0 0 r
.706 1.37564 m .73289 1.39349 L .74394 1.39186 L F
.706 1.37564 m .74394 1.39186 L .7481 1.39031 L F
.706 1.37564 m .7481 1.39031 L .75978 1.38062 L F
.778 0 0 r
.74341 1.39205 m .74366 1.40145 L .75196 1.38887 L F
.731 0 0 r
.7481 1.39031 m .74998 1.39096 L .75196 1.38887 L F
.7481 1.39031 m .75196 1.38887 L .75978 1.38062 L F
.778 0 0 r
.75196 1.38887 m .74366 1.40145 L .76579 1.39582 L F
.73852 1.39388 m .73344 1.40405 L .74341 1.39205 L F
.824 0 0 r
.76413 1.37745 m .76095 1.37939 L .76579 1.39582 L F
.76095 1.37939 m .75196 1.38887 L .76579 1.39582 L F
.856 0 0 r
.8014 1.37543 m .80531 1.40419 L .8026 1.37363 L F
.824 0 0 r
.76413 1.37745 m .76579 1.39582 L .76897 1.3745 L F
.856 0 0 r
.8021 1.35395 m .80175 1.35447 L .81887 1.36338 L F
.728 0 0 r
.79944 1.37836 m .80086 1.37624 L .76176 1.33576 L F
.731 0 0 r
.75324 1.36695 m .7773 1.34204 L .77812 1.33769 L F
.856 0 0 r
.77735 1.34177 m .7773 1.34204 L .81887 1.36338 L F
.7775 1.34097 m .77736 1.34173 L .81945 1.36251 L F
.778 0 0 r
.74341 1.39205 m .73438 1.40381 L .74366 1.40145 L F
.73997 1.39334 m .73438 1.40381 L .74341 1.39205 L F
.728 0 0 r
.77672 1.38914 m .81083 1.41133 L .81238 1.40899 L F
.81197 1.39419 m .81266 1.40831 L .81398 1.39432 L F
.81266 1.40831 m .81267 1.40855 L .81398 1.39432 L F
.81398 1.39432 m .81267 1.40855 L .81809 1.3946 L F
.80562 1.40372 m .81267 1.40855 L .81197 1.39419 L F
.81197 1.39419 m .81809 1.3946 L .81853 1.38434 L F
.856 0 0 r
.80764 1.36609 m .81015 1.39692 L .81853 1.38434 L F
.728 0 0 r
.79554 1.36373 m .80204 1.37446 L .80859 1.34427 L F
.80204 1.37446 m .80764 1.36609 L .80859 1.34427 L F
.79445 1.36537 m .80157 1.37517 L .80859 1.34427 L F
.80157 1.37517 m .80764 1.36609 L .80859 1.34427 L F
.856 0 0 r
.80342 1.36393 m .80475 1.37042 L .80764 1.36609 L F
.80475 1.37042 m .81015 1.39692 L .80764 1.36609 L F
.778 0 0 r
.71487 1.32881 m .71102 1.36301 L .71604 1.32852 L F
.714 0 0 r
.70393 1.33052 m .69518 1.35503 L .70715 1.33074 L F
.575 0 0 r
.71255 1.36378 m .71448 1.36325 L .71443 1.36215 L F
.64 0 0 r
.71102 1.36301 m .71088 1.36424 L .71255 1.36378 L F
.778 0 0 r
.71798 1.34801 m .71102 1.36301 L .71837 1.36116 L F
.71523 1.3487 m .71102 1.36301 L .71798 1.34801 L F
.575 0 0 r
.71255 1.36378 m .71448 1.36325 L .71443 1.36215 L F
.778 0 0 r
.7183 1.3588 m .71443 1.36215 L .71837 1.36116 L F
.728 0 0 r
.69009 1.32956 m .69019 1.3316 L .70164 1.33211 L F
.778 0 0 r
.71739 1.32818 m .71443 1.36215 L .7183 1.3588 L F
.71717 1.32824 m .71443 1.36215 L .71739 1.32818 L F
.71613 1.32666 m .71604 1.32852 L .71733 1.32621 L F
.71604 1.32852 m .71443 1.36215 L .71717 1.32824 L F
.71604 1.32852 m .71717 1.32824 L .71733 1.32621 L F
.728 0 0 r
.69009 1.32956 m .69019 1.3316 L .70152 1.33214 L F
.71994 1.34752 m .72715 1.35324 L .73648 1.34337 L F
.70483 1.35131 m .72715 1.35324 L .71994 1.34752 L F
.778 0 0 r
.71443 1.36215 m .71102 1.36301 L .71255 1.36378 L F
.728 0 0 r
.70483 1.35131 m .706 1.37564 L .72715 1.35324 L F
.778 0 0 r
.71775 1.34014 m .71523 1.3487 L .71798 1.34801 L F
.728 0 0 r
.73974 1.34518 m .7472 1.34933 L .75991 1.33749 L F
.75461 1.33882 m .75991 1.33749 L .76176 1.33576 L F
.73974 1.34518 m .75991 1.33749 L .75461 1.33882 L F
.73974 1.34518 m .7472 1.34933 L .75991 1.33749 L F
.75461 1.33882 m .75991 1.33749 L .76176 1.33576 L F
.73974 1.34518 m .75991 1.33749 L .75461 1.33882 L F
.73974 1.34518 m .75461 1.33882 L .74869 1.3403 L F
.73648 1.34337 m .73141 1.34874 L .73974 1.34518 L F
.73141 1.34874 m .706 1.37564 L .73974 1.34518 L F
.70483 1.35131 m .706 1.37564 L .73648 1.34337 L F
.778 0 0 r
.71775 1.34014 m .70483 1.35131 L .71523 1.3487 L F
.728 0 0 r
.73648 1.34337 m .73974 1.34518 L .74796 1.34166 L F
.73648 1.34337 m .74796 1.34166 L .75461 1.33882 L F
.778 0 0 r
.71507 1.32705 m .69591 1.35355 L .71256 1.34937 L F
.907 0 0 r
.79447 1.29136 m .76144 1.33461 L .7684 1.32957 L F
.779 1.31969 m .7684 1.32957 L .777 1.32335 L F
.79447 1.29136 m .7684 1.32957 L .779 1.31969 L F
.7684 1.32957 m .76144 1.33461 L .76176 1.33576 L F
.728 0 0 r
.7684 1.32957 m .76176 1.33576 L .77513 1.33004 L F
.907 0 0 r
.79447 1.29136 m .76119 1.33372 L .76144 1.33461 L F
.823 0 0 r
.7539 1.31402 m .76119 1.33372 L .76005 1.31031 L F
.856 0 0 r
.79223 1.31679 m .77573 1.34124 L .80169 1.35456 L F
.907 0 0 r
.79447 1.29136 m .7829 1.31606 L .78789 1.31141 L F
.79447 1.29136 m .777 1.32335 L .78076 1.32063 L F
.79447 1.29136 m .78076 1.32063 L .78614 1.31674 L F
.728 0 0 r
.68785 1.28123 m .75056 1.31603 L .79351 1.28868 L F
.823 0 0 r
.79288 1.29053 m .76119 1.33372 L .79447 1.29136 L F
.7539 1.31402 m .76119 1.33372 L .79288 1.29053 L F
.728 0 0 r
.75056 1.31603 m .76877 1.32613 L .79189 1.29113 L F
.75056 1.31603 m .79189 1.29113 L .79351 1.28868 L F
.76877 1.32613 m .79308 1.29024 L .79351 1.28868 L F
.777 0 0 r
.72561 1.24376 m .68711 1.27919 L .7298 1.24597 L F
.729 0 0 r
.66683 1.22266 m .66839 1.25778 L .71131 1.24727 L F
.715 0 0 r
.67865 1.18737 m .66683 1.22266 L .74636 1.22837 L F
.67865 1.18737 m .66683 1.22266 L .74636 1.22837 L F
.777 0 0 r
.68623 1.25341 m .68711 1.27919 L .72561 1.24376 L F
.978 0 0 r
.77907 1.1997 m .77122 1.23367 L .77994 1.19958 L F
.905 0 0 r
.75234 1.22417 m .7298 1.24597 L .73362 1.25948 L F
.777 0 0 r
.72561 1.24376 m .68711 1.27919 L .7298 1.24597 L F
.729 0 0 r
.66683 1.22266 m .71131 1.24727 L .74636 1.22837 L F
.71131 1.24727 m .72339 1.24431 L .74636 1.22837 L F
.777 0 0 r
.68623 1.25341 m .68711 1.27919 L .72561 1.24376 L F
.729 0 0 r
.71566 1.24968 m .73679 1.23713 L .74636 1.22837 L F
.823 0 0 r
.72838 1.24212 m .7298 1.24597 L .73679 1.23713 L F
.728 0 0 r
.68785 1.28123 m .76877 1.32613 L .79351 1.28868 L F
.76877 1.32613 m .79308 1.29024 L .79351 1.28868 L F
.907 0 0 r
.79447 1.29136 m .78705 1.31396 L .79679 1.30011 L F
.78705 1.31396 m .78614 1.31674 L .79679 1.30011 L F
.79679 1.30011 m .78614 1.31674 L .79877 1.3076 L F
.79447 1.29136 m .78614 1.31674 L .79877 1.3076 L F
.856 0 0 r
.79347 1.28967 m .79288 1.29053 L .79447 1.29136 L F
.728 0 0 r
.79308 1.29024 m .79347 1.28967 L .79351 1.28868 L F
.823 0 0 r
.74823 1.27835 m .7539 1.31402 L .75821 1.27237 L F
.728 0 0 r
.68785 1.28123 m .74696 1.3182 L .75056 1.31603 L F
.68785 1.28123 m .7498 1.31649 L .75056 1.31603 L F
.528 0 0 r
.68523 1.28078 m .68785 1.28123 L .68785 1.28004 L F
.68741 1.28016 m .68785 1.28123 L .68785 1.28004 L F
.68523 1.28078 m .68629 1.28096 L .68741 1.28016 L F
.68629 1.28096 m .68785 1.28123 L .68741 1.28016 L F
.812 0 0 r
.68778 1.27987 m .68736 1.28 L .68741 1.28016 L F
.528 0 0 r
.68741 1.28016 m .68785 1.28004 L .68786 1.27984 L F
.777 0 0 r
.68623 1.25341 m .66358 1.26704 L .68711 1.27919 L F
.729 0 0 r
.66683 1.22266 m .72707 1.2429 L .73021 1.24103 L F
.823 0 0 r
.72838 1.24212 m .7298 1.24597 L .73679 1.23713 L F
.729 0 0 r
.66683 1.22266 m .73021 1.24103 L .74636 1.22837 L F
.73021 1.24103 m .73197 1.24154 L .73679 1.23713 L F
.73021 1.24103 m .73679 1.23713 L .74636 1.22837 L F
.66683 1.22266 m .71131 1.24727 L .72707 1.2429 L F
.823 0 0 r
.72838 1.24212 m .72561 1.24376 L .7298 1.24597 L F
.905 0 0 r
.74636 1.22837 m .7298 1.24597 L .75234 1.22417 L F
.73679 1.23713 m .7298 1.24597 L .74636 1.22837 L F
.75234 1.22417 m .7298 1.24597 L .73362 1.25948 L F
.74636 1.22837 m .7298 1.24597 L .75234 1.22417 L F
.73679 1.23713 m .7298 1.24597 L .74636 1.22837 L F
.978 0 0 r
.77697 1.19867 m .77122 1.23367 L .78049 1.19355 L F
.729 0 0 r
.73197 1.24154 m .77192 1.23242 L .77267 1.23026 L F
.71131 1.24727 m .72561 1.24376 L .72707 1.2429 L F
.811 0 0 r
.68562 1.15338 m .65568 1.19438 L .6873 1.15269 L F
.737 0 0 r
.70276 1.17727 m .67275 1.18817 L .6919 1.18311 L F
.70276 1.17727 m .67275 1.18817 L .68928 1.1838 L F
.70276 1.17727 m .68928 1.1838 L .69282 1.18261 L F
.70276 1.17727 m .6919 1.18311 L .69913 1.18119 L F
.70276 1.17727 m .6919 1.18311 L .69913 1.18119 L F
.715 0 0 r
.64122 1.10936 m .6405 1.14925 L .6873 1.15269 L F
.7167 1.14352 m .6873 1.15269 L .74656 1.15705 L F
.64122 1.10936 m .6873 1.15269 L .7167 1.14352 L F
.811 0 0 r
.68578 1.15316 m .65031 1.17658 L .65568 1.19438 L F
.69305 1.14321 m .67666 1.15601 L .68578 1.15316 L F
.67666 1.15601 m .65031 1.17658 L .68578 1.15316 L F
.69305 1.14321 m .65031 1.17658 L .65568 1.19438 L F
.729 0 0 r
.66405 1.16224 m .72422 1.19543 L .6873 1.15269 L F
.72422 1.19543 m .72931 1.19243 L .6873 1.15269 L F
.715 0 0 r
.67865 1.18737 m .76115 1.225 L .68928 1.1838 L F
.76115 1.225 m .77267 1.23026 L .76242 1.22454 L F
.76115 1.225 m .76242 1.22454 L .68928 1.1838 L F
.67865 1.18737 m .74636 1.22837 L .75002 1.22579 L F
.67865 1.18737 m .77267 1.23026 L .68928 1.1838 L F
.823 0 0 r
.73545 1.18881 m .72911 1.23665 L .7632 1.20369 L F
.72911 1.23665 m .72838 1.24212 L .73542 1.23435 L F
.72911 1.23665 m .73542 1.23435 L .7632 1.20369 L F
.729 0 0 r
.6873 1.15269 m .72931 1.19243 L .74656 1.15705 L F
.72931 1.19243 m .73327 1.1901 L .74656 1.15705 L F
.823 0 0 r
.71347 1.20176 m .72838 1.24212 L .73545 1.18881 L F
.729 0 0 r
.73327 1.1901 m .74568 1.17408 L .74656 1.15705 L F
.823 0 0 r
.71347 1.20176 m .72838 1.24212 L .73545 1.18881 L F
.729 0 0 r
.7315 1.1945 m .73545 1.18881 L .73327 1.1901 L F
.73545 1.18881 m .74568 1.17408 L .73327 1.1901 L F
.823 0 0 r
.73545 1.18881 m .72838 1.24212 L .7632 1.20369 L F
.729 0 0 r
.66405 1.16224 m .72422 1.19543 L .68926 1.15454 L F
.72422 1.19543 m .74402 1.20635 L .72931 1.19243 L F
.72422 1.19543 m .72931 1.19243 L .68926 1.15454 L F
.823 0 0 r
.71347 1.20176 m .72561 1.24376 L .72838 1.24212 L F
.71226 1.20247 m .72561 1.24376 L .71347 1.20176 L F
.71226 1.20247 m .70867 1.20513 L .72561 1.24376 L F
.647 0 0 r
.63906 1.20446 m .64915 1.20152 L .65568 1.19438 L F
.715 0 0 r
.66722 1.1912 m .66683 1.22266 L .67865 1.18737 L F
.66722 1.1912 m .66683 1.22266 L .67865 1.18737 L F
.525 0 0 r
.65231 1.19972 m .6671 1.20079 L .66722 1.1912 L F
.62418 1.21579 m .6671 1.20079 L .65231 1.19972 L F
.62418 1.21579 m .66683 1.22266 L .6671 1.20079 L F
.647 0 0 r
.63308 1.17078 m .63906 1.20446 L .65568 1.19438 L F
.63092 1.17142 m .63906 1.20446 L .63308 1.17078 L F
.62762 1.16736 m .63906 1.20446 L .62996 1.16753 L F
.62009 1.17461 m .59377 1.21767 L .62405 1.17344 L F
.525 0 0 r
.57674 1.21762 m .576 1.22285 L .59377 1.21767 L F
.647 0 0 r
.62658 1.164 m .57944 1.21664 L .59377 1.21767 L F
.62658 1.164 m .59377 1.21767 L .61378 1.21183 L F
.62658 1.164 m .61378 1.21183 L .63906 1.20446 L F
.62658 1.164 m .61378 1.21183 L .63906 1.20446 L F
.148 0 0 r
.5851 1.21764 m .58084 1.21689 L .57674 1.21762 L F
.038 0 0 r
.53489 1.25668 m .57219 1.25001 L .57674 1.21762 L F
.53489 1.25668 m .57674 1.21762 L .56845 1.21909 L F
.148 0 0 r
.58084 1.21689 m .57944 1.21664 L .57462 1.21799 L F
.57462 1.21799 m .57187 1.21764 L .56845 1.21909 L F
.038 0 0 r
.53489 1.25668 m .57219 1.25001 L .57674 1.21762 L F
.53489 1.25668 m .57674 1.21762 L .56845 1.21909 L F
0 0 0 r
.56769 1.21391 m .56616 1.22117 L .57803 1.20835 L F
.56616 1.22117 m .56713 1.22057 L .57803 1.20835 L F
.55846 1.21886 m .56603 1.2218 L .56769 1.21391 L F
.56769 1.21391 m .56603 1.2218 L .57803 1.20835 L F
.498 0 0 r
.56759 1.21439 m .55321 1.21494 L .56891 1.20807 L F
.56759 1.21439 m .55865 1.21939 L .55321 1.21494 L F
.56672 1.21852 m .55865 1.21939 L .56759 1.21439 L F
.56891 1.20807 m .55321 1.21494 L .56699 1.20793 L F
.56759 1.21439 m .55321 1.21494 L .56891 1.20807 L F
.56759 1.21439 m .55865 1.21939 L .55321 1.21494 L F
.56672 1.21852 m .55865 1.21939 L .56759 1.21439 L F
.56699 1.20793 m .55321 1.21494 L .54247 1.20616 L F
.56699 1.20793 m .55321 1.21494 L .54247 1.20616 L F
.193 0 0 r
.55865 1.21939 m .57187 1.21764 L .55573 1.20438 L F
.57187 1.21764 m .57944 1.21664 L .5762 1.21496 L F
0 0 0 r
.56769 1.21391 m .57803 1.20835 L .56891 1.20807 L F
.56769 1.21391 m .57803 1.20835 L .56891 1.20807 L F
.193 0 0 r
.57187 1.21764 m .5762 1.21496 L .55573 1.20438 L F
0 0 0 r
.56616 1.22117 m .56603 1.2218 L .56713 1.22057 L F
.193 0 0 r
.55865 1.21939 m .57187 1.21764 L .55573 1.20438 L F
.57187 1.21764 m .57944 1.21664 L .5762 1.21496 L F
.57187 1.21764 m .5762 1.21496 L .55573 1.20438 L F
.498 0 0 r
.56672 1.21852 m .56642 1.21995 L .55865 1.21939 L F
.56672 1.21852 m .56642 1.21995 L .55865 1.21939 L F
.148 0 0 r
.56642 1.21995 m .57187 1.21764 L .55865 1.21939 L F
.56642 1.21995 m .57187 1.21764 L .55865 1.21939 L F
0 0 0 r
.56891 1.20807 m .57803 1.20835 L .57002 1.20587 L F
.56891 1.20807 m .57803 1.20835 L .57002 1.20587 L F
.969 0 0 r
.51496 1.18985 m .51088 1.18832 L .50923 1.18571 L F
.831 0 0 r
.53301 1.1806 m .54247 1.20616 L .51144 1.19015 L F
.019 0 0 r
.50923 1.18571 m .50884 1.1877 L .50995 1.18875 L F
.50923 1.18571 m .50995 1.18875 L .51057 1.1854 L F
.50995 1.18875 m .51549 1.21219 L .51144 1.19015 L F
.50995 1.18875 m .51144 1.19015 L .51057 1.1854 L F
.52302 1.20104 m .51549 1.21219 L .52423 1.20219 L F
.51144 1.19015 m .51387 1.20333 L .52302 1.20104 L F
.51387 1.20333 m .51549 1.21219 L .52302 1.20104 L F
.506 0 0 r
.54247 1.20616 m .51463 1.19315 L .51328 1.19188 L F
.54247 1.20616 m .55865 1.21939 L .52302 1.20104 L F
.54247 1.20616 m .52302 1.20104 L .52036 1.19854 L F
.675 0 0 r
.57355 1.19314 m .54082 1.20169 L .53935 1.19772 L F
.506 0 0 r
.54247 1.20616 m .51328 1.19188 L .51144 1.19015 L F
.831 0 0 r
.54074 1.20148 m .54247 1.20616 L .53113 1.20031 L F
.019 0 0 r
.50995 1.18875 m .51549 1.21219 L .51144 1.19015 L F
.506 0 0 r
.54247 1.20616 m .52036 1.19854 L .51328 1.19188 L F
.831 0 0 r
.54074 1.20148 m .53113 1.20031 L .51144 1.19015 L F
.54074 1.20148 m .51144 1.19015 L .51123 1.18901 L F
.019 0 0 r
.50923 1.18571 m .50995 1.18875 L .51057 1.1854 L F
.50995 1.18875 m .51144 1.19015 L .51057 1.1854 L F
.50923 1.18571 m .51057 1.1854 L .51052 1.18512 L F
.969 0 0 r
.54072 1.17119 m .50923 1.18571 L .533 1.1483 L F
.54072 1.17119 m .50923 1.18571 L .533 1.1483 L F
.019 0 0 r
.50923 1.18571 m .51052 1.18512 L .51038 1.18438 L F
.50923 1.18571 m .50884 1.1877 L .50995 1.18875 L F
.50923 1.18571 m .51057 1.1854 L .51038 1.18438 L F
.831 0 0 r
.53301 1.1806 m .54074 1.20148 L .51123 1.18901 L F
0 0 0 r
.5109 1.18308 m .50923 1.18571 L .51038 1.18438 L F
.5109 1.18308 m .50923 1.18571 L .51038 1.18438 L F
.831 0 0 r
.51016 1.18316 m .51123 1.18901 L .50007 1.18429 L F
.53301 1.1806 m .51123 1.18901 L .51016 1.18316 L F
.53301 1.1806 m .51144 1.19015 L .51016 1.18316 L F
.019 0 0 r
.51057 1.1854 m .51144 1.19015 L .54596 1.1773 L F
.506 0 0 r
.54247 1.20616 m .51328 1.19188 L .51144 1.19015 L F
.019 0 0 r
.51144 1.19015 m .51387 1.20333 L .52302 1.20104 L F
.506 0 0 r
.54247 1.20616 m .55865 1.21939 L .52211 1.20058 L F
.51867 1.19796 m .52211 1.20058 L .51373 1.19626 L F
.54247 1.20616 m .52211 1.20058 L .51867 1.19796 L F
.997 0 0 r
.5218 1.22891 m .50076 1.22907 L .52312 1.22551 L F
.876 0 0 r
.51764 1.2397 m .52312 1.22551 L .53118 1.22051 L F
.997 0 0 r
.5218 1.22891 m .50076 1.22907 L .52312 1.22551 L F
.238 0 0 r
.50076 1.22907 m .55212 1.22542 L .55183 1.22314 L F
.193 0 0 r
.55865 1.21939 m .55573 1.20438 L .53255 1.19989 L F
.238 0 0 r
.52585 1.20033 m .53255 1.19989 L .54596 1.1773 L F
.392 0 0 r
.53255 1.19989 m .55573 1.20438 L .55244 1.19456 L F
.57 0 0 r
.54596 1.1773 m .54804 1.19352 L .58285 1.18559 L F
.54804 1.19352 m .55244 1.19456 L .58285 1.18559 L F
.392 0 0 r
.53255 1.19989 m .55244 1.19456 L .54804 1.19352 L F
.57 0 0 r
.54596 1.1773 m .54804 1.19352 L .58285 1.18559 L F
.54804 1.19352 m .55244 1.19456 L .58285 1.18559 L F
.238 0 0 r
.53255 1.19989 m .54804 1.19352 L .54596 1.1773 L F
.193 0 0 r
.55865 1.21939 m .53071 1.20001 L .52302 1.20104 L F
.392 0 0 r
.53255 1.19989 m .55573 1.20438 L .55244 1.19456 L F
.54804 1.19352 m .55244 1.19456 L .55159 1.19206 L F
.53255 1.19989 m .55244 1.19456 L .54804 1.19352 L F
.193 0 0 r
.55865 1.21939 m .53255 1.19989 L .53071 1.20001 L F
.238 0 0 r
.52585 1.20033 m .54872 1.19884 L .54596 1.1773 L F
.193 0 0 r
.55865 1.21939 m .53071 1.20001 L .52302 1.20104 L F
.53071 1.20001 m .52975 1.19936 L .52585 1.20033 L F
.53071 1.20001 m .52585 1.20033 L .52302 1.20104 L F
.647 0 0 r
.62658 1.164 m .55573 1.20438 L .57944 1.21664 L F
.62658 1.164 m .55573 1.20438 L .57944 1.21664 L F
.62658 1.164 m .5498 1.1867 L .55573 1.20438 L F
.62658 1.164 m .5498 1.1867 L .55573 1.20438 L F
.57 0 0 r
.54833 1.19577 m .54872 1.19884 L .5723 1.19927 L F
.193 0 0 r
.55865 1.21939 m .55573 1.20438 L .52975 1.19936 L F
.57 0 0 r
.54872 1.19884 m .55212 1.22542 L .56926 1.20321 L F
.54872 1.19884 m .56926 1.20321 L .5723 1.19927 L F
.55244 1.19456 m .5723 1.19927 L .58285 1.18559 L F
.54833 1.19577 m .5723 1.19927 L .55244 1.19456 L F
.193 0 0 r
.53071 1.20001 m .52975 1.19936 L .52585 1.20033 L F
.53071 1.20001 m .52585 1.20033 L .52302 1.20104 L F
.238 0 0 r
.50076 1.22907 m .55212 1.22542 L .54872 1.19884 L F
.50076 1.22907 m .54872 1.19884 L .52585 1.20033 L F
.019 0 0 r
.51144 1.19015 m .52423 1.20219 L .54596 1.1773 L F
.506 0 0 r
.52036 1.19854 m .51373 1.19626 L .51328 1.19188 L F
.019 0 0 r
.51144 1.19015 m .52423 1.20219 L .54596 1.1773 L F
.506 0 0 r
.52036 1.19854 m .51373 1.19626 L .51463 1.19315 L F
.392 0 0 r
.51373 1.19626 m .53255 1.19989 L .5498 1.1867 L F
.53255 1.19989 m .55159 1.19206 L .5498 1.1867 L F
.238 0 0 r
.52834 1.20163 m .55183 1.22314 L .54872 1.19884 L F
.52423 1.20219 m .5252 1.20292 L .52834 1.20163 L F
.5252 1.20292 m .55183 1.22314 L .52834 1.20163 L F
.57 0 0 r
.54804 1.19352 m .54833 1.19577 L .55244 1.19456 L F
.392 0 0 r
.51373 1.19626 m .53255 1.19989 L .54257 1.19223 L F
.53538 1.19052 m .54257 1.19223 L .5498 1.1867 L F
.51373 1.19626 m .54257 1.19223 L .53538 1.19052 L F
.54804 1.19352 m .55244 1.19456 L .55159 1.19206 L F
.57 0 0 r
.54804 1.19352 m .54833 1.19577 L .55244 1.19456 L F
.238 0 0 r
.53255 1.19989 m .54872 1.19884 L .54804 1.19352 L F
.392 0 0 r
.53255 1.19989 m .55159 1.19206 L .5498 1.1867 L F
.193 0 0 r
.53071 1.20001 m .53255 1.19989 L .52975 1.19936 L F
.238 0 0 r
.52423 1.20219 m .54872 1.19884 L .52585 1.20033 L F
.50076 1.22907 m .55183 1.22314 L .52423 1.20219 L F
.506 0 0 r
.52036 1.19854 m .52302 1.20104 L .51373 1.19626 L F
.193 0 0 r
.52302 1.20104 m .52975 1.19936 L .51373 1.19626 L F
.019 0 0 r
.52302 1.20104 m .51549 1.21219 L .52423 1.20219 L F
.51387 1.20333 m .51549 1.21219 L .52302 1.20104 L F
.506 0 0 r
.51144 1.19015 m .49027 1.18063 L .50007 1.18429 L F
.51328 1.19188 m .49027 1.18063 L .51144 1.19015 L F
.51328 1.19188 m .51373 1.19626 L .49027 1.18063 L F
.831 0 0 r
.51123 1.18901 m .51144 1.19015 L .50007 1.18429 L F
.193 0 0 r
.52302 1.20104 m .52975 1.19936 L .51373 1.19626 L F
.506 0 0 r
.51328 1.19188 m .496 1.18444 L .50031 1.18554 L F
.51463 1.19315 m .496 1.18444 L .51328 1.19188 L F
.831 0 0 r
.51016 1.18316 m .51144 1.19015 L .50007 1.18429 L F
.019 0 0 r
.51057 1.1854 m .51144 1.19015 L .54596 1.1773 L F
.57 0 0 r
.58285 1.18559 m .55212 1.22542 L .58192 1.21672 L F
.60104 1.18968 m .58192 1.21672 L .64258 1.19901 L F
.58285 1.18559 m .58192 1.21672 L .60104 1.18968 L F
.647 0 0 r
.62996 1.16753 m .63092 1.17142 L .63308 1.17078 L F
.62658 1.164 m .62762 1.16736 L .62996 1.16753 L F
.729 0 0 r
.6412 1.16603 m .6413 1.16836 L .66193 1.16107 L F
.647 0 0 r
.63376 1.16781 m .65568 1.19438 L .65031 1.17658 L F
.62658 1.164 m .62996 1.16753 L .63376 1.16781 L F
.62996 1.16753 m .65568 1.19438 L .63376 1.16781 L F
.63906 1.20446 m .64915 1.20152 L .65568 1.19438 L F
.525 0 0 r
.62418 1.21579 m .66683 1.22266 L .66716 1.19627 L F
.64915 1.20152 m .66716 1.19627 L .66722 1.1912 L F
.62418 1.21579 m .66716 1.19627 L .64915 1.20152 L F
.62418 1.21579 m .64915 1.20152 L .63853 1.20462 L F
.737 0 0 r
.66881 1.19029 m .65568 1.19438 L .64915 1.20152 L F
.731 0 0 r
.64258 1.19901 m .68441 1.22679 L .70987 1.20388 L F
.68441 1.22679 m .68968 1.22487 L .70987 1.20388 L F
.572 0 0 r
.57219 1.25001 m .65186 1.26872 L .66683 1.22266 L F
.65186 1.26872 m .6558 1.26614 L .66683 1.22266 L F
.714 0 0 r
.66033 1.26318 m .66358 1.26704 L .66784 1.25826 L F
.572 0 0 r
.6558 1.26614 m .66839 1.25778 L .66683 1.22266 L F
.714 0 0 r
.66033 1.26318 m .65532 1.26646 L .66358 1.26704 L F
.572 0 0 r
.65496 1.26945 m .66784 1.25826 L .6558 1.26614 L F
.66784 1.25826 m .66839 1.25778 L .6558 1.26614 L F
.525 0 0 r
.576 1.22285 m .57219 1.25001 L .59377 1.21767 L F
.60875 1.2133 m .59377 1.21767 L .63664 1.21779 L F
.60875 1.2133 m .62418 1.21579 L .63853 1.20462 L F
.60875 1.2133 m .62418 1.21579 L .63853 1.20462 L F
0 0 0 r
.56548 1.22159 m .53489 1.25668 L .56603 1.2218 L F
.5513 1.23036 m .53489 1.25668 L .56548 1.22159 L F
.6 0 0 r
.55212 1.22542 m .6149 1.24389 L .64258 1.19901 L F
.638 0 0 r
.59729 1.24897 m .63067 1.26471 L .62633 1.24059 L F
.714 0 0 r
.63348 1.23442 m .63067 1.26471 L .65532 1.26646 L F
.62633 1.24059 m .63067 1.26471 L .63348 1.23442 L F
.572 0 0 r
.57219 1.25001 m .57661 1.28399 L .60661 1.28034 L F
.57661 1.28399 m .57721 1.28414 L .66906 1.27276 L F
.537 0 0 r
.57721 1.28414 m .58668 1.28895 L .59033 1.28499 L F
.572 0 0 r
.57721 1.28414 m .60478 1.29102 L .61938 1.28687 L F
.57721 1.28414 m .61938 1.28687 L .66906 1.27276 L F
.876 0 0 r
.56596 1.25768 m .56774 1.27682 L .5501 1.2679 L F
.038 0 0 r
.53165 1.28181 m .53782 1.28807 L .57219 1.25001 L F
.53165 1.28181 m .53782 1.28807 L .57219 1.25001 L F
.535 0 0 r
.5411 1.28984 m .54202 1.28977 L .55399 1.29362 L F
.53881 1.28885 m .53858 1.28866 L .55399 1.29362 L F
.382 0 0 r
.55021 1.29716 m .57679 1.28392 L .54915 1.29412 L F
.55021 1.29716 m .58668 1.28895 L .57679 1.28392 L F
.246 0 0 r
.53782 1.28807 m .5542 1.29226 L .57219 1.25001 L F
.5542 1.29226 m .56735 1.28741 L .57219 1.25001 L F
.382 0 0 r
.55021 1.29716 m .57679 1.28392 L .54915 1.29412 L F
.246 0 0 r
.56632 1.29537 m .57663 1.2841 L .57219 1.25001 L F
.535 0 0 r
.5411 1.28984 m .53853 1.28878 L .54202 1.28977 L F
.53853 1.28878 m .53834 1.28859 L .54202 1.28977 L F
.246 0 0 r
.54554 1.29421 m .5785 1.29849 L .53782 1.28807 L F
.53782 1.28807 m .5542 1.29226 L .57219 1.25001 L F
.5542 1.29226 m .5785 1.29849 L .57661 1.28399 L F
.5542 1.29226 m .57661 1.28399 L .57219 1.25001 L F
.54554 1.29421 m .5785 1.29849 L .53782 1.28807 L F
.996 0 0 r
.53939 1.26958 m .53091 1.27778 L .53489 1.25668 L F
.53939 1.26958 m .53091 1.27778 L .53489 1.25668 L F
.038 0 0 r
.53489 1.25668 m .53091 1.27778 L .57219 1.25001 L F
.53489 1.25668 m .53091 1.27778 L .57219 1.25001 L F
.382 0 0 r
.54915 1.29412 m .57679 1.28392 L .5441 1.26734 L F
.54915 1.29412 m .5441 1.26734 L .54005 1.26798 L F
.537 0 0 r
.54565 1.26561 m .57679 1.28392 L .58827 1.27138 L F
.5441 1.26734 m .57679 1.28392 L .54565 1.26561 L F
.54565 1.26561 m .57721 1.28414 L .60123 1.27313 L F
.833 0 0 r
.5269 1.25616 m .50971 1.25738 L .51384 1.24955 L F
.52786 1.26134 m .50971 1.25738 L .5269 1.25616 L F
.369 0 0 r
.52321 1.25794 m .5441 1.26734 L .55212 1.22542 L F
.535 0 0 r
.53853 1.28878 m .53713 1.2882 L .53834 1.28859 L F
.53881 1.28885 m .53713 1.2882 L .53858 1.28866 L F
.833 0 0 r
.52601 1.27729 m .52713 1.27954 L .51723 1.27457 L F
.535 0 0 r
.53378 1.28396 m .52441 1.27949 L .53165 1.28181 L F
.53858 1.28866 m .53834 1.28859 L .53782 1.28807 L F
.53378 1.28396 m .53713 1.2882 L .52441 1.27949 L F
.53834 1.28859 m .53713 1.2882 L .53378 1.28396 L F
.833 0 0 r
.53006 1.27104 m .51723 1.27457 L .51672 1.27313 L F
.53006 1.27104 m .51672 1.27313 L .51322 1.26333 L F
.535 0 0 r
.52841 1.28019 m .52441 1.27949 L .51723 1.27457 L F
.52841 1.28019 m .52441 1.27949 L .51723 1.27457 L F
.077 0 0 r
.51723 1.27457 m .53969 1.28995 L .53899 1.26735 L F
.51723 1.27457 m .53899 1.26735 L .53644 1.26583 L F
.369 0 0 r
.54005 1.26798 m .5441 1.26734 L .52321 1.25794 L F
.077 0 0 r
.53969 1.28995 m .54749 1.28935 L .54005 1.26798 L F
.53969 1.28995 m .54005 1.26798 L .53899 1.26735 L F
.537 0 0 r
.5441 1.26734 m .57721 1.28414 L .54565 1.26561 L F
.382 0 0 r
.54267 1.27551 m .57679 1.28392 L .5441 1.26734 L F
.54267 1.27551 m .5441 1.26734 L .54005 1.26798 L F
.077 0 0 r
.51723 1.27457 m .53969 1.28995 L .53899 1.26735 L F
.51723 1.27457 m .53899 1.26735 L .53644 1.26583 L F
.369 0 0 r
.52321 1.25794 m .5493 1.26156 L .55212 1.22542 L F
.5493 1.26156 m .56056 1.24903 L .55212 1.22542 L F
.537 0 0 r
.54565 1.26561 m .60123 1.27313 L .58311 1.25306 L F
.6 0 0 r
.55212 1.22542 m .56056 1.24903 L .57767 1.25208 L F
.537 0 0 r
.54565 1.26561 m .58311 1.25306 L .56056 1.24903 L F
.638 0 0 r
.59729 1.24897 m .60123 1.27313 L .63067 1.26471 L F
.6 0 0 r
.55212 1.22542 m .57767 1.25208 L .59632 1.24925 L F
.55212 1.22542 m .59632 1.24925 L .6149 1.24389 L F
.638 0 0 r
.58311 1.25306 m .60123 1.27313 L .59729 1.24897 L F
.59729 1.24897 m .60123 1.27313 L .63067 1.26471 L F
.58311 1.25306 m .60123 1.27313 L .59729 1.24897 L F
.6 0 0 r
.6149 1.24389 m .62239 1.24173 L .64258 1.19901 L F
.638 0 0 r
.59729 1.24897 m .63067 1.26471 L .62633 1.24059 L F
.572 0 0 r
.65496 1.26945 m .66839 1.25778 L .66683 1.22266 L F
.714 0 0 r
.63501 1.23311 m .65532 1.26646 L .66033 1.26318 L F
.63348 1.23442 m .65532 1.26646 L .63501 1.23311 L F
.6 0 0 r
.55212 1.22542 m .62058 1.24556 L .64258 1.19901 L F
.714 0 0 r
.63501 1.23311 m .66033 1.26318 L .6514 1.22512 L F
.777 0 0 r
.68531 1.22646 m .66803 1.25786 L .66839 1.25778 L F
.68531 1.22646 m .66839 1.25778 L .68586 1.2426 L F
.68281 1.22737 m .66803 1.25786 L .68531 1.22646 L F
.731 0 0 r
.64258 1.19901 m .6448 1.22465 L .68281 1.22737 L F
.777 0 0 r
.68531 1.22646 m .68623 1.25341 L .68968 1.22487 L F
.68968 1.22487 m .68623 1.25341 L .72561 1.24376 L F
.731 0 0 r
.64258 1.19901 m .68441 1.22679 L .70987 1.20388 L F
.777 0 0 r
.68531 1.22646 m .68623 1.25341 L .68968 1.22487 L F
.731 0 0 r
.68441 1.22679 m .68968 1.22487 L .70987 1.20388 L F
.64258 1.19901 m .68281 1.22737 L .68441 1.22679 L F
.777 0 0 r
.68531 1.22646 m .66784 1.25826 L .68586 1.2426 L F
.714 0 0 r
.63501 1.23311 m .6514 1.22512 L .6448 1.22465 L F
.731 0 0 r
.64258 1.19901 m .6448 1.22465 L .68441 1.22679 L F
.714 0 0 r
.6514 1.22512 m .66033 1.26318 L .68223 1.22733 L F
.731 0 0 r
.6448 1.22465 m .68281 1.22737 L .68441 1.22679 L F
.714 0 0 r
.66033 1.26318 m .66784 1.25826 L .68281 1.22737 L F
.68223 1.22733 m .68281 1.22737 L .68518 1.2225 L F
.66033 1.26318 m .68281 1.22737 L .68223 1.22733 L F
.777 0 0 r
.68281 1.22737 m .66784 1.25826 L .68531 1.22646 L F
.68968 1.22487 m .68623 1.25341 L .72561 1.24376 L F
.68586 1.2426 m .66839 1.25778 L .68623 1.25341 L F
.66803 1.25786 m .66358 1.26704 L .68623 1.25341 L F
.823 0 0 r
.72838 1.24212 m .72561 1.24376 L .7298 1.24597 L F
.731 0 0 r
.66906 1.27276 m .72078 1.3071 L .74823 1.27835 L F
.823 0 0 r
.74823 1.27835 m .7539 1.31402 L .75821 1.27237 L F
.74281 1.28402 m .7539 1.31402 L .74823 1.27835 L F
.74281 1.28402 m .7539 1.31402 L .74823 1.27835 L F
.75821 1.27237 m .7539 1.31402 L .79288 1.29053 L F
.7539 1.31402 m .76005 1.31031 L .75821 1.27237 L F
.728 0 0 r
.74993 1.32005 m .73959 1.32264 L .77448 1.33541 L F
.778 0 0 r
.71798 1.34801 m .75132 1.33964 L .76119 1.33372 L F
.813 0 0 r
.76119 1.33372 m .75461 1.33882 L .7551 1.33861 L F
.76119 1.33372 m .75862 1.3371 L .76176 1.33576 L F
.728 0 0 r
.73959 1.32264 m .72418 1.33192 L .77448 1.33541 L F
.75056 1.31603 m .77812 1.33769 L .78125 1.33305 L F
.74696 1.3182 m .77812 1.33769 L .75056 1.31603 L F
.73959 1.32264 m .72418 1.33192 L .77943 1.33575 L F
.73959 1.32264 m .77943 1.33575 L .78006 1.33483 L F
.75056 1.31603 m .78423 1.33608 L .78541 1.33536 L F
.7498 1.31649 m .78423 1.33608 L .75056 1.31603 L F
.823 0 0 r
.75821 1.27237 m .76005 1.31031 L .79288 1.29053 L F
.728 0 0 r
.75419 1.31899 m .73959 1.32264 L .78423 1.33608 L F
.731 0 0 r
.74823 1.27835 m .76012 1.33322 L .77029 1.27991 L F
.66906 1.27276 m .72078 1.3071 L .74823 1.27835 L F
.823 0 0 r
.73663 1.2905 m .71701 1.31104 L .73959 1.32264 L F
.673 0 0 r
.76384 1.24458 m .76178 1.24559 L .76703 1.24596 L F
.76384 1.24458 m .76178 1.24559 L .76703 1.24596 L F
.716 0 0 r
.76178 1.24559 m .76464 1.24947 L .76703 1.24596 L F
.76464 1.24947 m .79351 1.28868 L .76703 1.24596 L F
.905 0 0 r
.7724 1.23808 m .76178 1.24559 L .77294 1.24009 L F
.7475 1.25263 m .74623 1.25659 L .76178 1.24559 L F
.729 0 0 r
.71131 1.24727 m .75747 1.27282 L .77192 1.23242 L F
.75747 1.27282 m .75779 1.27299 L .75795 1.27253 L F
.75747 1.27282 m .75795 1.27253 L .77192 1.23242 L F
.823 0 0 r
.74208 1.28203 m .73959 1.32264 L .7539 1.31402 L F
.729 0 0 r
.72028 1.25224 m .75747 1.27282 L .74636 1.22837 L F
.777 0 0 r
.66784 1.25826 m .66358 1.26704 L .68586 1.2426 L F
.729 0 0 r
.71131 1.24727 m .6684 1.25789 L .73964 1.26295 L F
.73416 1.26371 m .66906 1.27276 L .73542 1.27744 L F
.73416 1.26371 m .73542 1.27744 L .74823 1.27835 L F
.73964 1.26295 m .73416 1.26371 L .74823 1.27835 L F
.6684 1.25789 m .66906 1.27276 L .73964 1.26295 L F
.71131 1.24727 m .66906 1.27276 L .74823 1.27835 L F
.75747 1.27282 m .74823 1.27835 L .77029 1.27991 L F
.71131 1.24727 m .74823 1.27835 L .75747 1.27282 L F
.731 0 0 r
.67214 1.308 m .71701 1.31104 L .71926 1.30868 L F
.66906 1.27276 m .67214 1.308 L .71926 1.30868 L F
.66906 1.27276 m .71926 1.30868 L .72078 1.3071 L F
.823 0 0 r
.73617 1.28557 m .73959 1.32264 L .74208 1.28203 L F
.778 0 0 r
.70761 1.32981 m .69591 1.35355 L .71507 1.32705 L F
.728 0 0 r
.73959 1.32264 m .70715 1.33074 L .72418 1.33192 L F
.778 0 0 r
.71687 1.3111 m .70761 1.32981 L .71507 1.32705 L F
.71681 1.31112 m .70761 1.32981 L .71687 1.3111 L F
.71733 1.32621 m .71717 1.32824 L .71739 1.32818 L F
.71688 1.31109 m .71613 1.32666 L .71733 1.32621 L F
.71688 1.31109 m .71613 1.32666 L .71688 1.31109 L F
.637 0 0 r
.63241 1.36042 m .63287 1.36093 L .66149 1.35237 L F
.535 0 0 r
.59825 1.35591 m .61106 1.35638 L .59929 1.35482 L F
.61106 1.35638 m .6051 1.35525 L .59929 1.35482 L F
.601 0 0 r
.59955 1.35679 m .64163 1.36973 L .64889 1.36354 L F
.64 0 0 r
.69518 1.35503 m .66235 1.35278 L .63287 1.36093 L F
.637 0 0 r
.66149 1.35237 m .63287 1.36093 L .66235 1.35278 L F
.601 0 0 r
.6051 1.35525 m .63241 1.36042 L .68454 1.33317 L F
.63241 1.36042 m .66224 1.35217 L .68454 1.33317 L F
.574 0 0 r
.59929 1.35482 m .6051 1.35525 L .68454 1.33317 L F
.59929 1.35482 m .68454 1.33317 L .68486 1.33296 L F
.59313 1.30802 m .59929 1.35482 L .68454 1.33317 L F
.252 0 0 r
.54724 1.35746 m .59739 1.35682 L .59313 1.30802 L F
.59739 1.35682 m .59929 1.35482 L .59313 1.30802 L F
.59739 1.35682 m .59929 1.35482 L .59313 1.30802 L F
.574 0 0 r
.59313 1.30802 m .68454 1.33317 L .68783 1.33102 L F
.59929 1.35482 m .6051 1.35525 L .68454 1.33317 L F
.714 0 0 r
.66238 1.31633 m .66152 1.34813 L .67945 1.33647 L F
.65673 1.32117 m .66152 1.34813 L .66238 1.31633 L F
.67214 1.308 m .67945 1.33647 L .71681 1.31112 L F
.601 0 0 r
.5785 1.29849 m .65516 1.32161 L .66906 1.27276 L F
.637 0 0 r
.61821 1.33195 m .66149 1.35237 L .65673 1.32117 L F
.66149 1.35237 m .66235 1.35278 L .66224 1.35217 L F
.66149 1.35237 m .66224 1.35217 L .65673 1.32117 L F
.824 0 0 r
.77264 1.39164 m .76579 1.39582 L .77447 1.40018 L F
.728 0 0 r
.77498 1.39987 m .77447 1.40018 L .77521 1.39999 L F
.77672 1.38914 m .74743 1.40704 L .7954 1.41028 L F
.80251 1.40592 m .7954 1.41028 L .81083 1.41133 L F
.77672 1.38914 m .7954 1.41028 L .80251 1.40592 L F
.731 0 0 r
.71652 1.40495 m .7681 1.4392 L .7954 1.41028 L F
.72178 1.4196 m .72407 1.44533 L .76184 1.44785 L F
.779 0 0 r
.76432 1.44692 m .76548 1.49765 L .76444 1.44687 L F
.76184 1.44785 m .74237 1.48645 L .76432 1.44692 L F
.731 0 0 r
.72178 1.4196 m .76184 1.44785 L .76343 1.44725 L F
.779 0 0 r
.76432 1.44692 m .74237 1.48645 L .76548 1.49765 L F
.76184 1.44785 m .74237 1.48645 L .76432 1.44692 L F
.714 0 0 r
.73088 1.44578 m .74237 1.48645 L .76184 1.44785 L F
.731 0 0 r
.72178 1.4196 m .72407 1.44533 L .7646 1.44803 L F
.602 0 0 r
.71139 1.42239 m .71931 1.44933 L .72178 1.4196 L F
.71931 1.44933 m .72315 1.4461 L .72178 1.4196 L F
.72315 1.4461 m .72407 1.44533 L .72178 1.4196 L F
.576 0 0 r
.71195 1.41709 m .69824 1.42593 L .72178 1.4196 L F
.71195 1.41709 m .72178 1.4196 L .72136 1.41104 L F
.70294 1.4229 m .69824 1.42593 L .72178 1.4196 L F
.714 0 0 r
.71425 1.45358 m .74237 1.48645 L .72951 1.44093 L F
.71425 1.45358 m .72951 1.44093 L .72931 1.44092 L F
.602 0 0 r
.69824 1.42593 m .71442 1.45344 L .72178 1.4196 L F
.021 0 0 r
.71181 1.47997 m .67292 1.47602 L .65124 1.47599 L F
.71181 1.47997 m .70511 1.47814 L .67292 1.47602 L F
.71181 1.47997 m .67292 1.47602 L .65124 1.47599 L F
.71181 1.47997 m .70511 1.47814 L .67292 1.47602 L F
.714 0 0 r
.71425 1.45358 m .70966 1.4843 L .74237 1.48645 L F
.602 0 0 r
.71442 1.45344 m .72407 1.44533 L .72178 1.4196 L F
.576 0 0 r
.71195 1.41709 m .72178 1.4196 L .72136 1.41104 L F
.714 0 0 r
.70598 1.41 m .712 1.41706 L .71799 1.41081 L F
.576 0 0 r
.71195 1.41709 m .70294 1.4229 L .72178 1.4196 L F
.731 0 0 r
.71652 1.40495 m .71965 1.44027 L .73642 1.44139 L F
.714 0 0 r
.71965 1.44027 m .74237 1.48645 L .76416 1.44324 L F
.70598 1.41 m .73447 1.3936 L .73133 1.39339 L F
.70578 1.40976 m .71678 1.40292 L .71642 1.4029 L F
.602 0 0 r
.71087 1.40648 m .71785 1.44179 L .71652 1.40495 L F
.71785 1.44179 m .71917 1.44068 L .71652 1.40495 L F
.70216 1.4326 m .71442 1.45344 L .71139 1.42239 L F
.71442 1.45344 m .71931 1.44933 L .71139 1.42239 L F
.714 0 0 r
.71425 1.45358 m .74237 1.48645 L .7227 1.44647 L F
.602 0 0 r
.66435 1.45453 m .69409 1.46393 L .69824 1.42593 L F
.69409 1.46393 m .69967 1.46245 L .69824 1.42593 L F
.636 0 0 r
.67643 1.46861 m .70966 1.4843 L .70556 1.46088 L F
.602 0 0 r
.69967 1.46245 m .71442 1.45344 L .69824 1.42593 L F
.636 0 0 r
.67643 1.46861 m .70966 1.4843 L .70556 1.46088 L F
.602 0 0 r
.69979 1.46573 m .70556 1.46088 L .69967 1.46245 L F
.70556 1.46088 m .71442 1.45344 L .69967 1.46245 L F
.714 0 0 r
.70578 1.40976 m .69734 1.42651 L .712 1.41706 L F
.69402 1.41734 m .69734 1.42651 L .70578 1.40976 L F
.69402 1.41734 m .68866 1.42593 L .69734 1.42651 L F
.68785 1.42132 m .68866 1.42593 L .69402 1.41734 L F
.602 0 0 r
.63103 1.44399 m .66435 1.45453 L .67855 1.44254 L F
.63103 1.44399 m .67855 1.44254 L .65427 1.43775 L F
.714 0 0 r
.70629 1.41035 m .712 1.41706 L .71087 1.40648 L F
.69824 1.42593 m .69734 1.42651 L .69753 1.42652 L F
.602 0 0 r
.63273 1.44394 m .66435 1.45453 L .67855 1.44254 L F
.63103 1.44399 m .67855 1.44254 L .65427 1.43775 L F
.714 0 0 r
.69824 1.42593 m .69734 1.42651 L .69753 1.42652 L F
.602 0 0 r
.66435 1.45453 m .69979 1.46573 L .69824 1.42593 L F
.714 0 0 r
.70556 1.46088 m .70966 1.4843 L .71425 1.45358 L F
.602 0 0 r
.69979 1.46573 m .71442 1.45344 L .69824 1.42593 L F
.66453 1.41578 m .68586 1.41001 L .706 1.37564 L F
.68586 1.41001 m .70742 1.39176 L .706 1.37564 L F
.714 0 0 r
.69008 1.40643 m .68866 1.42593 L .69734 1.42651 L F
.68625 1.40968 m .68866 1.42593 L .69008 1.40643 L F
.68586 1.41001 m .68866 1.42593 L .68625 1.40968 L F
.69756 1.40011 m .69734 1.42651 L .712 1.41706 L F
.602 0 0 r
.6153 1.40043 m .66453 1.41578 L .706 1.37564 L F
.637 0 0 r
.6662 1.41533 m .6587 1.43336 L .68781 1.42553 L F
.64702 1.42052 m .6587 1.43336 L .6662 1.41533 L F
.602 0 0 r
.66453 1.41578 m .68056 1.41144 L .706 1.37564 L F
.601 0 0 r
.64163 1.36973 m .68599 1.38337 L .68694 1.34533 L F
.637 0 0 r
.6662 1.41533 m .68781 1.42553 L .68586 1.41001 L F
.68781 1.42553 m .68866 1.42593 L .68856 1.42532 L F
.68781 1.42553 m .68856 1.42532 L .68586 1.41001 L F
.714 0 0 r
.69008 1.40643 m .69734 1.42651 L .69756 1.40011 L F
.602 0 0 r
.68856 1.42532 m .70944 1.41467 L .70887 1.40817 L F
.68056 1.41144 m .70742 1.39176 L .706 1.37564 L F
.637 0 0 r
.6662 1.41533 m .68781 1.42553 L .68586 1.41001 L F
.68781 1.42553 m .68866 1.42593 L .68856 1.42532 L F
.68781 1.42553 m .68856 1.42532 L .68586 1.41001 L F
.684 0 0 r
.73904 1.49209 m .65439 1.51613 L .6432 1.4858 L F
.73904 1.49209 m .65439 1.51613 L .6432 1.4858 L F
.108 0 0 r
.65124 1.47599 m .67292 1.47602 L .64971 1.46486 L F
.65124 1.47599 m .67292 1.47602 L .64971 1.46486 L F
0 0 0 r
.59062 1.4929 m .58167 1.46792 L .58011 1.46553 L F
.58415 1.4678 m .58421 1.46773 L .57684 1.4496 L F
.58415 1.4678 m .57684 1.4496 L .57684 1.44959 L F
.365 0 0 r
.60417 1.44604 m .6262 1.43947 L .61795 1.43523 L F
.60417 1.44604 m .61795 1.43523 L .60207 1.44001 L F
.6125 1.44356 m .61609 1.43579 L .60417 1.44604 L F
.61609 1.43579 m .61496 1.43613 L .60417 1.44604 L F
.261 0 0 r
.59614 1.44844 m .608 1.45855 L .61255 1.44354 L F
.365 0 0 r
.6125 1.44356 m .6262 1.43947 L .61795 1.43523 L F
.6125 1.44356 m .61795 1.43523 L .61609 1.43579 L F
.837 0 0 r
.6432 1.4858 m .58656 1.46998 L .59021 1.46055 L F
.58656 1.46998 m .58618 1.46537 L .59021 1.46055 L F
.6432 1.4858 m .58656 1.46998 L .59021 1.46055 L F
.58656 1.46998 m .58618 1.46537 L .59021 1.46055 L F
.261 0 0 r
.58102 1.4587 m .58313 1.46194 L .58277 1.45869 L F
0 0 0 r
.5847 1.47161 m .58702 1.47548 L .58145 1.46254 L F
.58702 1.47548 m .58455 1.46858 L .58145 1.46254 L F
.844 0 0 r
.5867 1.47722 m .58509 1.47649 L .58643 1.47647 L F
.843 0 0 r
.58702 1.47548 m .58631 1.47351 L .58618 1.46537 L F
.59316 1.4891 m .59188 1.48909 L .59176 1.48104 L F
0 0 0 r
.59062 1.4929 m .58011 1.46553 L .58414 1.47745 L F
.843 0 0 r
.59188 1.48909 m .58657 1.48907 L .58999 1.48378 L F
.59188 1.48909 m .58999 1.48378 L .59176 1.48104 L F
0 0 0 r
.5847 1.47161 m .58702 1.47548 L .58145 1.46254 L F
.843 0 0 r
.59316 1.4891 m .58657 1.48907 L .59176 1.48104 L F
.837 0 0 r
.6432 1.4858 m .59444 1.48781 L .58702 1.47548 L F
.6432 1.4858 m .58702 1.47548 L .58674 1.47211 L F
.6432 1.4858 m .59444 1.48781 L .58702 1.47548 L F
.6432 1.4858 m .58702 1.47548 L .58674 1.47211 L F
0 0 0 r
.58702 1.47548 m .59444 1.48781 L .58455 1.46858 L F
.58702 1.47548 m .58455 1.46858 L .58145 1.46254 L F
.843 0 0 r
.58781 1.48508 m .58644 1.48125 L .58631 1.47351 L F
.58781 1.48508 m .58631 1.47351 L .58702 1.47548 L F
0 0 0 r
.58702 1.47548 m .59444 1.48781 L .58455 1.46858 L F
.873 0 0 r
.61941 1.49196 m .59462 1.49746 L .59439 1.49617 L F
.61949 1.49272 m .59462 1.49746 L .61941 1.49196 L F
.837 0 0 r
.6432 1.4858 m .65439 1.51613 L .59444 1.48781 L F
.6432 1.4858 m .65439 1.51613 L .59444 1.48781 L F
.59 0 0 r
.65439 1.51613 m .6279 1.51204 L .59444 1.48781 L F
.65439 1.51613 m .6279 1.51204 L .59444 1.48781 L F
.358 0 0 r
.6279 1.51204 m .66523 1.50665 L .62269 1.48474 L F
.375 0 0 r
.6014 1.47403 m .62204 1.48479 L .63103 1.44399 L F
.62204 1.48479 m .62269 1.48474 L .63103 1.44399 L F
.532 0 0 r
.62428 1.48315 m .68013 1.49206 L .6622 1.47239 L F
.602 0 0 r
.63103 1.44399 m .63956 1.46784 L .65673 1.47129 L F
.532 0 0 r
.62428 1.48315 m .6622 1.47239 L .63956 1.46784 L F
.636 0 0 r
.67643 1.46861 m .68013 1.49206 L .70966 1.4843 L F
.602 0 0 r
.63103 1.44399 m .65673 1.47129 L .67545 1.46887 L F
.63103 1.44399 m .67545 1.46887 L .69409 1.46393 L F
.636 0 0 r
.6622 1.47239 m .68013 1.49206 L .67643 1.46861 L F
.67643 1.46861 m .68013 1.49206 L .70966 1.4843 L F
.6622 1.47239 m .68013 1.49206 L .67643 1.46861 L F
.602 0 0 r
.67545 1.46887 m .68615 1.4772 L .69979 1.46573 L F
.65673 1.47129 m .6622 1.47239 L .67545 1.46887 L F
.6622 1.47239 m .68615 1.4772 L .67545 1.46887 L F
.714 0 0 r
.71425 1.45358 m .70966 1.4843 L .74237 1.48645 L F
.70983 1.45729 m .70966 1.4843 L .71425 1.45358 L F
.70422 1.45325 m .70556 1.46088 L .70989 1.44849 L F
.70556 1.46088 m .70966 1.4843 L .70983 1.45729 L F
.70556 1.46088 m .70983 1.45729 L .70989 1.44849 L F
.602 0 0 r
.63103 1.44399 m .63956 1.46784 L .69266 1.47173 L F
.684 0 0 r
.73904 1.49209 m .73673 1.52147 L .65439 1.51613 L F
.73904 1.49209 m .73673 1.52147 L .65439 1.51613 L F
.557 0 0 r
.73673 1.52147 m .67169 1.53265 L .65439 1.51613 L F
.73673 1.52147 m .67169 1.53265 L .65439 1.51613 L F
.635 0 0 r
.74237 1.48645 m .72571 1.53537 L .7549 1.52785 L F
.74237 1.48645 m .69356 1.5333 L .72571 1.53537 L F
.74237 1.48645 m .72571 1.53537 L .7549 1.52785 L F
.74237 1.48645 m .69356 1.5333 L .72571 1.53537 L F
.74237 1.48645 m .67047 1.52238 L .69356 1.5333 L F
.74237 1.48645 m .67047 1.52238 L .69356 1.5333 L F
.74237 1.48645 m .7549 1.52785 L .77016 1.51348 L F
.74237 1.48645 m .7549 1.52785 L .77016 1.51348 L F
.74237 1.48645 m .66523 1.50665 L .67047 1.52238 L F
.74237 1.48645 m .66523 1.50665 L .67047 1.52238 L F
.74237 1.48645 m .77016 1.51348 L .76548 1.49765 L F
.74237 1.48645 m .77016 1.51348 L .76548 1.49765 L F
.74237 1.48645 m .68013 1.49206 L .66523 1.50665 L F
.74237 1.48645 m .68013 1.49206 L .66523 1.50665 L F
.779 0 0 r
.77996 1.487 m .75805 1.5301 L .78107 1.54112 L F
.77996 1.487 m .75805 1.5301 L .78107 1.54112 L F
.635 0 0 r
.74237 1.48645 m .70966 1.4843 L .68013 1.49206 L F
.74237 1.48645 m .70966 1.4843 L .68013 1.49206 L F
.714 0 0 r
.72028 1.48307 m .75805 1.5301 L .77996 1.487 L F
.7191 1.48473 m .75805 1.5301 L .72028 1.48307 L F
.375 0 0 r
.62269 1.48474 m .63201 1.47539 L .63103 1.44399 L F
.532 0 0 r
.62428 1.48315 m .66523 1.50665 L .68013 1.49206 L F
.62269 1.48474 m .66523 1.50665 L .62428 1.48315 L F
.358 0 0 r
.6279 1.51204 m .62269 1.48474 L .61855 1.4851 L F
.047 0 0 r
.59444 1.48781 m .61487 1.48272 L .6107 1.48003 L F
.375 0 0 r
.6014 1.47403 m .62068 1.48491 L .63103 1.44399 L F
.358 0 0 r
.6279 1.51204 m .66523 1.50665 L .62269 1.48474 L F
.6279 1.51204 m .62269 1.48474 L .61855 1.4851 L F
.532 0 0 r
.67881 1.49185 m .68013 1.49206 L .6799 1.49181 L F
.375 0 0 r
.62068 1.48491 m .62269 1.48474 L .63103 1.44399 L F
.532 0 0 r
.62428 1.48315 m .66523 1.50665 L .68013 1.49206 L F
.62269 1.48474 m .66523 1.50665 L .62428 1.48315 L F
.602 0 0 r
.63956 1.46784 m .70269 1.48052 L .71939 1.47612 L F
.727 0 0 r
.75261 1.46453 m .71963 1.47798 L .77996 1.487 L F
.72614 1.46278 m .71963 1.47798 L .75261 1.46453 L F
.75261 1.46453 m .77996 1.487 L .78666 1.46679 L F
.75261 1.46453 m .77996 1.487 L .78666 1.46679 L F
.825 0 0 r
.80394 1.47552 m .79043 1.51621 L .8091 1.47002 L F
.8091 1.47002 m .79043 1.51621 L .83399 1.53728 L F
.731 0 0 r
.79353 1.46724 m .80394 1.47552 L .80473 1.47468 L F
.825 0 0 r
.80394 1.47552 m .79043 1.51621 L .8091 1.47002 L F
.727 0 0 r
.71963 1.47798 m .72028 1.48307 L .77996 1.487 L F
.621 0 0 r
.70269 1.48052 m .71726 1.48639 L .71939 1.47612 L F
.636 0 0 r
.66584 1.49989 m .72538 1.52799 L .71809 1.48617 L F
.714 0 0 r
.7191 1.48473 m .72538 1.52799 L .75805 1.5301 L F
.71809 1.48617 m .72538 1.52799 L .7191 1.48473 L F
.685 0 0 r
.75394 1.53358 m .75179 1.56336 L .66955 1.55811 L F
.75394 1.53358 m .75179 1.56336 L .66955 1.55811 L F
.564 0 0 r
.75179 1.56336 m .68699 1.57507 L .66955 1.55811 L F
.75179 1.56336 m .7474 1.5789 L .68699 1.57507 L F
.75179 1.56336 m .68699 1.57507 L .66955 1.55811 L F
.75179 1.56336 m .7474 1.5789 L .68699 1.57507 L F
.633 0 0 r
.75805 1.5301 m .74112 1.57821 L .77033 1.57081 L F
.75805 1.5301 m .70901 1.57617 L .74112 1.57821 L F
.75805 1.5301 m .74112 1.57821 L .77033 1.57081 L F
.75805 1.5301 m .70901 1.57617 L .74112 1.57821 L F
.75805 1.5301 m .686 1.56544 L .70901 1.57617 L F
.75805 1.5301 m .686 1.56544 L .70901 1.57617 L F
.75805 1.5301 m .77033 1.57081 L .78566 1.55669 L F
.75805 1.5301 m .77033 1.57081 L .78566 1.55669 L F
.75805 1.5301 m .68086 1.54997 L .686 1.56544 L F
.75805 1.5301 m .68086 1.54997 L .686 1.56544 L F
.75805 1.5301 m .78566 1.55669 L .78107 1.54112 L F
.75805 1.5301 m .78566 1.55669 L .78107 1.54112 L F
0 0 0 r
.73216 1.53655 m .69356 1.5333 L .67169 1.53265 L F
.73216 1.53655 m .72571 1.53537 L .69356 1.5333 L F
.73216 1.53655 m .69356 1.5333 L .67169 1.53265 L F
.73216 1.53655 m .72571 1.53537 L .69356 1.5333 L F
.633 0 0 r
.75805 1.5301 m .69583 1.53562 L .68086 1.54997 L F
.75805 1.5301 m .69583 1.53562 L .68086 1.54997 L F
.75805 1.5301 m .72538 1.52799 L .69583 1.53562 L F
.75805 1.5301 m .72538 1.52799 L .69583 1.53562 L F
.714 0 0 r
.72028 1.48307 m .75805 1.5301 L .77996 1.487 L F
.621 0 0 r
.71726 1.48639 m .71784 1.48623 L .71939 1.47612 L F
.71784 1.48623 m .72028 1.48307 L .71939 1.47612 L F
.636 0 0 r
.66584 1.49989 m .72538 1.52799 L .71809 1.48617 L F
.621 0 0 r
.71779 1.4866 m .71809 1.48617 L .71784 1.48623 L F
.71809 1.48617 m .72028 1.48307 L .71784 1.48623 L F
.65628 1.49275 m .66994 1.49881 L .69961 1.49102 L F
.714 0 0 r
.7191 1.48473 m .75805 1.5301 L .72028 1.48307 L F
.602 0 0 r
.63956 1.46784 m .71939 1.47612 L .72014 1.47451 L F
.731 0 0 r
.72407 1.44533 m .72561 1.46274 L .7646 1.44803 L F
.602 0 0 r
.63956 1.46784 m .72014 1.47451 L .72049 1.47377 L F
.532 0 0 r
.62428 1.48315 m .67881 1.49185 L .65609 1.46593 L F
.375 0 0 r
.62269 1.48474 m .63389 1.47352 L .63103 1.44399 L F
.532 0 0 r
.62428 1.48315 m .65609 1.46593 L .64566 1.46384 L F
.602 0 0 r
.63103 1.44399 m .69266 1.47173 L .69979 1.46573 L F
.576 0 0 r
.62991 1.43569 m .63026 1.43826 L .65427 1.43775 L F
.63026 1.43826 m .63103 1.44399 L .64127 1.44124 L F
.63026 1.43826 m .64127 1.44124 L .65427 1.43775 L F
.533 0 0 r
.6338 1.43602 m .63832 1.4364 L .63734 1.43441 L F
.63218 1.43339 m .63734 1.43441 L .6353 1.43021 L F
.602 0 0 r
.63172 1.44421 m .66435 1.45453 L .63273 1.44394 L F
.576 0 0 r
.62991 1.43569 m .63103 1.44399 L .65427 1.43775 L F
.533 0 0 r
.6353 1.43021 m .63832 1.4364 L .65916 1.43387 L F
.63832 1.4364 m .65523 1.43783 L .65916 1.43387 L F
.602 0 0 r
.63252 1.43171 m .64337 1.46202 L .67504 1.46102 L F
.727 0 0 r
.71942 1.47635 m .71963 1.47798 L .72614 1.46278 L F
.532 0 0 r
.67881 1.49185 m .6799 1.49181 L .6622 1.47239 L F
.67881 1.49185 m .6622 1.47239 L .66165 1.47228 L F
.459 0 0 r
.63485 1.49441 m .65907 1.49743 L .65628 1.49275 L F
.602 0 0 r
.70659 1.46002 m .71807 1.45966 L .71442 1.45344 L F
.69979 1.46573 m .71807 1.45966 L .70659 1.46002 L F
.727 0 0 r
.71939 1.47612 m .72614 1.46278 L .72561 1.46274 L F
.71942 1.47635 m .72614 1.46278 L .71939 1.47612 L F
.714 0 0 r
.7191 1.48473 m .72538 1.52799 L .75805 1.5301 L F
.71809 1.48617 m .72538 1.52799 L .7191 1.48473 L F
.59 0 0 r
.65439 1.51613 m .67169 1.53265 L .6279 1.51204 L F
.65439 1.51613 m .67169 1.53265 L .6279 1.51204 L F
.087 0 0 r
.67169 1.53265 m .67047 1.52238 L .6279 1.51204 L F
.67169 1.53265 m .67047 1.52238 L .6279 1.51204 L F
.358 0 0 r
.6279 1.51204 m .67047 1.52238 L .66523 1.50665 L F
.6279 1.51204 m .67047 1.52238 L .66523 1.50665 L F
.621 0 0 r
.65628 1.49275 m .7116 1.51756 L .71939 1.47612 L F
.7116 1.51756 m .72424 1.51428 L .71939 1.47612 L F
.087 0 0 r
.67169 1.53265 m .69356 1.5333 L .67047 1.52238 L F
.67169 1.53265 m .69356 1.5333 L .67047 1.52238 L F
0 0 0 r
.59856 1.52257 m .59197 1.50269 L .5956 1.5143 L F
.843 0 0 r
.59536 1.50614 m .59933 1.5246 L .59618 1.51583 L F
.59462 1.49746 m .59685 1.5103 L .59536 1.50614 L F
.59685 1.5103 m .59933 1.5246 L .59536 1.50614 L F
.59972 1.51832 m .60221 1.5326 L .59788 1.51317 L F
.838 0 0 r
.66821 1.55508 m .60088 1.52646 L .60063 1.52354 L F
.66821 1.55508 m .60088 1.52646 L .60063 1.52354 L F
.837 0 0 r
.65821 1.52739 m .6098 1.53024 L .60202 1.50839 L F
.843 0 0 r
.59462 1.49746 m .5985 1.51983 L .59591 1.51259 L F
.837 0 0 r
.59785 1.50698 m .6098 1.53024 L .59536 1.50614 L F
.375 0 0 r
.63081 1.493 m .63581 1.49345 L .6014 1.47403 L F
.6224 1.48758 m .63248 1.49024 L .6014 1.47403 L F
.047 0 0 r
.59444 1.48781 m .6107 1.48003 L .58775 1.46904 L F
.59444 1.48781 m .6279 1.51204 L .61855 1.4851 L F
.59444 1.48781 m .61855 1.4851 L .61487 1.48272 L F
.837 0 0 r
.65821 1.52739 m .59509 1.50306 L .59462 1.49746 L F
.65821 1.52739 m .59536 1.50614 L .59509 1.50306 L F
.65821 1.52739 m .59509 1.50306 L .59462 1.49746 L F
.65821 1.52739 m .6098 1.53024 L .59536 1.50614 L F
.459 0 0 r
.63334 1.51898 m .63313 1.52531 L .63798 1.52055 L F
.837 0 0 r
.65821 1.52739 m .59536 1.50614 L .59509 1.50306 L F
.459 0 0 r
.63334 1.51898 m .63798 1.52055 L .65996 1.49893 L F
.63411 1.49515 m .63334 1.51898 L .65996 1.49893 L F
.63485 1.49441 m .65628 1.49275 L .64533 1.48399 L F
.375 0 0 r
.62769 1.49099 m .63674 1.49253 L .6224 1.48758 L F
.63674 1.49253 m .63746 1.49181 L .6224 1.48758 L F
.621 0 0 r
.65984 1.49872 m .6641 1.50035 L .65628 1.49275 L F
.636 0 0 r
.66584 1.49989 m .69583 1.53562 L .72538 1.52799 L F
.66372 1.50045 m .69583 1.53562 L .66584 1.49989 L F
.621 0 0 r
.6641 1.50035 m .6695 1.49893 L .65628 1.49275 L F
.636 0 0 r
.66584 1.49989 m .69583 1.53562 L .72538 1.52799 L F
.621 0 0 r
.65876 1.49691 m .66604 1.49983 L .65628 1.49275 L F
.636 0 0 r
.66372 1.50045 m .69583 1.53562 L .66584 1.49989 L F
.621 0 0 r
.66604 1.49983 m .66994 1.49881 L .65628 1.49275 L F
.71016 1.51794 m .7116 1.51756 L .65628 1.49275 L F
.602 0 0 r
.69979 1.46573 m .72109 1.47247 L .71807 1.45966 L F
.731 0 0 r
.72561 1.46274 m .74172 1.46381 L .7646 1.44803 L F
.727 0 0 r
.75261 1.46453 m .71923 1.482 L .77996 1.487 L F
.71923 1.482 m .71936 1.48301 L .77996 1.487 L F
.532 0 0 r
.62428 1.48315 m .64093 1.46811 L .63956 1.46784 L F
.602 0 0 r
.63956 1.46784 m .64533 1.48399 L .70269 1.48052 L F
.714 0 0 r
.71858 1.48412 m .71809 1.48617 L .7191 1.48473 L F
.621 0 0 r
.65628 1.49275 m .72614 1.48996 L .70269 1.48052 L F
.602 0 0 r
.69979 1.46573 m .69266 1.47173 L .72049 1.47377 L F
.69979 1.46573 m .72049 1.47377 L .72092 1.47284 L F
.727 0 0 r
.72614 1.46278 m .71893 1.47962 L .75261 1.46453 L F
.621 0 0 r
.70952 1.48728 m .71936 1.48301 L .71868 1.47766 L F
.731 0 0 r
.72407 1.44533 m .7255 1.46149 L .76184 1.44785 L F
.727 0 0 r
.7187 1.47781 m .71893 1.47962 L .72614 1.46278 L F
.602 0 0 r
.69979 1.46573 m .72092 1.47284 L .72109 1.47247 L F
.838 0 0 r
.66821 1.55508 m .66374 1.5554 L .60989 1.53029 L F
.6732 1.56891 m .62514 1.57261 L .60364 1.53658 L F
.6732 1.56891 m .62514 1.57261 L .60364 1.53658 L F
.66374 1.5554 m .62003 1.55849 L .60989 1.53029 L F
.60989 1.53029 m .62003 1.55849 L .60088 1.52646 L F
.66821 1.55508 m .62003 1.55849 L .60088 1.52646 L F
.6732 1.56891 m .68468 1.60001 L .62514 1.57261 L F
.6732 1.56891 m .68468 1.60001 L .62514 1.57261 L F
.66821 1.55508 m .67964 1.58605 L .62003 1.55849 L F
.66821 1.55508 m .67964 1.58605 L .62003 1.55849 L F
.837 0 0 r
.65821 1.52739 m .66955 1.55811 L .6098 1.53024 L F
.65821 1.52739 m .66955 1.55811 L .6098 1.53024 L F
.531 0 0 r
.63313 1.52531 m .69583 1.53562 L .66372 1.50045 L F
.63313 1.52531 m .68086 1.54997 L .69583 1.53562 L F
.636 0 0 r
.70819 1.51845 m .73407 1.54686 L .72823 1.51324 L F
.714 0 0 r
.72857 1.51277 m .73584 1.55707 L .76848 1.55916 L F
.72823 1.51324 m .73584 1.55707 L .72857 1.51277 L F
.727 0 0 r
.71868 1.47766 m .72614 1.46278 L .72561 1.46274 L F
.7187 1.47781 m .72614 1.46278 L .71868 1.47766 L F
.71893 1.47962 m .71923 1.482 L .75261 1.46453 L F
.714 0 0 r
.72896 1.51222 m .76848 1.55916 L .79043 1.51621 L F
.72857 1.51277 m .76848 1.55916 L .72896 1.51222 L F
.727 0 0 r
.72857 1.50916 m .72896 1.51222 L .79043 1.51621 L F
.714 0 0 r
.72857 1.51277 m .73584 1.55707 L .76848 1.55916 L F
.72823 1.51324 m .73584 1.55707 L .72857 1.51277 L F
.621 0 0 r
.72786 1.51334 m .72867 1.5099 L .71939 1.47612 L F
.531 0 0 r
.63313 1.52531 m .69583 1.53562 L .66372 1.50045 L F
.63313 1.52531 m .68086 1.54997 L .69583 1.53562 L F
.636 0 0 r
.67325 1.52753 m .73584 1.55707 L .72823 1.51324 L F
.621 0 0 r
.72474 1.51818 m .72793 1.51367 L .71939 1.47612 L F
.65984 1.49872 m .72177 1.52237 L .65876 1.49691 L F
.72177 1.52237 m .72187 1.52224 L .65876 1.49691 L F
.66604 1.49983 m .73068 1.52577 L .66994 1.49881 L F
.6641 1.50035 m .71016 1.51794 L .6695 1.49893 L F
.71511 1.4904 m .72437 1.51871 L .72614 1.48996 L F
.70803 1.50044 m .72437 1.51871 L .71511 1.4904 L F
.72437 1.51871 m .72896 1.51222 L .72614 1.48996 L F
.66994 1.49881 m .73068 1.52577 L .69961 1.49102 L F
.531 0 0 r
.63313 1.52531 m .66372 1.50045 L .65996 1.49893 L F
.636 0 0 r
.67325 1.52753 m .73584 1.55707 L .73407 1.54686 L F
.67325 1.52753 m .73407 1.54686 L .70819 1.51845 L F
.602 0 0 r
.64533 1.48399 m .65628 1.49275 L .70269 1.48052 L F
.459 0 0 r
.63485 1.49441 m .65907 1.49743 L .65628 1.49275 L F
.602 0 0 r
.65673 1.47129 m .64954 1.48735 L .67284 1.48839 L F
.64954 1.48735 m .65345 1.49048 L .67284 1.48839 L F
.459 0 0 r
.63485 1.49441 m .65628 1.49275 L .64533 1.48399 L F
.602 0 0 r
.63956 1.46784 m .64533 1.48399 L .65673 1.47129 L F
.64533 1.48399 m .64787 1.49108 L .64954 1.48735 L F
.64533 1.48399 m .64954 1.48735 L .65673 1.47129 L F
.714 0 0 r
.7179 1.48508 m .71809 1.48617 L .71858 1.48412 L F
.636 0 0 r
.66584 1.49989 m .71809 1.48617 L .7179 1.48508 L F
.602 0 0 r
.69409 1.46393 m .67545 1.46887 L .69979 1.46573 L F
.65673 1.47129 m .67284 1.48839 L .68615 1.4772 L F
.64787 1.49108 m .65152 1.49401 L .65628 1.49275 L F
.65345 1.49048 m .65628 1.49275 L .67284 1.48839 L F
.64787 1.49108 m .65628 1.49275 L .65345 1.49048 L F
.727 0 0 r
.72429 1.47547 m .72812 1.50559 L .72852 1.47054 L F
.602 0 0 r
.69979 1.46573 m .67284 1.48839 L .72422 1.47485 L F
.621 0 0 r
.71939 1.47612 m .72867 1.5099 L .72422 1.47485 L F
.71939 1.47612 m .72614 1.48996 L .72422 1.47485 L F
.727 0 0 r
.72422 1.47485 m .72852 1.47054 L .72629 1.47039 L F
.7235 1.47639 m .72429 1.47547 L .72422 1.47485 L F
.72429 1.47547 m .72852 1.47054 L .72422 1.47485 L F
.602 0 0 r
.69979 1.46573 m .72422 1.47485 L .72478 1.47363 L F
.621 0 0 r
.728 1.5133 m .72867 1.5099 L .72786 1.51334 L F
.72896 1.51222 m .72867 1.5099 L .72793 1.51367 L F
.602 0 0 r
.72109 1.47247 m .72458 1.47407 L .72478 1.47363 L F
.72092 1.47284 m .72458 1.47407 L .72109 1.47247 L F
.727 0 0 r
.73529 1.47099 m .72805 1.51216 L .79043 1.51621 L F
.731 0 0 r
.72561 1.46274 m .72629 1.47039 L .74062 1.46374 L F
.72629 1.47039 m .7313 1.47072 L .74062 1.46374 L F
.79353 1.46724 m .73166 1.47075 L .80623 1.47567 L F
.74172 1.46381 m .73166 1.47075 L .79353 1.46724 L F
.602 0 0 r
.72109 1.47247 m .72478 1.47363 L .72263 1.46915 L F
.72109 1.47247 m .72263 1.46915 L .71807 1.45966 L F
.69409 1.46393 m .69979 1.46573 L .69967 1.46245 L F
.69979 1.46573 m .72478 1.47363 L .71442 1.45344 L F
.72478 1.47363 m .72545 1.4722 L .71442 1.45344 L F
.72092 1.47284 m .72049 1.47377 L .72458 1.47407 L F
.72478 1.47363 m .72545 1.4722 L .71807 1.45966 L F
.72049 1.47377 m .72422 1.47485 L .72458 1.47407 L F
.72014 1.47451 m .72422 1.47485 L .72049 1.47377 L F
.621 0 0 r
.72088 1.48785 m .72614 1.48996 L .71939 1.47612 L F
.602 0 0 r
.72014 1.47451 m .71939 1.47612 L .72422 1.47485 L F
.727 0 0 r
.72629 1.47039 m .72805 1.51216 L .73529 1.47099 L F
.602 0 0 r
.71442 1.45344 m .72545 1.4722 L .71931 1.44933 L F
.72545 1.4722 m .72581 1.47143 L .71931 1.44933 L F
.727 0 0 r
.7235 1.47639 m .72805 1.51216 L .72629 1.47039 L F
.602 0 0 r
.71442 1.45344 m .72545 1.4722 L .72407 1.44533 L F
.72545 1.4722 m .72663 1.47422 L .72629 1.47039 L F
.72545 1.4722 m .72629 1.47039 L .72407 1.44533 L F
.731 0 0 r
.7255 1.46149 m .72561 1.46274 L .76184 1.44785 L F
.72561 1.46274 m .74062 1.46374 L .76184 1.44785 L F
.7646 1.44803 m .74172 1.46381 L .79353 1.46724 L F
.7646 1.44803 m .74172 1.46381 L .79353 1.46724 L F
.714 0 0 r
.72951 1.44093 m .73088 1.44578 L .76416 1.44324 L F
.73088 1.44578 m .76184 1.44785 L .76416 1.44324 L F
.731 0 0 r
.71652 1.40495 m .74297 1.45339 L .7681 1.4392 L F
.76184 1.44785 m .7313 1.47072 L .7646 1.44803 L F
.727 0 0 r
.72852 1.47054 m .72812 1.50559 L .73529 1.47099 L F
.731 0 0 r
.7313 1.47072 m .72663 1.47422 L .73166 1.47075 L F
.7313 1.47072 m .73166 1.47075 L .7646 1.44803 L F
.727 0 0 r
.74876 1.46137 m .73434 1.46332 L .75261 1.46453 L F
.73869 1.45311 m .73434 1.46332 L .74876 1.46137 L F
.73869 1.45311 m .72614 1.46278 L .73434 1.46332 L F
.731 0 0 r
.72561 1.46274 m .72629 1.47039 L .74172 1.46381 L F
.72629 1.47039 m .72663 1.47422 L .73166 1.47075 L F
.72629 1.47039 m .73166 1.47075 L .74172 1.46381 L F
.79353 1.46724 m .73166 1.47075 L .80394 1.47552 L F
.74172 1.46381 m .73166 1.47075 L .79353 1.46724 L F
.727 0 0 r
.73869 1.45311 m .72614 1.46278 L .75261 1.46453 L F
.602 0 0 r
.72417 1.46585 m .72561 1.46274 L .72407 1.44533 L F
.72417 1.46585 m .72407 1.44533 L .72315 1.4461 L F
.71931 1.44933 m .72417 1.46585 L .72315 1.4461 L F
.731 0 0 r
.73642 1.44139 m .72068 1.45191 L .74297 1.45339 L F
.727 0 0 r
.73051 1.45256 m .72614 1.46278 L .73869 1.45311 L F
.73051 1.45256 m .72614 1.46278 L .73869 1.45311 L F
.714 0 0 r
.71425 1.45358 m .7227 1.44647 L .71965 1.44027 L F
.779 0 0 r
.76423 1.44322 m .76184 1.44785 L .76432 1.44692 L F
.76416 1.44324 m .76184 1.44785 L .76423 1.44322 L F
.731 0 0 r
.76343 1.44725 m .76184 1.44785 L .7646 1.44803 L F
.779 0 0 r
.76423 1.44322 m .76432 1.44692 L .76436 1.44317 L F
.76432 1.44692 m .76444 1.44687 L .76436 1.44317 L F
.825 0 0 r
.8091 1.47002 m .79043 1.51621 L .83399 1.53728 L F
.731 0 0 r
.7655 1.44863 m .80623 1.47567 L .78865 1.4241 L F
.80623 1.47567 m .81257 1.47988 L .8109 1.47598 L F
.80623 1.47567 m .8109 1.47598 L .78865 1.4241 L F
.825 0 0 r
.8004 1.44553 m .78666 1.46679 L .80217 1.4503 L F
.79006 1.45652 m .78666 1.46679 L .8004 1.44553 L F
.621 0 0 r
.64865 1.47883 m .68432 1.4939 L .71654 1.46084 L F
.68432 1.4939 m .7179 1.48508 L .71654 1.46084 L F
.714 0 0 r
.71858 1.48412 m .7191 1.48473 L .71936 1.48301 L F
.621 0 0 r
.7179 1.48508 m .71936 1.48301 L .71654 1.46084 L F
.714 0 0 r
.71936 1.48301 m .7191 1.48473 L .72028 1.48307 L F
.621 0 0 r
.7179 1.48508 m .71936 1.48301 L .70952 1.48728 L F
.714 0 0 r
.71752 1.48289 m .71858 1.48412 L .71936 1.48301 L F
.71858 1.48412 m .7191 1.48473 L .71936 1.48301 L F
.621 0 0 r
.72281 1.51016 m .72805 1.51216 L .72099 1.4807 L F
.636 0 0 r
.66563 1.46352 m .6622 1.47239 L .67643 1.46861 L F
.65637 1.46598 m .6622 1.47239 L .66563 1.46352 L F
.375 0 0 r
.63389 1.47352 m .63956 1.46784 L .63103 1.44399 L F
.636 0 0 r
.66563 1.46352 m .6622 1.47239 L .67643 1.46861 L F
.375 0 0 r
.63248 1.49024 m .6466 1.48754 L .63103 1.44399 L F
.602 0 0 r
.6434 1.4621 m .65637 1.46598 L .67289 1.46159 L F
.63749 1.4622 m .6439 1.46349 L .6434 1.4621 L F
.6439 1.46349 m .65637 1.46598 L .6434 1.4621 L F
.636 0 0 r
.66563 1.46352 m .67643 1.46861 L .6852 1.45831 L F
.67643 1.46861 m .70556 1.46088 L .70422 1.45325 L F
.67643 1.46861 m .70422 1.45325 L .6852 1.45831 L F
.602 0 0 r
.63749 1.4622 m .67289 1.46159 L .67504 1.46102 L F
.63252 1.43171 m .67504 1.46102 L .70056 1.45423 L F
.62579 1.42948 m .70056 1.45423 L .70266 1.45367 L F
.66793 1.44274 m .70266 1.45367 L .71328 1.41867 L F
.636 0 0 r
.67643 1.46861 m .70556 1.46088 L .70422 1.45325 L F
.67643 1.46861 m .70422 1.45325 L .6852 1.45831 L F
.602 0 0 r
.70266 1.45367 m .70344 1.45392 L .70357 1.45343 L F
.70266 1.45367 m .70357 1.45343 L .71328 1.41867 L F
.70344 1.45392 m .71785 1.44179 L .71328 1.41867 L F
.66793 1.44274 m .70266 1.45367 L .70944 1.41467 L F
.70266 1.45367 m .70422 1.45325 L .71087 1.40648 L F
.70422 1.45325 m .71785 1.44179 L .71087 1.40648 L F
.714 0 0 r
.71965 1.44027 m .71689 1.4426 L .7288 1.44088 L F
.71441 1.44469 m .71425 1.45358 L .72407 1.44533 L F
.70617 1.44414 m .70989 1.44849 L .71441 1.44469 L F
.70989 1.44849 m .71425 1.45358 L .71441 1.44469 L F
.727 0 0 r
.72068 1.45191 m .71868 1.47766 L .73035 1.45255 L F
.71654 1.46084 m .71868 1.47766 L .72068 1.45191 L F
.621 0 0 r
.71158 1.47953 m .71868 1.47766 L .71654 1.46084 L F
.70952 1.48728 m .71868 1.47766 L .71158 1.47953 L F
.636 0 0 r
.66584 1.49989 m .7179 1.48508 L .68301 1.49424 L F
.621 0 0 r
.69961 1.49102 m .70803 1.50044 L .71511 1.4904 L F
.64865 1.47883 m .68432 1.4939 L .71654 1.46084 L F
.68432 1.4939 m .70952 1.48728 L .71654 1.46084 L F
.636 0 0 r
.66584 1.49989 m .71809 1.48617 L .7179 1.48508 L F
.66584 1.49989 m .7179 1.48508 L .68301 1.49424 L F
.6643 1.49916 m .66584 1.49989 L .68301 1.49424 L F
.6643 1.49916 m .66584 1.49989 L .68301 1.49424 L F
.621 0 0 r
.65102 1.4828 m .68184 1.49455 L .64865 1.47883 L F
.68184 1.49455 m .72281 1.51016 L .68432 1.4939 L F
.68184 1.49455 m .68432 1.4939 L .64865 1.47883 L F
.65102 1.4828 m .72281 1.51016 L .64865 1.47883 L F
.636 0 0 r
.68301 1.49424 m .7179 1.48508 L .71752 1.48289 L F
.375 0 0 r
.63581 1.49345 m .64533 1.48399 L .63956 1.46784 L F
.63581 1.49345 m .63956 1.46784 L .63389 1.47352 L F
.459 0 0 r
.64533 1.48399 m .64935 1.48 L .63803 1.47632 L F
.64533 1.48399 m .63803 1.47632 L .63701 1.47733 L F
.375 0 0 r
.62269 1.48474 m .63487 1.48369 L .63389 1.47352 L F
.047 0 0 r
.6107 1.48003 m .60339 1.47531 L .58775 1.46904 L F
.61273 1.47906 m .60954 1.47701 L .58775 1.46904 L F
.261 0 0 r
.58277 1.45869 m .58804 1.46915 L .608 1.45855 L F
.6262 1.43947 m .63103 1.44399 L .63026 1.43826 L F
.62286 1.44287 m .63103 1.44399 L .6262 1.43947 L F
.602 0 0 r
.63103 1.44399 m .63172 1.44421 L .63273 1.44394 L F
.261 0 0 r
.6262 1.43947 m .63103 1.44399 L .63026 1.43826 L F
.62286 1.44287 m .63103 1.44399 L .6262 1.43947 L F
.6262 1.43947 m .63026 1.43826 L .62991 1.43569 L F
.59006 1.46989 m .6014 1.47403 L .63103 1.44399 L F
.047 0 0 r
.59444 1.48781 m .6107 1.48003 L .58775 1.46904 L F
.6107 1.48003 m .61273 1.47906 L .60339 1.47531 L F
.6107 1.48003 m .60339 1.47531 L .58775 1.46904 L F
.375 0 0 r
.60986 1.47721 m .61753 1.48215 L .62157 1.4782 L F
.358 0 0 r
.61855 1.4851 m .61765 1.48214 L .61753 1.48215 L F
.61855 1.4851 m .62269 1.48474 L .61765 1.48214 L F
.61855 1.4851 m .61765 1.48214 L .61753 1.48215 L F
.61855 1.4851 m .62269 1.48474 L .61765 1.48214 L F
.532 0 0 r
.61769 1.4821 m .62428 1.48315 L .63922 1.46255 L F
.61769 1.4821 m .63922 1.46255 L .63749 1.4622 L F
.459 0 0 r
.63485 1.49441 m .65996 1.49893 L .65907 1.49743 L F
.375 0 0 r
.63081 1.493 m .63412 1.49514 L .63581 1.49345 L F
.459 0 0 r
.63477 1.49448 m .65996 1.49893 L .63485 1.49441 L F
.63413 1.49515 m .65996 1.49893 L .63477 1.49448 L F
.047 0 0 r
.59444 1.48781 m .6279 1.51204 L .61855 1.4851 L F
0 0 0 r
.58988 1.49345 m .59264 1.49856 L .59062 1.4929 L F
.873 0 0 r
.59439 1.49617 m .59462 1.49746 L .59255 1.49648 L F
.59363 1.49175 m .59189 1.49268 L .59176 1.49192 L F
.843 0 0 r
.59369 1.4921 m .59462 1.49746 L .58657 1.48907 L F
0 0 0 r
.59303 1.50226 m .59536 1.50614 L .58988 1.49345 L F
.59536 1.50614 m .59264 1.49856 L .58988 1.49345 L F
.843 0 0 r
.59462 1.49746 m .59618 1.51583 L .58657 1.48907 L F
.59369 1.4921 m .59462 1.49746 L .59083 1.49352 L F
.59369 1.4921 m .59083 1.49352 L .58972 1.49041 L F
.59462 1.49746 m .59618 1.51583 L .58657 1.48907 L F
0 0 0 r
.59062 1.4929 m .6098 1.53024 L .59839 1.49821 L F
.843 0 0 r
.59352 1.49113 m .58956 1.48995 L .59321 1.48934 L F
.58972 1.49041 m .58956 1.48995 L .59352 1.49113 L F
.58972 1.49041 m .59352 1.49113 L .59354 1.49125 L F
.59369 1.4921 m .58972 1.49041 L .59354 1.49125 L F
.59352 1.49113 m .58657 1.48907 L .59316 1.4891 L F
.59369 1.4921 m .58657 1.48907 L .59352 1.49113 L F
0 0 0 r
.59062 1.4929 m .59839 1.49821 L .59402 1.4904 L F
.59264 1.49856 m .6098 1.53024 L .59062 1.4929 L F
.047 0 0 r
.61273 1.47906 m .60954 1.47701 L .58775 1.46904 L F
.843 0 0 r
.58644 1.48125 m .58379 1.47385 L .58518 1.47599 L F
0 0 0 r
.58238 1.46435 m .58415 1.4678 L .58181 1.46196 L F
.261 0 0 r
.58102 1.4587 m .58881 1.47068 L .608 1.45855 L F
.259 0 0 r
.57679 1.44952 m .5843 1.46105 L .61842 1.43509 L F
.57679 1.44952 m .61842 1.43509 L .5944 1.44232 L F
.57679 1.44952 m .5843 1.46105 L .61842 1.43509 L F
.57679 1.44952 m .61842 1.43509 L .5944 1.44232 L F
0 0 0 r
.57349 1.42997 m .57391 1.43112 L .57352 1.43002 L F
.57352 1.43005 m .57391 1.43112 L .57352 1.43002 L F
.57351 1.43001 m .57352 1.43005 L .57352 1.43002 L F
.836 0 0 r
.57281 1.41467 m .5686 1.41566 L .57019 1.41386 L F
.256 0 0 r
.56467 1.41103 m .56924 1.418 L .6153 1.40043 L F
.56269 1.40012 m .60313 1.40036 L .58528 1.38561 L F
.56269 1.40012 m .58528 1.38561 L .57247 1.38978 L F
.56269 1.40012 m .56467 1.41103 L .6153 1.40043 L F
.056 0 0 r
.57352 1.43002 m .57406 1.41966 L .56924 1.418 L F
.256 0 0 r
.56467 1.41103 m .56924 1.418 L .6153 1.40043 L F
.056 0 0 r
.57395 1.43017 m .57432 1.41975 L .57352 1.43002 L F
.57432 1.41975 m .57406 1.41966 L .57352 1.43002 L F
.59128 1.42567 m .59106 1.42553 L .57432 1.41975 L F
.256 0 0 r
.56924 1.418 m .58177 1.42232 L .6153 1.40043 L F
.56924 1.418 m .58177 1.42232 L .6153 1.40043 L F
.056 0 0 r
.57352 1.43002 m .59152 1.42582 L .59106 1.42553 L F
.57352 1.43002 m .59106 1.42553 L .56924 1.418 L F
.57391 1.43112 m .57539 1.43068 L .57352 1.43002 L F
.57539 1.43068 m .59152 1.42582 L .57352 1.43002 L F
0 0 0 r
.56885 1.42275 m .57391 1.43112 L .56611 1.41507 L F
.259 0 0 r
.57352 1.43002 m .5782 1.44895 L .57523 1.43263 L F
.57297 1.42851 m .57314 1.42943 L .57325 1.42961 L F
0 0 0 r
.57349 1.43042 m .57391 1.43112 L .57337 1.42979 L F
.57314 1.42943 m .57337 1.42979 L .57253 1.42773 L F
.57349 1.43042 m .57337 1.42979 L .57314 1.42943 L F
.57326 1.42977 m .57391 1.43112 L .57253 1.42773 L F
.259 0 0 r
.57325 1.42961 m .57334 1.42996 L .57352 1.43002 L F
.57334 1.42996 m .5782 1.44895 L .57352 1.43002 L F
.57352 1.43002 m .57548 1.44167 L .57885 1.43817 L F
.57548 1.44167 m .57679 1.44952 L .57885 1.43817 L F
.075 0 0 r
.58111 1.43832 m .5781 1.4427 L .58132 1.43937 L F
.57926 1.43828 m .5781 1.4427 L .58111 1.43832 L F
.259 0 0 r
.57885 1.43817 m .57679 1.44952 L .58428 1.44646 L F
0 0 0 r
.57253 1.42773 m .57391 1.43112 L .56911 1.41781 L F
.259 0 0 r
.57314 1.42943 m .57322 1.42992 L .57352 1.43002 L F
.844 0 0 r
.57349 1.43042 m .57362 1.43207 L .57314 1.42943 L F
.259 0 0 r
.57322 1.42992 m .57679 1.44952 L .57352 1.43002 L F
.056 0 0 r
.57391 1.43112 m .57395 1.43017 L .57352 1.43002 L F
.259 0 0 r
.57484 1.43048 m .5779 1.44729 L .58355 1.43353 L F
.261 0 0 r
.63091 1.44407 m .63092 1.4441 L .63103 1.44399 L F
.843 0 0 r
.58644 1.48125 m .58455 1.47337 L .58469 1.47329 L F
0 0 0 r
.58455 1.46858 m .58102 1.4587 L .58181 1.46182 L F
.58102 1.4587 m .58093 1.45843 L .58181 1.46182 L F
.259 0 0 r
.57314 1.42943 m .57679 1.44952 L .57325 1.42961 L F
0 0 0 r
.58181 1.46182 m .58093 1.45843 L .57666 1.44916 L F
.843 0 0 r
.58455 1.47337 m .58102 1.4587 L .58469 1.47329 L F
.58469 1.47329 m .58102 1.4587 L .58219 1.46196 L F
0 0 0 r
.58415 1.4678 m .58455 1.46858 L .58421 1.46773 L F
.843 0 0 r
.58631 1.47351 m .58644 1.48125 L .58219 1.46196 L F
0 0 0 r
.58238 1.46435 m .58181 1.46196 L .57666 1.44916 L F
.58145 1.46254 m .58238 1.46435 L .57666 1.44916 L F
.843 0 0 r
.58548 1.47857 m .58379 1.47385 L .58102 1.4587 L F
.58702 1.47548 m .58673 1.48414 L .58102 1.4587 L F
0 0 0 r
.58455 1.46858 m .59444 1.48781 L .58093 1.45843 L F
.261 0 0 r
.58881 1.47068 m .63092 1.4441 L .63091 1.44407 L F
.58882 1.47068 m .63092 1.4441 L .58881 1.47068 L F
0 0 0 r
.58337 1.46231 m .59444 1.48781 L .58775 1.46904 L F
.843 0 0 r
.58713 1.47579 m .5871 1.47647 L .58702 1.47548 L F
.5871 1.47647 m .58657 1.48907 L .58702 1.47548 L F
0 0 0 r
.58112 1.45885 m .59444 1.48781 L .58337 1.46231 L F
.58455 1.46858 m .59444 1.48781 L .58093 1.45843 L F
.843 0 0 r
.58781 1.48508 m .5871 1.47647 L .58792 1.48537 L F
0 0 0 r
.5789 1.45276 m .58263 1.46117 L .57918 1.45319 L F
.58263 1.46117 m .59444 1.48781 L .58284 1.4615 L F
.58263 1.46117 m .58284 1.4615 L .57918 1.45319 L F
.58093 1.45843 m .59444 1.48781 L .5789 1.45276 L F
.843 0 0 r
.58999 1.48378 m .58796 1.48691 L .58768 1.47732 L F
.58796 1.48691 m .58657 1.48907 L .5871 1.47647 L F
.261 0 0 r
.58313 1.46194 m .58775 1.46904 L .58277 1.45869 L F
.58775 1.46904 m .58804 1.46915 L .58277 1.45869 L F
0 0 0 r
.57918 1.45319 m .58284 1.4615 L .58599 1.46409 L F
.58284 1.4615 m .59444 1.48781 L .58775 1.46904 L F
.58284 1.4615 m .58775 1.46904 L .58599 1.46409 L F
.261 0 0 r
.58881 1.47068 m .6014 1.47403 L .59006 1.46989 L F
.58379 1.47385 m .59093 1.47392 L .58881 1.47068 L F
.59093 1.47392 m .6014 1.47403 L .58881 1.47068 L F
.58379 1.47385 m .59084 1.48473 L .59513 1.48039 L F
.59093 1.47392 m .59513 1.48039 L .6014 1.47403 L F
.58379 1.47385 m .59513 1.48039 L .59093 1.47392 L F
.58379 1.47385 m .59084 1.48473 L .59513 1.48039 L F
.58882 1.47068 m .59513 1.48039 L .63092 1.4441 L F
.58379 1.47385 m .59513 1.48039 L .58882 1.47068 L F
.259 0 0 r
.57325 1.42961 m .57678 1.44945 L .5782 1.44895 L F
0 0 0 r
.58093 1.45843 m .58112 1.45885 L .57738 1.44849 L F
.259 0 0 r
.5843 1.46105 m .58563 1.4631 L .62579 1.42948 L F
.261 0 0 r
.58804 1.46915 m .59006 1.46989 L .608 1.45855 L F
.375 0 0 r
.63081 1.493 m .63412 1.49514 L .63581 1.49345 L F
.63081 1.493 m .63581 1.49345 L .62769 1.49099 L F
.59379 1.48999 m .59839 1.49821 L .63412 1.49514 L F
.041 0 0 r
.6098 1.53024 m .61809 1.51107 L .59839 1.49821 L F
.375 0 0 r
.59839 1.49821 m .61809 1.51107 L .63412 1.49514 L F
.843 0 0 r
.59134 1.48953 m .59127 1.48909 L .59316 1.4891 L F
.58956 1.48995 m .59127 1.48909 L .59134 1.48953 L F
.58956 1.48995 m .58925 1.48908 L .59127 1.48909 L F
0 0 0 r
.59062 1.4929 m .59402 1.4904 L .59084 1.48473 L F
.59062 1.4929 m .59084 1.48473 L .58379 1.47385 L F
.375 0 0 r
.59362 1.48969 m .63412 1.49514 L .63081 1.493 L F
.59379 1.48999 m .63412 1.49514 L .59362 1.48969 L F
.041 0 0 r
.6098 1.53024 m .61809 1.51107 L .61042 1.50606 L F
.6098 1.53024 m .61042 1.50606 L .59839 1.49821 L F
.375 0 0 r
.59362 1.48969 m .61007 1.51905 L .63109 1.49814 L F
.041 0 0 r
.59839 1.49821 m .61048 1.50386 L .59736 1.4953 L F
.61042 1.50606 m .61048 1.50386 L .59839 1.49821 L F
0 0 0 r
.59062 1.4929 m .6098 1.53024 L .59839 1.49821 L F
.59536 1.50614 m .6098 1.53024 L .59062 1.4929 L F
.59536 1.50614 m .6098 1.53024 L .59264 1.49856 L F
.041 0 0 r
.6098 1.53024 m .63313 1.52531 L .61809 1.51107 L F
.6098 1.53024 m .63313 1.52531 L .61809 1.51107 L F
.843 0 0 r
.59788 1.51317 m .60076 1.52612 L .59885 1.52078 L F
.6 0 0 r
.66955 1.55811 m .64336 1.55479 L .6098 1.53024 L F
.66955 1.55811 m .64336 1.55479 L .6098 1.53024 L F
.041 0 0 r
.6098 1.53024 m .64336 1.55479 L .63313 1.52531 L F
.6098 1.53024 m .64336 1.55479 L .63313 1.52531 L F
0 0 0 r
.59932 1.5221 m .62003 1.55849 L .6067 1.52105 L F
.375 0 0 r
.59437 1.49902 m .6067 1.52105 L .61007 1.51905 L F
.037 0 0 r
.62003 1.55849 m .61326 1.52537 L .6067 1.52105 L F
.375 0 0 r
.6067 1.52105 m .60751 1.52159 L .61007 1.51905 L F
.353 0 0 r
.64336 1.55479 m .68086 1.54997 L .63313 1.52531 L F
.64336 1.55479 m .68086 1.54997 L .63313 1.52531 L F
.037 0 0 r
.62003 1.55849 m .64354 1.5541 L .61326 1.52537 L F
.62003 1.55849 m .61326 1.52537 L .6067 1.52105 L F
.375 0 0 r
.59362 1.48969 m .63109 1.49814 L .63081 1.493 L F
.459 0 0 r
.61048 1.50386 m .61809 1.51107 L .62158 1.49275 L F
.61809 1.51107 m .63313 1.52531 L .62548 1.50373 L F
.61809 1.51107 m .62548 1.50373 L .62158 1.49275 L F
.63485 1.49441 m .63313 1.52531 L .65996 1.49893 L F
.63485 1.49441 m .65996 1.49893 L .65907 1.49743 L F
.531 0 0 r
.63313 1.52531 m .66372 1.50045 L .65996 1.49893 L F
.6 0 0 r
.66955 1.55811 m .68699 1.57507 L .64336 1.55479 L F
.66955 1.55811 m .68699 1.57507 L .64336 1.55479 L F
.353 0 0 r
.64336 1.55479 m .686 1.56544 L .68086 1.54997 L F
.64336 1.55479 m .686 1.56544 L .68086 1.54997 L F
.53 0 0 r
.64354 1.5541 m .70628 1.56462 L .67254 1.52771 L F
.621 0 0 r
.6527 1.496 m .67129 1.5272 L .67254 1.52771 L F
.636 0 0 r
.67325 1.52753 m .70628 1.56462 L .73584 1.55707 L F
.67254 1.52771 m .70628 1.56462 L .67325 1.52753 L F
.621 0 0 r
.6527 1.496 m .67254 1.52771 L .67513 1.52704 L F
.636 0 0 r
.67325 1.52753 m .70628 1.56462 L .73584 1.55707 L F
.67254 1.52771 m .70628 1.56462 L .67325 1.52753 L F
.53 0 0 r
.64354 1.5541 m .67254 1.52771 L .67129 1.5272 L F
.459 0 0 r
.63517 1.50367 m .65227 1.49527 L .64787 1.49108 L F
.63517 1.50367 m .66623 1.52333 L .65014 1.49631 L F
.66623 1.52333 m .67065 1.52613 L .65014 1.49631 L F
.65014 1.49631 m .67065 1.52613 L .65227 1.49527 L F
.621 0 0 r
.6527 1.496 m .67129 1.5272 L .7333 1.52677 L F
.53 0 0 r
.64354 1.5541 m .70628 1.56462 L .67254 1.52771 L F
.64354 1.5541 m .67254 1.52771 L .67129 1.5272 L F
.621 0 0 r
.67129 1.5272 m .67934 1.54072 L .69475 1.53673 L F
.67129 1.5272 m .69475 1.53673 L .7333 1.52677 L F
.53 0 0 r
.67129 1.5272 m .67254 1.52771 L .67171 1.5268 L F
.459 0 0 r
.62548 1.50373 m .63313 1.52531 L .63485 1.49441 L F
.62877 1.52118 m .63313 1.52531 L .63325 1.52177 L F
.62877 1.52118 m .63325 1.52177 L .63411 1.49515 L F
.61809 1.51107 m .62877 1.52118 L .63411 1.49515 L F
.61881 1.51988 m .67171 1.5268 L .63517 1.50367 L F
0 0 0 r
.59932 1.5221 m .62003 1.55849 L .6067 1.52105 L F
.261 0 0 r
.58379 1.47385 m .58882 1.47068 L .58881 1.47068 L F
.843 0 0 r
.58455 1.47337 m .58379 1.47385 L .58102 1.4587 L F
.261 0 0 r
.58102 1.4587 m .58379 1.47385 L .58881 1.47068 L F
.58102 1.4587 m .58379 1.47385 L .58881 1.47068 L F
0 0 0 r
.59062 1.4929 m .59402 1.4904 L .58209 1.46911 L F
.59062 1.4929 m .59839 1.49821 L .59402 1.4904 L F
.843 0 0 r
.58972 1.49041 m .59083 1.49352 L .58657 1.48907 L F
.58956 1.48995 m .58657 1.48907 L .58925 1.48908 L F
.58972 1.49041 m .58657 1.48907 L .58956 1.48995 L F
.375 0 0 r
.58892 1.48928 m .61059 1.52802 L .61327 1.52536 L F
0 0 0 r
.60523 1.51843 m .6067 1.52105 L .60567 1.51816 L F
.59932 1.5221 m .6067 1.52105 L .60523 1.51843 L F
.375 0 0 r
.62124 1.51312 m .61043 1.52772 L .62388 1.51485 L F
.61043 1.52772 m .60915 1.52945 L .61059 1.52802 L F
.61043 1.52772 m .61059 1.52802 L .62388 1.51485 L F
.459 0 0 r
.61881 1.51988 m .64354 1.5541 L .67171 1.5268 L F
.375 0 0 r
.60988 1.51871 m .61007 1.51905 L .61034 1.51877 L F
.60988 1.51871 m .61034 1.51877 L .61809 1.51107 L F
.59839 1.49821 m .60988 1.51871 L .61809 1.51107 L F
.58897 1.48937 m .61007 1.51905 L .59379 1.48999 L F
.843 0 0 r
.58796 1.48691 m .58657 1.48907 L .58644 1.48125 L F
.58644 1.48125 m .58657 1.48907 L .58379 1.47385 L F
.58673 1.48414 m .58564 1.48399 L .58379 1.47385 L F
.58673 1.48414 m .58657 1.48907 L .58564 1.48399 L F
.58796 1.48691 m .58644 1.48125 L .58781 1.48508 L F
.58673 1.48414 m .58379 1.47385 L .58548 1.47857 L F
.261 0 0 r
.58379 1.47385 m .58564 1.48399 L .59084 1.48473 L F
.843 0 0 r
.58829 1.48641 m .58796 1.48691 L .58781 1.48508 L F
.58796 1.48691 m .58781 1.48508 L .58792 1.48537 L F
.261 0 0 r
.58564 1.48399 m .58799 1.48762 L .59084 1.48473 L F
.58379 1.47385 m .58564 1.48399 L .59084 1.48473 L F
.58564 1.48399 m .58799 1.48762 L .59084 1.48473 L F
0 0 0 r
.59932 1.5221 m .60523 1.51843 L .58507 1.48241 L F
.375 0 0 r
.59437 1.49902 m .61007 1.51905 L .58897 1.48937 L F
.58892 1.48928 m .59379 1.48999 L .59362 1.48969 L F
.58897 1.48937 m .59379 1.48999 L .58892 1.48928 L F
0 0 0 r
.59932 1.5221 m .60523 1.51843 L .58507 1.48241 L F
.375 0 0 r
.58657 1.48907 m .59362 1.48969 L .59084 1.48473 L F
.459 0 0 r
.61326 1.52537 m .64354 1.5541 L .61881 1.51988 L F
.037 0 0 r
.62003 1.55849 m .64354 1.5541 L .61326 1.52537 L F
.375 0 0 r
.58892 1.48928 m .61327 1.52536 L .59362 1.48969 L F
.61327 1.52536 m .61348 1.52515 L .59362 1.48969 L F
.459 0 0 r
.63413 1.49515 m .63477 1.49448 L .63412 1.49514 L F
.375 0 0 r
.63109 1.49814 m .63412 1.49514 L .63081 1.493 L F
.041 0 0 r
.59839 1.49821 m .61809 1.51107 L .61048 1.50386 L F
.047 0 0 r
.59444 1.48781 m .61855 1.4851 L .61496 1.48278 L F
.59444 1.48781 m .61742 1.48208 L .61273 1.47906 L F
.59444 1.48781 m .61753 1.48215 L .61742 1.48208 L F
.375 0 0 r
.59362 1.48969 m .63081 1.493 L .59084 1.48473 L F
.63081 1.493 m .62769 1.49099 L .59084 1.48473 L F
.59828 1.486 m .62769 1.49099 L .59513 1.48039 L F
.62769 1.49099 m .6224 1.48758 L .59513 1.48039 L F
.59084 1.48473 m .63081 1.493 L .6014 1.47403 L F
.59362 1.48969 m .63081 1.493 L .59084 1.48473 L F
.59513 1.48039 m .6224 1.48758 L .6014 1.47403 L F
.59084 1.48473 m .59828 1.486 L .59513 1.48039 L F
.58689 1.47662 m .59736 1.4953 L .62507 1.48927 L F
.59736 1.4953 m .61048 1.50386 L .62507 1.48927 L F
.041 0 0 r
.59839 1.49821 m .61048 1.50386 L .59736 1.4953 L F
.459 0 0 r
.62158 1.49275 m .63413 1.49515 L .63311 1.49419 L F
.62109 1.49324 m .63413 1.49515 L .62158 1.49275 L F
.62158 1.49275 m .62548 1.50373 L .63485 1.49441 L F
.375 0 0 r
.58799 1.48762 m .59362 1.48969 L .59084 1.48473 L F
.58892 1.48928 m .59362 1.48969 L .58799 1.48762 L F
.5814 1.4748 m .60567 1.51816 L .60855 1.51529 L F
.041 0 0 r
.61042 1.50606 m .61809 1.51107 L .61048 1.50386 L F
.375 0 0 r
.63581 1.49345 m .63674 1.49253 L .62769 1.49099 L F
.58689 1.47662 m .60514 1.50919 L .62507 1.48927 L F
.60632 1.47493 m .6226 1.47716 L .59097 1.46503 L F
.602 0 0 r
.62579 1.42948 m .63749 1.4622 L .64337 1.46202 L F
.62579 1.42948 m .64337 1.46202 L .63252 1.43171 L F
.636 0 0 r
.66563 1.46352 m .67643 1.46861 L .6852 1.45831 L F
.714 0 0 r
.70989 1.44849 m .70556 1.46088 L .71425 1.45358 L F
.70422 1.45325 m .70556 1.46088 L .70989 1.44849 L F
.602 0 0 r
.70236 1.45482 m .69577 1.46036 L .71707 1.45969 L F
.714 0 0 r
.70989 1.44849 m .70983 1.45729 L .71425 1.45358 L F
.602 0 0 r
.62579 1.42948 m .71707 1.45969 L .71767 1.4584 L F
.636 0 0 r
.65637 1.46598 m .6622 1.47239 L .66563 1.46352 L F
.731 0 0 r
.7539 1.44709 m .72068 1.45191 L .738 1.45306 L F
.779 0 0 r
.76436 1.44317 m .76444 1.44687 L .76865 1.44529 L F
.76423 1.44322 m .76184 1.44785 L .76432 1.44692 L F
.731 0 0 r
.71652 1.40495 m .76424 1.44322 L .7681 1.4392 L F
.779 0 0 r
.76423 1.44322 m .76432 1.44692 L .76436 1.44317 L F
.731 0 0 r
.76424 1.44322 m .76428 1.44325 L .76436 1.44317 L F
.76424 1.44322 m .76436 1.44317 L .7681 1.4392 L F
.779 0 0 r
.76436 1.44317 m .76432 1.44692 L .76865 1.44529 L F
.76416 1.44324 m .76184 1.44785 L .76423 1.44322 L F
.731 0 0 r
.74297 1.45339 m .75402 1.45413 L .7681 1.4392 L F
.779 0 0 r
.76423 1.44311 m .76423 1.44322 L .76436 1.44317 L F
.76423 1.44311 m .76416 1.44324 L .76423 1.44322 L F
.731 0 0 r
.71652 1.40495 m .71965 1.44027 L .76416 1.44324 L F
.76424 1.44322 m .76416 1.44324 L .76428 1.44325 L F
.71652 1.40495 m .76416 1.44324 L .76424 1.44322 L F
.825 0 0 r
.78697 1.42587 m .76489 1.44261 L .76865 1.44529 L F
.76489 1.44261 m .76436 1.44317 L .76865 1.44529 L F
.77308 1.43393 m .76489 1.44261 L .78697 1.42587 L F
.602 0 0 r
.71087 1.40648 m .71785 1.44179 L .71652 1.40495 L F
.714 0 0 r
.71682 1.44266 m .72407 1.44533 L .72931 1.44092 L F
.71441 1.44469 m .72407 1.44533 L .71682 1.44266 L F
.70617 1.44414 m .72931 1.44092 L .7288 1.44088 L F
.731 0 0 r
.71965 1.44027 m .72068 1.45191 L .76173 1.44596 L F
.71965 1.44027 m .72068 1.45191 L .73642 1.44139 L F
.727 0 0 r
.71511 1.46391 m .71725 1.48073 L .72526 1.44207 L F
.714 0 0 r
.70989 1.44849 m .71425 1.45358 L .71965 1.44027 L F
.602 0 0 r
.71785 1.44179 m .7201 1.45317 L .71965 1.44027 L F
.7201 1.45317 m .72136 1.45956 L .72068 1.45191 L F
.7201 1.45317 m .72068 1.45191 L .71965 1.44027 L F
.71785 1.44179 m .71965 1.44027 L .71652 1.40495 L F
.714 0 0 r
.70617 1.44414 m .71441 1.44469 L .71682 1.44266 L F
.7288 1.44088 m .72931 1.44092 L .72947 1.44079 L F
.825 0 0 r
.78697 1.42587 m .76489 1.44261 L .76865 1.44529 L F
.76489 1.44261 m .76436 1.44317 L .76865 1.44529 L F
.731 0 0 r
.76428 1.44325 m .76173 1.44596 L .77531 1.44399 L F
.71965 1.44027 m .76173 1.44596 L .76428 1.44325 L F
.825 0 0 r
.76489 1.44261 m .76423 1.44311 L .76436 1.44317 L F
.731 0 0 r
.7681 1.4392 m .76428 1.44325 L .77531 1.44399 L F
.825 0 0 r
.76489 1.44261 m .76423 1.44311 L .76436 1.44317 L F
.602 0 0 r
.63749 1.4622 m .67957 1.47063 L .72136 1.45956 L F
.70422 1.45325 m .71775 1.45823 L .71932 1.44924 L F
.70344 1.45392 m .72136 1.45956 L .70422 1.45325 L F
.62579 1.42948 m .63749 1.4622 L .69577 1.46036 L F
.62579 1.42948 m .69577 1.46036 L .70236 1.45482 L F
.636 0 0 r
.6852 1.45831 m .70422 1.45325 L .70229 1.44223 L F
.621 0 0 r
.64842 1.45662 m .70229 1.44223 L .70447 1.43912 L F
.602 0 0 r
.71917 1.44068 m .71965 1.44027 L .71652 1.40495 L F
.68856 1.42532 m .71328 1.41867 L .71087 1.40648 L F
.66793 1.44274 m .71328 1.41867 L .68856 1.42532 L F
.68586 1.41001 m .70742 1.39176 L .68056 1.41144 L F
.69707 1.42303 m .70944 1.41467 L .68856 1.42532 L F
.727 0 0 r
.73683 1.42057 m .70447 1.43912 L .76423 1.44311 L F
.7115 1.41886 m .70447 1.43912 L .73683 1.42057 L F
.825 0 0 r
.78929 1.41404 m .76589 1.4381 L .77365 1.43332 L F
.79001 1.41599 m .77365 1.43332 L .7922 1.42191 L F
.78929 1.41404 m .77365 1.43332 L .79001 1.41599 L F
.856 0 0 r
.81083 1.41133 m .81277 1.42572 L .8173 1.40158 L F
.825 0 0 r
.78929 1.41404 m .76589 1.4381 L .7922 1.42191 L F
.728 0 0 r
.77672 1.38914 m .75044 1.4052 L .79839 1.40844 L F
.77672 1.38914 m .79839 1.40844 L .80423 1.40486 L F
.714 0 0 r
.72501 1.40348 m .73403 1.40287 L .73852 1.39388 L F
.72501 1.40348 m .73852 1.39388 L .73447 1.3936 L F
.73232 1.40398 m .73403 1.40287 L .72501 1.40348 L F
.728 0 0 r
.727 1.40362 m .71652 1.40495 L .72709 1.40567 L F
.7169 1.40293 m .71652 1.40495 L .727 1.40362 L F
.731 0 0 r
.706 1.37564 m .70742 1.39176 L .73289 1.39349 L F
.728 0 0 r
.77672 1.38914 m .81212 1.40937 L .81238 1.40899 L F
.824 0 0 r
.77263 1.36706 m .76579 1.39582 L .78004 1.38711 L F
.76728 1.35259 m .76656 1.37346 L .77263 1.36706 L F
.76656 1.37346 m .76579 1.39582 L .77263 1.36706 L F
.76235 1.35779 m .76401 1.37616 L .76728 1.35259 L F
.76401 1.37616 m .76579 1.39582 L .76656 1.37346 L F
.76401 1.37616 m .76656 1.37346 L .76728 1.35259 L F
.731 0 0 r
.76095 1.37939 m .79669 1.38404 L .7971 1.38185 L F
.706 1.37564 m .75978 1.38062 L .76095 1.37939 L F
.75978 1.38062 m .79669 1.38404 L .76095 1.37939 L F
.74998 1.39096 m .79412 1.39765 L .79669 1.38404 L F
.73289 1.39349 m .74669 1.39443 L .74998 1.39096 L F
.74669 1.39443 m .79412 1.39765 L .74998 1.39096 L F
.714 0 0 r
.71642 1.4029 m .72501 1.40348 L .73447 1.3936 L F
.71642 1.4029 m .73447 1.3936 L .73119 1.39338 L F
.856 0 0 r
.81783 1.40078 m .81277 1.42572 L .82327 1.40988 L F
.81754 1.40029 m .81749 1.4006 L .81783 1.40078 L F
.81749 1.4006 m .81277 1.42572 L .81783 1.40078 L F
.82395 1.39343 m .84172 1.40247 L .84189 1.39624 L F
.82395 1.39343 m .84189 1.39624 L .8271 1.3887 L F
.878 0 0 r
.82395 1.39343 m .82327 1.40988 L .82683 1.39489 L F
.856 0 0 r
.82395 1.39343 m .84172 1.40247 L .84189 1.39624 L F
.82395 1.39343 m .84189 1.39624 L .8271 1.3887 L F
.878 0 0 r
.82395 1.39343 m .82327 1.40988 L .82683 1.39489 L F
.856 0 0 r
.81853 1.38434 m .82395 1.39343 L .8271 1.3887 L F
.81925 1.38555 m .82395 1.39343 L .8271 1.3887 L F
.81853 1.38434 m .81925 1.38555 L .8271 1.3887 L F
.878 0 0 r
.81931 1.38474 m .81815 1.40093 L .82758 1.38895 L F
.81815 1.40093 m .82147 1.40262 L .82758 1.38895 L F
.82683 1.39489 m .82327 1.40988 L .82886 1.4127 L F
.82683 1.39489 m .82886 1.4127 L .8482 1.40576 L F
.82886 1.4127 m .83743 1.41703 L .8482 1.40576 L F
.856 0 0 r
.82327 1.40988 m .85668 1.46579 L .84056 1.41861 L F
.82327 1.40988 m .85668 1.46579 L .87027 1.43363 L F
.878 0 0 r
.83286 1.42593 m .83379 1.4264 L .83958 1.41812 L F
.83021 1.42459 m .83286 1.42593 L .83958 1.41812 L F
.83743 1.41703 m .83958 1.41812 L .8482 1.40576 L F
.83021 1.42459 m .83958 1.41812 L .83743 1.41703 L F
.856 0 0 r
.84056 1.41861 m .85668 1.46579 L .87027 1.43363 L F
.857 0 0 r
.83046 1.42472 m .86701 1.49474 L .88492 1.45214 L F
.878 0 0 r
.82683 1.39489 m .83021 1.42459 L .8482 1.40576 L F
.857 0 0 r
.82282 1.42087 m .86701 1.49474 L .83046 1.42472 L F
.83046 1.42472 m .86701 1.49474 L .83379 1.4264 L F
.83379 1.4264 m .86701 1.49474 L .88492 1.45214 L F
.82282 1.42087 m .86701 1.49474 L .83046 1.42472 L F
.878 0 0 r
.83021 1.42459 m .83379 1.4264 L .8482 1.40576 L F
.82886 1.4127 m .83021 1.42459 L .83743 1.41703 L F
.82886 1.4127 m .82259 1.42638 L .83089 1.43055 L F
.82327 1.40988 m .82259 1.42638 L .82886 1.4127 L F
.82886 1.4127 m .82282 1.42087 L .83021 1.42459 L F
.82327 1.40988 m .82282 1.42087 L .82886 1.4127 L F
.857 0 0 r
.82282 1.42087 m .83046 1.42472 L .82597 1.41611 L F
.878 0 0 r
.83021 1.42459 m .83089 1.43055 L .83379 1.4264 L F
.857 0 0 r
.82282 1.42087 m .83046 1.42472 L .82597 1.41611 L F
.878 0 0 r
.82683 1.39489 m .82327 1.40988 L .82886 1.4127 L F
.82758 1.38895 m .82147 1.40262 L .83264 1.40828 L F
.8482 1.40576 m .83089 1.43055 L .88637 1.45842 L F
.8482 1.40576 m .83089 1.43055 L .89223 1.46137 L F
.856 0 0 r
.82327 1.40988 m .84056 1.41861 L .83794 1.41096 L F
.82327 1.40988 m .83794 1.41096 L .82642 1.40512 L F
.84189 1.39624 m .84172 1.40247 L .85041 1.40058 L F
.84172 1.40247 m .8482 1.40576 L .85041 1.40058 L F
.878 0 0 r
.82085 1.36323 m .83264 1.40828 L .85041 1.40058 L F
.856 0 0 r
.83794 1.41096 m .84056 1.41861 L .8527 1.41844 L F
.878 0 0 r
.83264 1.40828 m .84179 1.41291 L .85041 1.40058 L F
.8482 1.40576 m .86936 1.43495 L .87027 1.43363 L F
.85041 1.40058 m .84179 1.41291 L .87246 1.42844 L F
.87783 1.42263 m .87789 1.42278 L .87792 1.4225 L F
.87477 1.42707 m .87789 1.42278 L .87783 1.42263 L F
.87477 1.42707 m .87694 1.43133 L .87789 1.42278 L F
.98 0 0 r
.87756 1.42103 m .87608 1.42517 L .87792 1.4225 L F
.878 0 0 r
.87792 1.4225 m .88184 1.41679 L .87993 1.40431 L F
.961 0 0 r
.87899 1.40806 m .87879 1.40983 L .87977 1.40572 L F
.87899 1.40806 m .87977 1.40572 L .87993 1.40431 L F
.882 0 0 r
.85932 1.39111 m .86232 1.39531 L .86445 1.38698 L F
.98 0 0 r
.83983 1.32639 m .82705 1.35287 L .83743 1.35046 L F
.83408 1.33442 m .82705 1.35287 L .83983 1.32639 L F
.83194 1.3374 m .82784 1.34695 L .83408 1.33442 L F
.82784 1.34695 m .82861 1.34637 L .83408 1.33442 L F
.83408 1.33442 m .82861 1.34637 L .82991 1.34536 L F
.716 0 0 r
.79877 1.3076 m .80501 1.30309 L .80445 1.29906 L F
.979 0 0 r
.80445 1.29906 m .79781 1.30396 L .79877 1.3076 L F
.98 0 0 r
.83454 1.33377 m .82784 1.34695 L .83042 1.34497 L F
.884 0 0 r
.77981 1.20226 m .81629 1.25311 L .81985 1.24273 L F
.979 0 0 r
.81001 1.26144 m .79447 1.29136 L .79781 1.30396 L F
.81494 1.24423 m .80382 1.26984 L .81001 1.26144 L F
.80382 1.26984 m .79447 1.29136 L .81001 1.26144 L F
.856 0 0 r
.77159 1.25281 m .75821 1.27237 L .79288 1.29053 L F
.79347 1.28967 m .79288 1.29053 L .79447 1.29136 L F
.728 0 0 r
.79308 1.29024 m .79347 1.28967 L .79351 1.28868 L F
.856 0 0 r
.77159 1.25281 m .79288 1.29053 L .79347 1.28967 L F
.728 0 0 r
.78125 1.33305 m .79223 1.31679 L .79347 1.28967 L F
.78125 1.33305 m .79347 1.28967 L .79308 1.29024 L F
.673 0 0 r
.77053 1.24128 m .77142 1.2416 L .77155 1.24077 L F
.77142 1.2416 m .77294 1.24009 L .77155 1.24077 L F
.729 0 0 r
.75779 1.27299 m .77159 1.25281 L .77267 1.23026 L F
.74636 1.22837 m .75747 1.27282 L .77267 1.23026 L F
.856 0 0 r
.77126 1.25329 m .75821 1.27237 L .79288 1.29053 L F
.729 0 0 r
.75821 1.27237 m .77029 1.27991 L .77102 1.26471 L F
.75747 1.27282 m .75779 1.27299 L .75821 1.27237 L F
.75779 1.27299 m .77029 1.27991 L .75821 1.27237 L F
.75747 1.27282 m .75821 1.27237 L .77267 1.23026 L F
.856 0 0 r
.77126 1.25329 m .79288 1.29053 L .77159 1.25281 L F
.729 0 0 r
.75821 1.27237 m .77102 1.26471 L .77159 1.25281 L F
.75821 1.27237 m .77159 1.25281 L .77267 1.23026 L F
.856 0 0 r
.77159 1.25281 m .79288 1.29053 L .79347 1.28967 L F
.729 0 0 r
.73097 1.24245 m .77192 1.23242 L .73197 1.24154 L F
.823 0 0 r
.72838 1.24212 m .73679 1.23713 L .7632 1.20369 L F
.729 0 0 r
.74636 1.22837 m .73197 1.24154 L .77267 1.23026 L F
.823 0 0 r
.72838 1.24212 m .73679 1.23713 L .7632 1.20369 L F
.905 0 0 r
.7632 1.20369 m .74041 1.23254 L .74636 1.22837 L F
.75366 1.22168 m .74636 1.22837 L .75234 1.22417 L F
.7632 1.20369 m .74636 1.22837 L .75366 1.22168 L F
.7632 1.20369 m .75234 1.22417 L .75788 1.22028 L F
.715 0 0 r
.75509 1.22224 m .74636 1.22837 L .77267 1.23026 L F
.75509 1.22224 m .7561 1.22907 L .75943 1.22422 L F
.75002 1.22579 m .7561 1.22907 L .75509 1.22224 L F
.905 0 0 r
.7632 1.20369 m .75234 1.22417 L .75788 1.22028 L F
.7632 1.20369 m .74041 1.23254 L .75234 1.22417 L F
.715 0 0 r
.75943 1.22422 m .7561 1.22907 L .77267 1.23026 L F
.856 0 0 r
.74402 1.20635 m .77126 1.25329 L .77159 1.25281 L F
.77072 1.25235 m .73378 1.25957 L .75821 1.27237 L F
.77072 1.25235 m .75821 1.27237 L .77126 1.25329 L F
.905 0 0 r
.74041 1.23254 m .73679 1.23713 L .74636 1.22837 L F
.74041 1.23254 m .73679 1.23713 L .74636 1.22837 L F
.715 0 0 r
.75002 1.22579 m .74636 1.22837 L .7561 1.22907 L F
.856 0 0 r
.74402 1.20635 m .73845 1.23529 L .77072 1.25235 L F
.73845 1.23529 m .73378 1.25957 L .77072 1.25235 L F
.878 0 0 r
.77267 1.23026 m .77159 1.25281 L .78016 1.25734 L F
.77267 1.23026 m .78016 1.25734 L .80382 1.26984 L F
.79351 1.28868 m .79347 1.28967 L .79488 1.29041 L F
.856 0 0 r
.79347 1.28967 m .79447 1.29136 L .79488 1.29041 L F
.878 0 0 r
.79347 1.28967 m .79334 1.29252 L .79488 1.29041 L F
.79351 1.28868 m .79347 1.28967 L .79488 1.29041 L F
.856 0 0 r
.79347 1.28967 m .79447 1.29136 L .79488 1.29041 L F
.878 0 0 r
.79347 1.28967 m .79334 1.29252 L .79488 1.29041 L F
.856 0 0 r
.79347 1.28967 m .79488 1.29041 L .79831 1.28252 L F
.79347 1.28967 m .79488 1.29041 L .79831 1.28252 L F
.77159 1.25281 m .79347 1.28967 L .80303 1.26943 L F
.77159 1.25281 m .79347 1.28967 L .80303 1.26943 L F
.878 0 0 r
.78016 1.25734 m .77029 1.27991 L .78914 1.28978 L F
.77267 1.23026 m .77159 1.25281 L .78016 1.25734 L F
.77159 1.25281 m .77029 1.27991 L .78016 1.25734 L F
.77267 1.23026 m .78016 1.25734 L .80382 1.26984 L F
.856 0 0 r
.79347 1.28967 m .80382 1.26984 L .80303 1.26943 L F
.79347 1.28967 m .79831 1.28252 L .81494 1.24423 L F
.878 0 0 r
.78016 1.25734 m .78914 1.28978 L .80382 1.26984 L F
.856 0 0 r
.79347 1.28967 m .79831 1.28252 L .80382 1.26984 L F
.80303 1.26943 m .80382 1.26984 L .81494 1.24423 L F
.715 0 0 r
.7565 1.22125 m .77267 1.23026 L .75693 1.22094 L F
.7601 1.22325 m .7661 1.21451 L .76121 1.21795 L F
.905 0 0 r
.7632 1.20369 m .75788 1.22028 L .76275 1.21686 L F
.715 0 0 r
.75693 1.22094 m .77267 1.23026 L .77016 1.21166 L F
.905 0 0 r
.7632 1.20369 m .75788 1.22028 L .7661 1.21451 L F
.715 0 0 r
.7565 1.22125 m .7601 1.22325 L .76121 1.21795 L F
.7601 1.22325 m .77267 1.23026 L .76981 1.2091 L F
.884 0 0 r
.76981 1.2091 m .77267 1.23026 L .77981 1.20226 L F
.76981 1.2091 m .77267 1.23026 L .77981 1.20226 L F
.856 0 0 r
.74402 1.20635 m .77159 1.25281 L .81494 1.24423 L F
.77159 1.25281 m .80303 1.26943 L .81494 1.24423 L F
.74402 1.20635 m .77159 1.25281 L .81494 1.24423 L F
.77159 1.25281 m .80303 1.26943 L .81494 1.24423 L F
.878 0 0 r
.78016 1.25734 m .78914 1.28978 L .80382 1.26984 L F
.78016 1.25734 m .77029 1.27991 L .78914 1.28978 L F
.77159 1.25281 m .77029 1.27991 L .78016 1.25734 L F
.979 0 0 r
.81494 1.24423 m .79781 1.30396 L .80594 1.29795 L F
.878 0 0 r
.79542 1.28968 m .79985 1.29539 L .83628 1.31109 L F
.79985 1.29539 m .83218 1.33707 L .83628 1.31109 L F
.83628 1.31109 m .83218 1.33707 L .84326 1.31476 L F
.728 0 0 r
.78125 1.33305 m .79223 1.31679 L .79347 1.28967 L F
.78125 1.33305 m .79347 1.28967 L .79308 1.29024 L F
.76877 1.32613 m .78125 1.33305 L .79308 1.29024 L F
.76877 1.32613 m .78125 1.33305 L .79308 1.29024 L F
.979 0 0 r
.80872 1.25856 m .79447 1.29136 L .81243 1.25588 L F
.878 0 0 r
.79334 1.29252 m .79223 1.31679 L .79488 1.29041 L F
.79223 1.31679 m .79287 1.31711 L .79488 1.29041 L F
.79488 1.29041 m .79287 1.31711 L .83194 1.3374 L F
.979 0 0 r
.81248 1.26996 m .81011 1.29468 L .82108 1.26839 L F
.81011 1.29468 m .81356 1.294 L .82108 1.26839 L F
.884 0 0 r
.81629 1.25311 m .81706 1.25255 L .81985 1.24273 L F
.81629 1.25311 m .81706 1.25255 L .81985 1.24273 L F
.979 0 0 r
.81706 1.25255 m .81011 1.29468 L .82692 1.29138 L F
.81494 1.24423 m .81393 1.2548 L .81706 1.25255 L F
.81393 1.2548 m .81011 1.29468 L .81706 1.25255 L F
.884 0 0 r
.77981 1.20226 m .81985 1.24273 L .78469 1.19892 L F
.97 0 0 r
.8209 1.23902 m .81706 1.25255 L .82108 1.26839 L F
.884 0 0 r
.77981 1.20226 m .81985 1.24273 L .78469 1.19892 L F
.97 0 0 r
.82119 1.23801 m .82108 1.26839 L .82159 1.26774 L F
.82099 1.2387 m .82108 1.26839 L .82119 1.23801 L F
.82078 1.22017 m .82108 1.26839 L .82093 1.21894 L F
.82064 1.19727 m .82108 1.26839 L .82288 1.26606 L F
.82064 1.19727 m .82288 1.26606 L .82478 1.25929 L F
.822 0 0 r
.82757 1.25996 m .83443 1.26596 L .83363 1.2521 L F
.97 0 0 r
.82064 1.19727 m .82478 1.25929 L .82527 1.25755 L F
.884 0 0 r
.81985 1.24273 m .82061 1.24005 L .78469 1.19892 L F
.81985 1.24273 m .82061 1.24005 L .78469 1.19892 L F
.97 0 0 r
.82064 1.19727 m .81494 1.24423 L .81693 1.25204 L F
.82078 1.22017 m .81693 1.25204 L .82108 1.26839 L F
.82064 1.19727 m .81693 1.25204 L .82078 1.22017 L F
.979 0 0 r
.82108 1.26839 m .81442 1.29384 L .82692 1.29138 L F
.883 0 0 r
.81529 1.27515 m .79542 1.28968 L .84326 1.31476 L F
.81529 1.27515 m .79542 1.28968 L .84326 1.31476 L F
.878 0 0 r
.81066 1.27854 m .81332 1.28191 L .81385 1.27621 L F
.979 0 0 r
.81248 1.26996 m .81074 1.27848 L .81173 1.27776 L F
.81706 1.25255 m .81248 1.26996 L .82108 1.26839 L F
.81494 1.24423 m .81393 1.2548 L .81706 1.25255 L F
.81393 1.2548 m .81248 1.26996 L .81706 1.25255 L F
.97 0 0 r
.82478 1.25929 m .82504 1.26325 L .82527 1.25755 L F
.82504 1.26325 m .82552 1.26263 L .82527 1.25755 L F
.82527 1.25755 m .82552 1.26263 L .82564 1.26247 L F
.713 0 0 r
.83399 1.25096 m .8341 1.25149 L .83445 1.25289 L F
.83399 1.25096 m .83445 1.25289 L .83425 1.252 L F
.83399 1.25096 m .83445 1.25289 L .83425 1.252 L F
.822 0 0 r
.83775 1.26886 m .83421 1.25135 L .8341 1.25149 L F
.82757 1.25996 m .83775 1.26886 L .83387 1.25179 L F
.97 0 0 r
.82064 1.19727 m .82504 1.26325 L .82564 1.26247 L F
.822 0 0 r
.83775 1.26886 m .84672 1.27599 L .83399 1.25096 L F
.884 0 0 r
.82436 1.24729 m .81673 1.25372 L .84631 1.26947 L F
.81985 1.24273 m .81706 1.25255 L .82436 1.24729 L F
.81706 1.25255 m .81673 1.25372 L .82436 1.24729 L F
.878 0 0 r
.81066 1.27854 m .81385 1.27621 L .81598 1.25332 L F
.979 0 0 r
.8115 1.25941 m .7951 1.29012 L .80804 1.27251 L F
.80876 1.26313 m .7951 1.29012 L .8115 1.25941 L F
.81379 1.25631 m .81057 1.2703 L .81248 1.26996 L F
.81353 1.25666 m .81057 1.2703 L .81379 1.25631 L F
.81307 1.25542 m .81057 1.2703 L .81393 1.2548 L F
.81379 1.25631 m .81057 1.2703 L .81248 1.26996 L F
.81353 1.25666 m .81057 1.2703 L .81379 1.25631 L F
.81307 1.25542 m .81057 1.2703 L .81393 1.2548 L F
.81248 1.26996 m .80899 1.27976 L .81173 1.27776 L F
.81057 1.2703 m .80899 1.27976 L .81248 1.26996 L F
.81057 1.2703 m .80899 1.27976 L .81248 1.26996 L F
.80899 1.27976 m .8104 1.27873 L .81248 1.26996 L F
.878 0 0 r
.80382 1.26984 m .81066 1.27854 L .81598 1.25332 L F
.823 0 0 r
.82709 1.29116 m .82728 1.29131 L .82729 1.29089 L F
.82728 1.29131 m .83162 1.29476 L .83037 1.29071 L F
.97 0 0 r
.82778 1.29024 m .82951 1.28793 L .83011 1.28365 L F
.82778 1.29024 m .83011 1.28365 L .829 1.28339 L F
.82722 1.28297 m .82778 1.29024 L .829 1.28339 L F
.883 0 0 r
.81529 1.27515 m .84326 1.31476 L .84568 1.3058 L F
.878 0 0 r
.79542 1.28968 m .83218 1.33707 L .84326 1.31476 L F
.883 0 0 r
.81529 1.27515 m .84326 1.31476 L .84568 1.3058 L F
.97 0 0 r
.82159 1.26774 m .82108 1.26839 L .82162 1.27052 L F
.966 0 0 r
.84797 1.32272 m .84831 1.33807 L .84844 1.33788 L F
.84726 1.29994 m .84789 1.32301 L .84797 1.32272 L F
.84789 1.32301 m .84831 1.33807 L .84797 1.32272 L F
.84722 1.30008 m .84831 1.33807 L .84726 1.29994 L F
.883 0 0 r
.82162 1.27052 m .84672 1.30195 L .82569 1.26755 L F
.966 0 0 r
.8472 1.30015 m .84831 1.33807 L .84722 1.30008 L F
.882 0 0 r
.84098 1.34728 m .83869 1.34907 L .84443 1.35313 L F
.98 0 0 r
.83813 1.34344 m .83288 1.35152 L .83743 1.35046 L F
.882 0 0 r
.83869 1.34907 m .82139 1.36248 L .84443 1.35313 L F
.84443 1.35313 m .82139 1.36248 L .86233 1.38352 L F
.84098 1.34728 m .82139 1.36248 L .86233 1.38352 L F
.98 0 0 r
.8467 1.34036 m .83747 1.35001 L .84723 1.34244 L F
.83824 1.34229 m .83747 1.35001 L .8467 1.34036 L F
.878 0 0 r
.83218 1.33707 m .83474 1.3335 L .84326 1.31476 L F
.98 0 0 r
.84192 1.32345 m .83747 1.35001 L .84543 1.34383 L F
.878 0 0 r
.83474 1.3335 m .84231 1.32291 L .84326 1.31476 L F
.83218 1.33707 m .84231 1.32291 L .84326 1.31476 L F
.98 0 0 r
.84078 1.31682 m .83983 1.32639 L .84192 1.32345 L F
.83983 1.32639 m .83747 1.35001 L .84192 1.32345 L F
.84231 1.32291 m .83824 1.34229 L .8467 1.34036 L F
.84078 1.31682 m .83983 1.32639 L .84231 1.32291 L F
.83983 1.32639 m .83824 1.34229 L .84231 1.32291 L F
.84231 1.32291 m .84491 1.34077 L .8467 1.34036 L F
.84078 1.31682 m .84192 1.32345 L .84231 1.32291 L F
.84192 1.32345 m .84491 1.34077 L .84231 1.32291 L F
.882 0 0 r
.84098 1.34728 m .84489 1.35121 L .84723 1.34244 L F
.883 0 0 r
.84503 1.33371 m .83161 1.34405 L .84097 1.3489 L F
.878 0 0 r
.83161 1.34405 m .86251 1.37921 L .8639 1.36692 L F
.882 0 0 r
.84489 1.35121 m .84976 1.34047 L .84723 1.34244 L F
.878 0 0 r
.83161 1.34405 m .8639 1.36692 L .86456 1.36112 L F
.963 0 0 r
.86823 1.34693 m .8642 1.36427 L .86945 1.36369 L F
.878 0 0 r
.82139 1.36248 m .85041 1.40058 L .86233 1.38352 L F
.98 0 0 r
.86326 1.38219 m .85975 1.39077 L .86445 1.38698 L F
.86251 1.37921 m .86104 1.38536 L .86326 1.38219 L F
.86104 1.38536 m .85975 1.39077 L .86326 1.38219 L F
.86066 1.38186 m .85975 1.39077 L .86251 1.37921 L F
.82849 1.35254 m .82524 1.3595 L .83666 1.35064 L F
.83288 1.35152 m .83018 1.35566 L .83666 1.35064 L F
.878 0 0 r
.83161 1.34405 m .85748 1.38641 L .86456 1.36112 L F
.98 0 0 r
.86251 1.37921 m .86018 1.3866 L .86326 1.38219 L F
.86066 1.38186 m .86018 1.3866 L .86251 1.37921 L F
.86018 1.3866 m .85993 1.38897 L .86326 1.38219 L F
.85589 1.38868 m .85114 1.39953 L .86033 1.38512 L F
.85114 1.39953 m .85786 1.38992 L .86033 1.38512 L F
.86033 1.38512 m .85786 1.38992 L .86018 1.3866 L F
.85874 1.38639 m .85189 1.39709 L .85407 1.39533 L F
.85874 1.38639 m .85407 1.39533 L .85798 1.38974 L F
.87633 1.42281 m .87608 1.42517 L .87756 1.42103 L F
.87246 1.42844 m .87027 1.43363 L .87633 1.42281 L F
.85798 1.38974 m .85407 1.39533 L .8573 1.39274 L F
.85993 1.38897 m .8573 1.39274 L .85975 1.39077 L F
.878 0 0 r
.85748 1.38641 m .86251 1.37921 L .86456 1.36112 L F
.83161 1.34405 m .85748 1.38641 L .86251 1.37921 L F
.98 0 0 r
.86066 1.38186 m .8573 1.39274 L .85993 1.38897 L F
.8614 1.37474 m .85935 1.38374 L .86066 1.38186 L F
.85935 1.38374 m .8573 1.39274 L .86066 1.38186 L F
.882 0 0 r
.85932 1.39111 m .8573 1.39274 L .86232 1.39531 L F
.878 0 0 r
.8507 1.40016 m .87286 1.42865 L .86233 1.38352 L F
.98 0 0 r
.87633 1.42281 m .87027 1.43363 L .87608 1.42517 L F
.878 0 0 r
.87694 1.43133 m .88184 1.41679 L .87792 1.4225 L F
.87027 1.43363 m .87591 1.44075 L .87792 1.4225 L F
.87286 1.42865 m .8871 1.44695 L .8817 1.43313 L F
.98 0 0 r
.87633 1.42281 m .87361 1.42877 L .87608 1.42517 L F
.87756 1.42103 m .87608 1.42517 L .87792 1.4225 L F
.878 0 0 r
.87272 1.42805 m .87719 1.42156 L .86233 1.38352 L F
.86306 1.38389 m .87734 1.42134 L .87756 1.42102 L F
.86306 1.38389 m .87756 1.42102 L .88066 1.39293 L F
.98 0 0 r
.87633 1.42281 m .87608 1.42517 L .87756 1.42103 L F
.878 0 0 r
.86293 1.38506 m .8871 1.44695 L .86306 1.38389 L F
.86306 1.38389 m .87719 1.42156 L .88066 1.39293 L F
.86293 1.38506 m .87719 1.42156 L .86306 1.38389 L F
.87719 1.42156 m .87756 1.42103 L .88066 1.39293 L F
.85041 1.40058 m .87246 1.42844 L .86233 1.38352 L F
.87246 1.42844 m .8871 1.44695 L .8817 1.43313 L F
.87246 1.42844 m .8817 1.43313 L .86233 1.38352 L F
.856 0 0 r
.82327 1.40988 m .87027 1.43363 L .87246 1.42844 L F
.82327 1.40988 m .87246 1.42844 L .84124 1.41263 L F
.84056 1.41861 m .87027 1.43363 L .87246 1.42844 L F
.84056 1.41861 m .87246 1.42844 L .8527 1.41844 L F
.878 0 0 r
.87027 1.43363 m .8756 1.44356 L .87591 1.44075 L F
.86936 1.43495 m .8756 1.44356 L .87027 1.43363 L F
.87591 1.44075 m .88637 1.45842 L .8868 1.4545 L F
.8756 1.44356 m .88637 1.45842 L .87591 1.44075 L F
.85041 1.40058 m .83602 1.42118 L .8871 1.44695 L F
.856 0 0 r
.82642 1.40512 m .82327 1.40988 L .84124 1.41263 L F
.878 0 0 r
.82085 1.36323 m .83264 1.40828 L .85041 1.40058 L F
.856 0 0 r
.81783 1.40078 m .82327 1.40988 L .82642 1.40512 L F
.878 0 0 r
.83264 1.40828 m .81737 1.41177 L .83602 1.42118 L F
.82085 1.36323 m .81815 1.40093 L .83264 1.40828 L F
.856 0 0 r
.81783 1.40078 m .82327 1.40988 L .82642 1.40512 L F
.878 0 0 r
.81815 1.40093 m .81737 1.41177 L .83264 1.40828 L F
.81933 1.36537 m .81737 1.41177 L .82085 1.36323 L F
.81933 1.36537 m .81737 1.41177 L .82085 1.36323 L F
.856 0 0 r
.80693 1.38253 m .81783 1.40078 L .83271 1.39564 L F
.81783 1.40078 m .82642 1.40512 L .83271 1.39564 L F
.80693 1.38253 m .81783 1.40078 L .83271 1.39564 L F
.81783 1.40078 m .82642 1.40512 L .83271 1.39564 L F
.878 0 0 r
.83264 1.40828 m .83602 1.42118 L .84179 1.41291 L F
.83264 1.40828 m .84179 1.41291 L .85041 1.40058 L F
.856 0 0 r
.84124 1.41263 m .87246 1.42844 L .87683 1.41809 L F
.98 0 0 r
.87683 1.41809 m .87633 1.42281 L .87756 1.42103 L F
.878 0 0 r
.87286 1.42865 m .8817 1.43313 L .87719 1.42156 L F
.87286 1.42865 m .87719 1.42156 L .87272 1.42805 L F
.856 0 0 r
.8527 1.41844 m .87246 1.42844 L .87683 1.41809 L F
.878 0 0 r
.85481 1.39023 m .85748 1.38641 L .83161 1.34405 L F
.98 0 0 r
.85935 1.38374 m .85589 1.38868 L .85874 1.38639 L F
.83042 1.34497 m .82117 1.36279 L .82673 1.35501 L F
.82568 1.35648 m .82423 1.36028 L .82849 1.35254 L F
.82423 1.36028 m .82524 1.3595 L .82849 1.35254 L F
.82705 1.35287 m .82568 1.35648 L .82849 1.35254 L F
.878 0 0 r
.8253 1.35289 m .85481 1.39023 L .83161 1.34405 L F
.98 0 0 r
.85481 1.39023 m .85041 1.40058 L .85589 1.38868 L F
.85041 1.40058 m .85114 1.39953 L .85589 1.38868 L F
.85589 1.38868 m .85189 1.39709 L .85874 1.38639 L F
.878 0 0 r
.85481 1.39023 m .85748 1.38641 L .83161 1.34405 L F
.98 0 0 r
.85525 1.3892 m .85481 1.39023 L .85589 1.38868 L F
.85481 1.39023 m .85189 1.39709 L .85589 1.38868 L F
.8614 1.37474 m .85525 1.3892 L .86033 1.38512 L F
.878 0 0 r
.85481 1.39023 m .86208 1.39395 L .85748 1.38641 L F
.85481 1.39023 m .87683 1.41809 L .86208 1.39395 L F
.8253 1.35289 m .85481 1.39023 L .83161 1.34405 L F
.82085 1.36323 m .85041 1.40058 L .82139 1.36248 L F
.83731 1.36809 m .82482 1.37488 L .85481 1.39023 L F
.8253 1.35289 m .82482 1.37488 L .83731 1.36809 L F
.856 0 0 r
.80859 1.34427 m .81945 1.36251 L .8253 1.35289 L F
.81945 1.36251 m .82044 1.36419 L .82426 1.3553 L F
.81945 1.36251 m .82426 1.3553 L .8253 1.35289 L F
.878 0 0 r
.81945 1.36251 m .81933 1.36537 L .82085 1.36323 L F
.81945 1.36251 m .81933 1.36537 L .82085 1.36323 L F
.856 0 0 r
.81945 1.36251 m .82085 1.36323 L .82426 1.3553 L F
.81939 1.36242 m .81945 1.36251 L .8198 1.36175 L F
.81939 1.36242 m .8198 1.36175 L .8242 1.35232 L F
.80859 1.34427 m .81939 1.36242 L .8242 1.35232 L F
.81945 1.36251 m .82426 1.3553 L .83194 1.3374 L F
.878 0 0 r
.79488 1.29041 m .80903 1.3255 L .83194 1.3374 L F
.963 0 0 r
.86213 1.37051 m .86159 1.37551 L .86823 1.34693 L F
.8642 1.36427 m .86321 1.37308 L .86945 1.36369 L F
.86945 1.36369 m .86966 1.36667 L .87105 1.36129 L F
.86945 1.36369 m .86966 1.36667 L .87105 1.36129 L F
.882 0 0 r
.86601 1.37245 m .87275 1.36536 L .86841 1.36311 L F
.87275 1.36536 m .87514 1.36284 L .86841 1.36311 L F
.86841 1.36311 m .87514 1.36284 L .8699 1.35732 L F
.86601 1.37245 m .88181 1.38835 L .87514 1.36284 L F
.825 0 0 r
.87464 1.35963 m .87403 1.3568 L .87364 1.35739 L F
.882 0 0 r
.88181 1.38835 m .88408 1.3793 L .87178 1.35003 L F
.966 0 0 r
.84719 1.33966 m .84723 1.34244 L .84831 1.33807 L F
.84719 1.33966 m .8467 1.34036 L .84723 1.34244 L F
.824 0 0 r
.84906 1.33698 m .84844 1.33788 L .85124 1.33933 L F
.966 0 0 r
.84831 1.33807 m .84831 1.33835 L .84844 1.33788 L F
.98 0 0 r
.8467 1.34036 m .84543 1.34383 L .84723 1.34244 L F
.84491 1.34077 m .84543 1.34383 L .8467 1.34036 L F
.882 0 0 r
.84723 1.34244 m .84976 1.34047 L .84844 1.33788 L F
.966 0 0 r
.85075 1.32918 m .84844 1.33788 L .85112 1.33405 L F
.883 0 0 r
.84672 1.30195 m .84748 1.29912 L .82569 1.26755 L F
.966 0 0 r
.84829 1.29611 m .84844 1.33788 L .85075 1.32918 L F
.84726 1.29994 m .84844 1.33788 L .84829 1.29611 L F
.824 0 0 r
.86757 1.34625 m .87243 1.35037 L .86753 1.34543 L F
.86757 1.34625 m .86753 1.34543 L .85957 1.33743 L F
.85768 1.33786 m .86757 1.34625 L .85957 1.33743 L F
.85261 1.33191 m .87187 1.34989 L .87172 1.34707 L F
.85188 1.33295 m .87187 1.34989 L .85261 1.33191 L F
0 0 0 r
.85871 1.3211 m .85996 1.32348 L .85948 1.32287 L F
.709 0 0 r
.85918 1.32179 m .8593 1.32234 L .85963 1.32371 L F
.85918 1.32179 m .8593 1.32234 L .85963 1.32371 L F
.824 0 0 r
.8593 1.32234 m .87172 1.34707 L .85931 1.32231 L F
.8536 1.33049 m .86287 1.33897 L .8593 1.32234 L F
0 0 0 r
.85943 1.3228 m .86399 1.33356 L .86101 1.32922 L F
.824 0 0 r
.86287 1.33897 m .87172 1.34707 L .8593 1.32234 L F
.966 0 0 r
.85091 1.33132 m .85278 1.33166 L .85631 1.32661 L F
.824 0 0 r
.86313 1.34021 m .86709 1.33783 L .85931 1.32231 L F
.86315 1.34027 m .86709 1.33783 L .86313 1.34021 L F
.86315 1.34027 m .87172 1.34707 L .86709 1.33783 L F
.85326 1.33097 m .86315 1.34027 L .85907 1.32266 L F
.8593 1.32234 m .85931 1.32231 L .85928 1.32224 L F
.86315 1.34027 m .85931 1.32231 L .8593 1.32234 L F
.883 0 0 r
.84995 1.31532 m .86773 1.34888 L .86629 1.3239 L F
.86773 1.34888 m .86998 1.34018 L .86629 1.3239 L F
.82162 1.27052 m .84672 1.30195 L .82569 1.26755 L F
.823 0 0 r
.85219 1.31217 m .84995 1.31532 L .86604 1.32377 L F
.966 0 0 r
.85068 1.28726 m .84974 1.31561 L .84995 1.31532 L F
.85392 1.30046 m .84995 1.31532 L .85562 1.30736 L F
.85068 1.28726 m .84995 1.31532 L .85392 1.30046 L F
.84829 1.29611 m .84974 1.31561 L .85068 1.28726 L F
.705 0 0 r
.86582 1.32178 m .86629 1.3239 L .86946 1.33673 L F
.825 0 0 r
.88107 1.36472 m .88535 1.36812 L .87969 1.35846 L F
.88535 1.36812 m .88488 1.36602 L .87969 1.35846 L F
.88107 1.36472 m .88535 1.36812 L .87969 1.35846 L F
.88535 1.36812 m .88488 1.36602 L .87969 1.35846 L F
.703 0 0 r
.87723 1.34801 m .8779 1.35108 L .87969 1.35846 L F
.87723 1.34801 m .8779 1.35108 L .87969 1.35846 L F
.87723 1.34801 m .87969 1.35846 L .87902 1.35543 L F
.882 0 0 r
.87843 1.35349 m .89233 1.39892 L .88243 1.35557 L F
.961 0 0 r
.8842 1.37882 m .88353 1.38994 L .88524 1.3831 L F
.882 0 0 r
.87178 1.35003 m .88408 1.3793 L .87843 1.35349 L F
.88408 1.3793 m .8842 1.37882 L .87843 1.35349 L F
.703 0 0 r
.88031 1.36145 m .88091 1.36435 L .88524 1.3831 L F
.88091 1.36435 m .8842 1.37882 L .88524 1.3831 L F
.88151 1.36671 m .88328 1.37475 L .88524 1.3831 L F
.882 0 0 r
.88398 1.37784 m .88605 1.37145 L .88243 1.35557 L F
.88408 1.3793 m .8842 1.37882 L .88398 1.37784 L F
.8842 1.37882 m .88605 1.37145 L .88398 1.37784 L F
.703 0 0 r
.88328 1.37475 m .88386 1.37741 L .8842 1.37882 L F
.88328 1.37475 m .8842 1.37882 L .88524 1.3831 L F
.961 0 0 r
.88306 1.38337 m .88353 1.38994 L .8842 1.37882 L F
.88306 1.38337 m .87972 1.40144 L .88353 1.38994 L F
.87972 1.40144 m .87899 1.40806 L .88353 1.38994 L F
.87878 1.4004 m .87711 1.41558 L .88306 1.38337 L F
.88306 1.38337 m .87711 1.41558 L .88353 1.38994 L F
.87878 1.4004 m .87711 1.41558 L .88306 1.38337 L F
.882 0 0 r
.86601 1.37245 m .88181 1.38835 L .87178 1.35003 L F
.961 0 0 r
.8842 1.37882 m .88353 1.38994 L .88524 1.3831 L F
.88306 1.38337 m .88353 1.38994 L .8842 1.37882 L F
.882 0 0 r
.8845 1.38606 m .88778 1.39426 L .88524 1.3831 L F
.88181 1.38835 m .89233 1.39892 L .88408 1.3793 L F
.88181 1.38835 m .88408 1.3793 L .87178 1.35003 L F
.961 0 0 r
.88212 1.37021 m .88306 1.38337 L .8842 1.37882 L F
.88212 1.37021 m .88306 1.38337 L .8842 1.37882 L F
.882 0 0 r
.88408 1.3793 m .88459 1.3805 L .8842 1.37882 L F
.703 0 0 r
.8779 1.35108 m .87847 1.35366 L .88031 1.36145 L F
.87847 1.35366 m .88091 1.36435 L .88031 1.36145 L F
.87862 1.35402 m .88031 1.36145 L .87969 1.35846 L F
.8779 1.35108 m .88031 1.36145 L .87862 1.35402 L F
.87969 1.35846 m .88031 1.36145 L .88151 1.36671 L F
.8779 1.35108 m .88212 1.37021 L .87969 1.35846 L F
.882 0 0 r
.88459 1.3805 m .89233 1.39892 L .87843 1.35349 L F
.703 0 0 r
.87847 1.35366 m .88212 1.37021 L .88091 1.36435 L F
.824 0 0 r
.87172 1.34707 m .87243 1.35037 L .87843 1.35349 L F
.87814 1.35217 m .87843 1.35349 L .88243 1.35557 L F
.87172 1.34707 m .87843 1.35349 L .87814 1.35217 L F
.703 0 0 r
.87789 1.35104 m .88212 1.37021 L .8779 1.35108 L F
.88197 1.36953 m .88212 1.37021 L .87789 1.35104 L F
.824 0 0 r
.87172 1.34707 m .87243 1.35037 L .87843 1.35349 L F
.87814 1.35217 m .87843 1.35349 L .88243 1.35557 L F
.87172 1.34707 m .87843 1.35349 L .87814 1.35217 L F
.703 0 0 r
.87789 1.35104 m .88212 1.37021 L .8779 1.35108 L F
.705 0 0 r
.86946 1.33673 m .86883 1.33445 L .87193 1.34717 L F
.883 0 0 r
.84995 1.31532 m .8683 1.34664 L .86629 1.3239 L F
.824 0 0 r
.87187 1.34989 m .87222 1.34937 L .87172 1.34707 L F
.963 0 0 r
.86998 1.34018 m .86878 1.3545 L .87222 1.34937 L F
.86823 1.34693 m .86878 1.3545 L .86998 1.34018 L F
.86878 1.3545 m .86919 1.3601 L .87178 1.35003 L F
.824 0 0 r
.87187 1.34989 m .87243 1.35037 L .87222 1.34937 L F
.883 0 0 r
.8683 1.34664 m .86998 1.34018 L .86629 1.3239 L F
.963 0 0 r
.86998 1.34018 m .86878 1.3545 L .87222 1.34937 L F
.86823 1.34693 m .86878 1.3545 L .86998 1.34018 L F
.966 0 0 r
.84977 1.31598 m .85091 1.33132 L .84995 1.31532 L F
.84977 1.31598 m .85112 1.33405 L .84995 1.31532 L F
.824 0 0 r
.85261 1.33191 m .85768 1.33786 L .85957 1.33743 L F
.85188 1.33295 m .85768 1.33786 L .85261 1.33191 L F
.85261 1.33191 m .86315 1.34027 L .85326 1.33098 L F
.966 0 0 r
.85091 1.33132 m .85112 1.33405 L .85278 1.33166 L F
.824 0 0 r
.85326 1.33098 m .86315 1.34027 L .85326 1.33097 L F
.883 0 0 r
.84672 1.30195 m .84748 1.29912 L .82569 1.26755 L F
.84568 1.3058 m .84672 1.30195 L .82162 1.27052 L F
.966 0 0 r
.8472 1.30015 m .8467 1.34036 L .84831 1.33807 L F
.883 0 0 r
.84568 1.3058 m .84672 1.30195 L .82162 1.27052 L F
.823 0 0 r
.85638 1.3109 m .86546 1.32012 L .85455 1.3024 L F
.85638 1.3109 m .86546 1.32012 L .85668 1.30586 L F
.85728 1.31514 m .86586 1.32194 L .85667 1.31228 L F
0 0 0 r
.84687 1.26979 m .85707 1.28421 L .85043 1.28429 L F
.883 0 0 r
.8522 1.28163 m .86679 1.32709 L .85707 1.28421 L F
.82569 1.26755 m .85068 1.28726 L .84903 1.27994 L F
.709 0 0 r
.8465 1.26943 m .84632 1.26947 L .84962 1.28257 L F
.84839 1.27712 m .84962 1.28257 L .85423 1.30089 L F
.8465 1.26943 m .84962 1.28257 L .84839 1.27712 L F
.883 0 0 r
.82569 1.26755 m .84748 1.29912 L .85068 1.28726 L F
.709 0 0 r
.84992 1.28411 m .84999 1.28444 L .85061 1.28698 L F
.85051 1.28651 m .85061 1.28698 L .85553 1.30697 L F
.84992 1.28411 m .85061 1.28698 L .85051 1.28651 L F
.84632 1.26947 m .85553 1.30697 L .8555 1.30681 L F
.85423 1.30089 m .84632 1.26947 L .8555 1.30681 L F
.85553 1.30697 m .84631 1.26947 L .85562 1.30736 L F
.85423 1.30089 m .84631 1.26947 L .85562 1.30736 L F
.84676 1.26937 m .8465 1.26943 L .85423 1.30089 L F
.8465 1.26943 m .84631 1.26947 L .85423 1.30089 L F
.84676 1.26937 m .85423 1.30089 L .85389 1.29837 L F
.84676 1.26937 m .85423 1.30089 L .85389 1.29837 L F
.883 0 0 r
.85068 1.28726 m .86679 1.32709 L .8522 1.28163 L F
.966 0 0 r
.84631 1.26947 m .85347 1.31037 L .85562 1.30736 L F
.84631 1.26947 m .84773 1.31843 L .84974 1.31561 L F
.84631 1.26947 m .84974 1.31561 L .85347 1.31037 L F
.823 0 0 r
.85447 1.30896 m .85638 1.3109 L .85515 1.30802 L F
.883 0 0 r
.84748 1.29912 m .8562 1.31175 L .85068 1.28726 L F
.823 0 0 r
.85562 1.30736 m .85668 1.30586 L .85455 1.3024 L F
.85638 1.3109 m .85668 1.30586 L .85562 1.30736 L F
.85728 1.31514 m .85667 1.31228 L .85407 1.30954 L F
.883 0 0 r
.8562 1.31175 m .86679 1.32709 L .85068 1.28726 L F
.84903 1.27994 m .85068 1.28726 L .8522 1.28163 L F
.966 0 0 r
.84649 1.30278 m .84526 1.3219 L .84659 1.32004 L F
.97 0 0 r
.82697 1.27974 m .82722 1.28297 L .82755 1.2816 L F
.883 0 0 r
.81921 1.2791 m .84568 1.3058 L .82162 1.27052 L F
.81921 1.2791 m .84568 1.3058 L .82162 1.27052 L F
.966 0 0 r
.84631 1.26947 m .84558 1.30617 L .84649 1.30278 L F
.84558 1.30617 m .84526 1.3219 L .84649 1.30278 L F
.84631 1.26947 m .84649 1.30278 L .8472 1.30015 L F
.84649 1.30278 m .8467 1.34036 L .8472 1.30015 L F
.84672 1.30195 m .84663 1.32771 L .84702 1.32626 L F
.84649 1.30278 m .84663 1.32771 L .84672 1.30195 L F
.84631 1.26947 m .84503 1.33371 L .84663 1.32771 L F
.823 0 0 r
.85728 1.31514 m .85407 1.30954 L .85329 1.31063 L F
.85268 1.31148 m .85728 1.31514 L .85329 1.31063 L F
.883 0 0 r
.84568 1.3058 m .86679 1.32709 L .84672 1.30195 L F
.84521 1.33305 m .86632 1.3543 L .84995 1.31532 L F
.963 0 0 r
.86823 1.34693 m .8647 1.36059 L .86878 1.3545 L F
.8647 1.36059 m .86159 1.37551 L .86878 1.3545 L F
.883 0 0 r
.84503 1.33371 m .84097 1.3489 L .86456 1.36112 L F
.84503 1.33371 m .86456 1.36112 L .86625 1.35459 L F
.963 0 0 r
.86213 1.37051 m .86159 1.37551 L .8647 1.36059 L F
.883 0 0 r
.84503 1.33371 m .84097 1.3489 L .86456 1.36112 L F
.86625 1.35459 m .86456 1.36112 L .88212 1.37021 L F
.84503 1.33371 m .86456 1.36112 L .86625 1.35459 L F
.963 0 0 r
.86213 1.37051 m .8614 1.37474 L .86159 1.37551 L F
.883 0 0 r
.86632 1.3543 m .8683 1.34664 L .84995 1.31532 L F
.8455 1.33334 m .84503 1.33371 L .86625 1.35459 L F
.86632 1.3543 m .86625 1.35459 L .88212 1.37021 L F
.8455 1.33334 m .86625 1.35459 L .86632 1.3543 L F
.84521 1.33305 m .86632 1.3543 L .84548 1.33203 L F
.86632 1.3543 m .86648 1.35371 L .84558 1.33166 L F
.86632 1.3543 m .84558 1.33166 L .84548 1.33203 L F
.8455 1.33334 m .84503 1.33371 L .88212 1.37021 L F
.84558 1.33166 m .87511 1.36282 L .84995 1.31532 L F
.963 0 0 r
.86679 1.32709 m .86168 1.37224 L .86213 1.37051 L F
.86168 1.37224 m .8614 1.37474 L .86213 1.37051 L F
.86291 1.36325 m .86213 1.37051 L .8647 1.36059 L F
.883 0 0 r
.86625 1.35459 m .86456 1.36112 L .88212 1.37021 L F
.86632 1.3543 m .88212 1.37021 L .8683 1.34664 L F
.963 0 0 r
.86679 1.32709 m .86291 1.36325 L .8647 1.36059 L F
.86679 1.32709 m .8647 1.36059 L .86823 1.34693 L F
.86679 1.32709 m .86823 1.34693 L .86998 1.34018 L F
.705 0 0 r
.86883 1.33445 m .86679 1.32709 L .87065 1.34216 L F
.87012 1.33974 m .87065 1.34216 L .87193 1.34717 L F
.86883 1.33445 m .87065 1.34216 L .87012 1.33974 L F
.86946 1.33673 m .86883 1.33445 L .87193 1.34717 L F
.86883 1.33445 m .86679 1.32709 L .87193 1.34717 L F
.824 0 0 r
.87269 1.34785 m .87814 1.35217 L .87132 1.34525 L F
.87172 1.34707 m .87269 1.34785 L .87132 1.34525 L F
.87132 1.34525 m .87814 1.35217 L .86946 1.33673 L F
.87814 1.35217 m .87723 1.34801 L .86946 1.33673 L F
.87172 1.34707 m .87814 1.35217 L .86946 1.33673 L F
.87814 1.35217 m .87723 1.34801 L .86946 1.33673 L F
.883 0 0 r
.87343 1.35538 m .88162 1.36935 L .87078 1.33706 L F
.88162 1.36935 m .88212 1.37021 L .88187 1.36948 L F
.88162 1.36935 m .88187 1.36948 L .87078 1.33706 L F
.705 0 0 r
.86629 1.3239 m .86799 1.33143 L .86946 1.33673 L F
.86629 1.3239 m .86799 1.33143 L .86946 1.33673 L F
.87063 1.34208 m .86679 1.32709 L .87222 1.34937 L F
.87065 1.34216 m .86679 1.32709 L .87222 1.34937 L F
.883 0 0 r
.86998 1.34018 m .87078 1.33706 L .86629 1.3239 L F
.824 0 0 r
.87191 1.34984 m .87243 1.35037 L .87222 1.34937 L F
.87187 1.34989 m .87178 1.35003 L .87243 1.35037 L F
.87187 1.34989 m .87178 1.35003 L .87243 1.35037 L F
.705 0 0 r
.87063 1.34208 m .87222 1.34937 L .87071 1.34243 L F
.883 0 0 r
.87343 1.35538 m .87078 1.33706 L .86998 1.34018 L F
.8683 1.34664 m .87343 1.35538 L .86998 1.34018 L F
.963 0 0 r
.86679 1.32709 m .86823 1.34693 L .86998 1.34018 L F
.703 0 0 r
.87549 1.34108 m .88197 1.36953 L .87789 1.35104 L F
.88197 1.36953 m .88212 1.37021 L .87789 1.35104 L F
.87549 1.34108 m .88197 1.36953 L .87789 1.35104 L F
.883 0 0 r
.86629 1.3239 m .88212 1.37021 L .87229 1.32705 L F
.705 0 0 r
.86629 1.3239 m .86767 1.33026 L .86799 1.33143 L F
.883 0 0 r
.84672 1.30195 m .86679 1.32709 L .84748 1.29912 L F
.966 0 0 r
.84631 1.26947 m .84649 1.30278 L .84672 1.30195 L F
.84631 1.26947 m .84726 1.29994 L .84829 1.29611 L F
.883 0 0 r
.84568 1.3058 m .86679 1.32709 L .84672 1.30195 L F
.98 0 0 r
.83194 1.3374 m .82784 1.34695 L .83454 1.33377 L F
.878 0 0 r
.79488 1.29041 m .83194 1.3374 L .79542 1.28968 L F
.98 0 0 r
.83042 1.34497 m .83181 1.3439 L .83983 1.32639 L F
.883 0 0 r
.84503 1.33371 m .83161 1.34405 L .84097 1.3489 L F
.878 0 0 r
.83194 1.3374 m .8614 1.37474 L .83277 1.33783 L F
.83194 1.3374 m .83277 1.33783 L .79542 1.28968 L F
.79488 1.29041 m .83194 1.3374 L .79542 1.28968 L F
.83194 1.3374 m .8614 1.37474 L .83277 1.33783 L F
.83194 1.3374 m .83277 1.33783 L .79542 1.28968 L F
.856 0 0 r
.80859 1.34427 m .8253 1.35289 L .83194 1.3374 L F
.82244 1.33246 m .83194 1.3374 L .84078 1.31682 L F
.80859 1.34427 m .83194 1.3374 L .82244 1.33246 L F
.83058 1.31148 m .81804 1.33018 L .84078 1.31682 L F
.81804 1.33018 m .80859 1.34427 L .82244 1.33246 L F
.81804 1.33018 m .82244 1.33246 L .84078 1.31682 L F
.83132 1.33708 m .83194 1.3374 L .84078 1.31682 L F
.81945 1.36251 m .83194 1.3374 L .83132 1.33708 L F
.80701 1.32446 m .80859 1.34427 L .81804 1.33018 L F
.79223 1.31679 m .80859 1.34427 L .81804 1.33018 L F
.878 0 0 r
.80859 1.34427 m .80764 1.36609 L .8253 1.35289 L F
.856 0 0 r
.80764 1.36609 m .81853 1.38434 L .82482 1.37488 L F
.80764 1.36609 m .81853 1.38434 L .82824 1.37663 L F
.878 0 0 r
.80764 1.36609 m .80711 1.37834 L .81366 1.36917 L F
.80764 1.36609 m .81366 1.36917 L .8253 1.35289 L F
.8253 1.35289 m .81483 1.36977 L .82482 1.37488 L F
.731 0 0 r
.7497 1.37112 m .7773 1.34204 L .77812 1.33769 L F
.856 0 0 r
.79969 1.35276 m .77588 1.34101 L .80024 1.35368 L F
.79969 1.35276 m .80024 1.35368 L .80175 1.35447 L F
.8021 1.35395 m .79969 1.35276 L .80175 1.35447 L F
.79223 1.31679 m .80169 1.35456 L .80859 1.34427 L F
.878 0 0 r
.80859 1.34427 m .80764 1.36609 L .8253 1.35289 L F
.80764 1.36609 m .81366 1.36917 L .8253 1.35289 L F
.80711 1.37834 m .80693 1.38253 L .8253 1.35289 L F
.856 0 0 r
.82482 1.37488 m .81853 1.38434 L .82824 1.37663 L F
.8271 1.3887 m .84189 1.39624 L .84224 1.38379 L F
.8271 1.3887 m .84224 1.38379 L .83337 1.37926 L F
.878 0 0 r
.8253 1.35289 m .81483 1.36977 L .85481 1.39023 L F
.856 0 0 r
.8271 1.3887 m .84189 1.39624 L .84275 1.36513 L F
.81853 1.38434 m .8271 1.3887 L .84275 1.36513 L F
.84224 1.38379 m .84189 1.39624 L .84971 1.38762 L F
.84189 1.39624 m .85041 1.40058 L .8614 1.37474 L F
.81853 1.38434 m .8271 1.3887 L .84275 1.36513 L F
.84224 1.38379 m .84189 1.39624 L .84971 1.38762 L F
.84189 1.39624 m .85041 1.40058 L .8614 1.37474 L F
.98 0 0 r
.85189 1.39709 m .85041 1.40058 L .85407 1.39533 L F
.878 0 0 r
.85481 1.39023 m .80693 1.38253 L .87683 1.41809 L F
.81483 1.36977 m .80693 1.38253 L .85481 1.39023 L F
.856 0 0 r
.83337 1.37926 m .84224 1.38379 L .84275 1.36513 L F
.878 0 0 r
.80711 1.37834 m .80693 1.38253 L .8253 1.35289 L F
.728 0 0 r
.73648 1.34337 m .73974 1.34518 L .74869 1.3403 L F
.731 0 0 r
.70078 1.33233 m .7497 1.37112 L .77812 1.33769 L F
.70078 1.33233 m .7497 1.37112 L .77812 1.33769 L F
.728 0 0 r
.70715 1.33074 m .70152 1.33214 L .77933 1.33591 L F
.77939 1.33581 m .77933 1.33591 L .78413 1.33614 L F
.70715 1.33074 m .77933 1.33591 L .77939 1.33581 L F
.77943 1.33575 m .78413 1.33614 L .78423 1.33608 L F
.70715 1.33074 m .77939 1.33581 L .77943 1.33575 L F
.77939 1.33581 m .78413 1.33614 L .77943 1.33575 L F
.856 0 0 r
.77632 1.34036 m .77736 1.34173 L .7775 1.34097 L F
.728 0 0 r
.70715 1.33074 m .70164 1.33211 L .77448 1.33541 L F
.77448 1.33541 m .70164 1.33211 L .77812 1.33769 L F
.70164 1.33211 m .70078 1.33233 L .77812 1.33769 L F
.824 0 0 r
.7773 1.34204 m .7742 1.37131 L .80169 1.35456 L F
.731 0 0 r
.78288 1.38276 m .78224 1.38618 L .79669 1.38404 L F
.75978 1.38062 m .78224 1.38618 L .78288 1.38276 L F
.75978 1.38062 m .74998 1.39096 L .78224 1.38618 L F
.74394 1.39186 m .79412 1.39765 L .79669 1.38404 L F
.77123 1.38168 m .74998 1.39096 L .79669 1.38404 L F
.728 0 0 r
.78457 1.37384 m .78323 1.38091 L .7971 1.38185 L F
.77748 1.36931 m .78323 1.38091 L .78457 1.37384 L F
.77748 1.36931 m .76095 1.37939 L .78323 1.38091 L F
.78019 1.36766 m .78946 1.37281 L .7854 1.36449 L F
.731 0 0 r
.76095 1.37939 m .79669 1.38404 L .7971 1.38185 L F
.706 1.37564 m .75978 1.38062 L .76095 1.37939 L F
.75978 1.38062 m .79669 1.38404 L .76095 1.37939 L F
.728 0 0 r
.78413 1.33614 m .70152 1.33214 L .78126 1.33788 L F
.731 0 0 r
.7534 1.36722 m .7773 1.34204 L .75324 1.36695 L F
.824 0 0 r
.76059 1.35964 m .74836 1.38706 L .76095 1.37939 L F
.728 0 0 r
.70152 1.33214 m .70078 1.33233 L .78122 1.3379 L F
.78126 1.33788 m .78122 1.3379 L .79124 1.3386 L F
.70152 1.33214 m .78122 1.3379 L .78126 1.33788 L F
.824 0 0 r
.76043 1.35051 m .75248 1.36818 L .76059 1.35964 L F
.76012 1.33322 m .75572 1.35337 L .76043 1.35051 L F
.75572 1.35337 m .75248 1.36818 L .76043 1.35051 L F
.75248 1.36818 m .74836 1.38706 L .76059 1.35964 L F
.76401 1.37616 m .76095 1.37939 L .76413 1.37745 L F
.731 0 0 r
.706 1.37564 m .707 1.38695 L .72487 1.38816 L F
.728 0 0 r
.81211 1.40939 m .71652 1.40495 L .81083 1.41133 L F
.602 0 0 r
.70887 1.40817 m .70944 1.41467 L .71087 1.40648 L F
.714 0 0 r
.70888 1.39186 m .69893 1.40172 L .72195 1.39275 L F
.731 0 0 r
.707 1.38695 m .70742 1.39176 L .72487 1.38816 L F
.70742 1.39176 m .72259 1.39279 L .72487 1.38816 L F
.714 0 0 r
.69799 1.39974 m .69893 1.40172 L .71807 1.38276 L F
.575 0 0 r
.71116 1.4063 m .71087 1.40648 L .71652 1.40495 L F
.714 0 0 r
.70578 1.40976 m .70598 1.41 L .7092 1.40789 L F
.70578 1.40976 m .7092 1.40789 L .71035 1.40692 L F
.728 0 0 r
.71642 1.4029 m .71652 1.40495 L .7169 1.40293 L F
.575 0 0 r
.71416 1.40436 m .71394 1.4045 L .71652 1.40495 L F
.71394 1.4045 m .71087 1.40648 L .71652 1.40495 L F
.714 0 0 r
.69893 1.40172 m .71642 1.4029 L .73035 1.39332 L F
.731 0 0 r
.72259 1.39279 m .7233 1.39284 L .72487 1.38816 L F
.714 0 0 r
.69893 1.40172 m .73035 1.39332 L .72195 1.39275 L F
.728 0 0 r
.71686 1.40293 m .71652 1.40495 L .81211 1.40939 L F
.81212 1.40937 m .81211 1.40939 L .8132 1.40945 L F
.71686 1.40293 m .81211 1.40939 L .81212 1.40937 L F
.731 0 0 r
.8006 1.45197 m .80564 1.46372 L .80965 1.44235 L F
.728 0 0 r
.80113 1.41642 m .80041 1.41686 L .80519 1.41669 L F
.80282 1.41537 m .80113 1.41642 L .80519 1.41669 L F
.80282 1.41537 m .80113 1.41642 L .80519 1.41669 L F
.731 0 0 r
.7954 1.41028 m .80256 1.44324 L .81083 1.41133 L F
.825 0 0 r
.8054 1.44023 m .80217 1.4503 L .80965 1.44235 L F
.8004 1.44553 m .80217 1.4503 L .8054 1.44023 L F
.731 0 0 r
.79061 1.46259 m .80389 1.47305 L .80965 1.44235 L F
.80256 1.44324 m .8054 1.44023 L .81083 1.41133 L F
.825 0 0 r
.8054 1.44023 m .80217 1.4503 L .80965 1.44235 L F
.8004 1.44553 m .80217 1.4503 L .8054 1.44023 L F
.79001 1.41599 m .7922 1.42191 L .7954 1.41028 L F
.8004 1.44553 m .78666 1.46679 L .80217 1.4503 L F
.76589 1.4381 m .78697 1.42587 L .78865 1.4241 L F
.731 0 0 r
.7681 1.4392 m .79165 1.45484 L .7954 1.41028 L F
.79165 1.45484 m .79473 1.45156 L .7954 1.41028 L F
.825 0 0 r
.79006 1.45652 m .78666 1.46679 L .8004 1.44553 L F
.731 0 0 r
.79464 1.45683 m .80567 1.45756 L .7954 1.41028 L F
.76343 1.44725 m .7655 1.44863 L .76865 1.44529 L F
.76343 1.44725 m .7655 1.44863 L .76865 1.44529 L F
.77531 1.44399 m .7539 1.44709 L .79067 1.45588 L F
.77531 1.44399 m .79067 1.45588 L .79165 1.45484 L F
.7539 1.44709 m .738 1.45306 L .79464 1.45683 L F
.77531 1.44399 m .7584 1.45442 L .79464 1.45683 L F
.7681 1.4392 m .79464 1.45683 L .7954 1.41028 L F
.80564 1.46372 m .80858 1.47057 L .81225 1.43959 L F
.80564 1.46372 m .81225 1.43959 L .80965 1.44235 L F
.825 0 0 r
.8091 1.47002 m .83399 1.53728 L .8116 1.46736 L F
.731 0 0 r
.80389 1.47305 m .80525 1.47412 L .81216 1.42896 L F
.825 0 0 r
.8116 1.46736 m .83399 1.53728 L .86701 1.49474 L F
.8091 1.47002 m .83399 1.53728 L .8116 1.46736 L F
.731 0 0 r
.80525 1.47412 m .81257 1.47988 L .81246 1.46644 L F
.80525 1.47412 m .81246 1.46644 L .81216 1.42896 L F
.80858 1.47057 m .81246 1.46644 L .81225 1.43959 L F
.825 0 0 r
.80734 1.46526 m .8091 1.47002 L .8116 1.46736 L F
.731 0 0 r
.79464 1.45683 m .80734 1.46526 L .80567 1.45756 L F
.79464 1.45683 m .80567 1.45756 L .7954 1.41028 L F
.727 0 0 r
.75261 1.46453 m .78666 1.46679 L .79006 1.45652 L F
.76736 1.45501 m .79006 1.45652 L .79687 1.43598 L F
.75261 1.46453 m .79006 1.45652 L .76736 1.45501 L F
.825 0 0 r
.79687 1.43598 m .79006 1.45652 L .8004 1.44553 L F
.731 0 0 r
.79165 1.45484 m .79464 1.45683 L .79473 1.45156 L F
.79464 1.45683 m .80734 1.46526 L .80567 1.45756 L F
.727 0 0 r
.75261 1.46453 m .78666 1.46679 L .79006 1.45652 L F
.76736 1.45501 m .79006 1.45652 L .79687 1.43598 L F
.75261 1.46453 m .79006 1.45652 L .76736 1.45501 L F
.856 0 0 r
.80874 1.42241 m .80628 1.43551 L .80914 1.43119 L F
.80874 1.42241 m .80914 1.43119 L .812 1.40955 L F
.80914 1.43119 m .80965 1.44235 L .81277 1.42572 L F
.728 0 0 r
.81458 1.42298 m .81277 1.42572 L .81932 1.42616 L F
.731 0 0 r
.79967 1.42993 m .80378 1.44885 L .80791 1.42683 L F
.7954 1.41028 m .79967 1.42993 L .80916 1.42019 L F
.7954 1.41028 m .80916 1.42019 L .81083 1.41133 L F
.856 0 0 r
.81083 1.41133 m .80628 1.43551 L .81277 1.42572 L F
.80874 1.42241 m .812 1.40955 L .81083 1.41133 L F
.728 0 0 r
.81458 1.42298 m .81277 1.42572 L .81932 1.42616 L F
.731 0 0 r
.79967 1.42993 m .81505 1.42415 L .81737 1.41177 L F
.856 0 0 r
.81083 1.41133 m .80371 1.43939 L .80628 1.43551 L F
.731 0 0 r
.81083 1.41133 m .80916 1.42019 L .81737 1.41177 L F
.856 0 0 r
.80914 1.43119 m .80371 1.43939 L .80965 1.44235 L F
.731 0 0 r
.80965 1.44235 m .81225 1.43959 L .81216 1.42896 L F
.81216 1.42896 m .81246 1.46644 L .81959 1.42618 L F
.856 0 0 r
.81277 1.42572 m .80371 1.43939 L .80965 1.44235 L F
.731 0 0 r
.81216 1.42896 m .81257 1.47988 L .81959 1.42618 L F
.81275 1.42582 m .81216 1.42896 L .81929 1.42629 L F
.80791 1.42683 m .80734 1.46526 L .81505 1.42415 L F
.80378 1.44885 m .80734 1.46526 L .80791 1.42683 L F
.856 0 0 r
.80841 1.41497 m .80371 1.43939 L .80628 1.43551 L F
.80841 1.41497 m .80628 1.43551 L .80874 1.42241 L F
.825 0 0 r
.79687 1.43598 m .8004 1.44553 L .8054 1.44023 L F
.731 0 0 r
.81083 1.41133 m .80922 1.43617 L .81737 1.41177 L F
.80922 1.43617 m .80734 1.46526 L .81369 1.43142 L F
.80922 1.43617 m .81369 1.43142 L .81737 1.41177 L F
.80256 1.44324 m .80378 1.44885 L .8054 1.44023 L F
.825 0 0 r
.79687 1.43598 m .8004 1.44553 L .8054 1.44023 L F
.728 0 0 r
.80423 1.40486 m .79839 1.40844 L .81212 1.40937 L F
.856 0 0 r
.80716 1.3877 m .80775 1.40053 L .81015 1.39692 L F
.728 0 0 r
.78946 1.37281 m .79944 1.37836 L .79445 1.36537 L F
.856 0 0 r
.8026 1.37363 m .80775 1.40053 L .80716 1.3877 L F
.80116 1.37579 m .80775 1.40053 L .8026 1.37363 L F
.728 0 0 r
.79944 1.37836 m .80157 1.37517 L .79445 1.36537 L F
.80531 1.40419 m .80562 1.40372 L .80462 1.40462 L F
.856 0 0 r
.80116 1.37579 m .80531 1.40419 L .80775 1.40053 L F
.728 0 0 r
.78799 1.36291 m .80086 1.37624 L .79314 1.35977 L F
.80086 1.37624 m .80204 1.37446 L .79314 1.35977 L F
.824 0 0 r
.7773 1.34204 m .7742 1.37131 L .80169 1.35456 L F
.76012 1.33322 m .76728 1.35259 L .7773 1.34204 L F
.76728 1.35259 m .7742 1.37131 L .7773 1.34204 L F
.7756 1.34383 m .7742 1.37131 L .7773 1.34204 L F
.7654 1.3475 m .76728 1.35259 L .77573 1.34124 L F
.76728 1.35259 m .7742 1.37131 L .7756 1.34383 L F
.76728 1.35259 m .7756 1.34383 L .77573 1.34124 L F
.731 0 0 r
.75978 1.38062 m .75196 1.38887 L .77123 1.38168 L F
.75196 1.38887 m .74998 1.39096 L .77123 1.38168 L F
.824 0 0 r
.7654 1.3475 m .76975 1.37402 L .7742 1.37131 L F
.856 0 0 r
.79969 1.37798 m .80531 1.40419 L .80116 1.37579 L F
.8014 1.37543 m .79397 1.39847 L .80531 1.40419 L F
.7971 1.38185 m .79397 1.39847 L .8014 1.37543 L F
.728 0 0 r
.78019 1.36766 m .76095 1.37939 L .7971 1.38185 L F
.78019 1.36766 m .7971 1.38185 L .79944 1.37836 L F
.825 0 0 r
.78647 1.40641 m .76991 1.42595 L .78929 1.41404 L F
.77093 1.42286 m .76991 1.42595 L .78647 1.40641 L F
.76991 1.42595 m .76589 1.4381 L .78929 1.41404 L F
.78647 1.40641 m .76991 1.42595 L .78929 1.41404 L F
.77093 1.42286 m .76991 1.42595 L .78647 1.40641 L F
.76991 1.42595 m .76589 1.4381 L .78929 1.41404 L F
.7897 1.40298 m .78929 1.41404 L .7954 1.41028 L F
.78647 1.40641 m .78929 1.41404 L .7897 1.40298 L F
.728 0 0 r
.74766 1.40043 m .75044 1.4052 L .74772 1.40042 L F
.74766 1.40043 m .73344 1.40405 L .75044 1.4052 L F
.74772 1.40042 m .75044 1.4052 L .76579 1.39582 L F
.731 0 0 r
.73289 1.39349 m .77331 1.42033 L .79412 1.39765 L F
.825 0 0 r
.7897 1.40298 m .7954 1.41028 L .79397 1.39847 L F
.78929 1.41404 m .79001 1.41599 L .7954 1.41028 L F
.78929 1.41404 m .79001 1.41599 L .7954 1.41028 L F
.731 0 0 r
.77331 1.42033 m .79397 1.39847 L .79412 1.39765 L F
.825 0 0 r
.79397 1.39847 m .78929 1.41404 L .80531 1.40419 L F
.731 0 0 r
.73852 1.39388 m .79412 1.39765 L .74394 1.39186 L F
.825 0 0 r
.78647 1.40641 m .78929 1.41404 L .79397 1.39847 L F
.79397 1.39847 m .7954 1.41028 L .80249 1.40277 L F
.856 0 0 r
.7987 1.37338 m .79397 1.39847 L .80531 1.40419 L F
.825 0 0 r
.80249 1.40277 m .7954 1.41028 L .80531 1.40419 L F
.731 0 0 r
.73289 1.39349 m .77781 1.42332 L .80396 1.39832 L F
.77781 1.42332 m .79687 1.43598 L .79898 1.42475 L F
.77781 1.42332 m .79898 1.42475 L .80396 1.39832 L F
.727 0 0 r
.73683 1.42057 m .76423 1.44311 L .77093 1.42286 L F
.714 0 0 r
.71642 1.4029 m .73119 1.39338 L .73035 1.39332 L F
.73232 1.40398 m .73344 1.40405 L .73403 1.40287 L F
.71642 1.4029 m .71678 1.40292 L .73133 1.39339 L F
.731 0 0 r
.72487 1.38816 m .72887 1.39322 L .73289 1.39349 L F
.714 0 0 r
.73119 1.39338 m .73133 1.39339 L .74032 1.38749 L F
.71642 1.4029 m .73133 1.39339 L .73119 1.39338 L F
.731 0 0 r
.73289 1.39349 m .75249 1.42162 L .77331 1.42033 L F
.727 0 0 r
.73683 1.42057 m .76423 1.44311 L .77093 1.42286 L F
.731 0 0 r
.72487 1.38816 m .7233 1.39284 L .72887 1.39322 L F
.714 0 0 r
.69893 1.40172 m .71598 1.40287 L .74322 1.38447 L F
.70578 1.40976 m .74032 1.38749 L .74322 1.38447 L F
.731 0 0 r
.72887 1.39322 m .76082 1.43356 L .73289 1.39349 L F
.728 0 0 r
.727 1.40362 m .72709 1.40567 L .73344 1.40405 L F
.714 0 0 r
.73232 1.40398 m .73344 1.40405 L .73403 1.40287 L F
.621 0 0 r
.64842 1.45662 m .70447 1.43912 L .70372 1.4332 L F
.727 0 0 r
.73683 1.42057 m .70428 1.43759 L .76423 1.44311 L F
.70428 1.43759 m .70447 1.43912 L .76423 1.44311 L F
.602 0 0 r
.66793 1.44274 m .69707 1.42303 L .68856 1.42532 L F
.601 0 0 r
.59955 1.35679 m .68599 1.38337 L .69173 1.37498 L F
.727 0 0 r
.72971 1.37333 m .68904 1.38078 L .74322 1.38447 L F
.778 0 0 r
.70336 1.34475 m .69518 1.35503 L .69856 1.35673 L F
.69997 1.34532 m .69518 1.35503 L .70336 1.34475 L F
.575 0 0 r
.69856 1.35673 m .706 1.37564 L .70501 1.35496 L F
.69856 1.35673 m .70501 1.35496 L .70483 1.35131 L F
.64 0 0 r
.69518 1.35503 m .69592 1.35746 L .69724 1.3571 L F
.575 0 0 r
.69856 1.35673 m .70501 1.35496 L .70483 1.35131 L F
.778 0 0 r
.70375 1.35224 m .69518 1.35503 L .69856 1.35673 L F
.731 0 0 r
.69019 1.3316 m .69364 1.37086 L .72101 1.37273 L F
.575 0 0 r
.69379 1.3726 m .69434 1.37882 L .706 1.37564 L F
.727 0 0 r
.69364 1.37086 m .68904 1.38078 L .72971 1.37333 L F
.714 0 0 r
.72195 1.39275 m .73035 1.39332 L .74322 1.38447 L F
.71807 1.38276 m .70888 1.39186 L .74322 1.38447 L F
.70888 1.39186 m .72195 1.39275 L .74322 1.38447 L F
.731 0 0 r
.69019 1.3316 m .72101 1.37273 L .7497 1.37112 L F
.727 0 0 r
.72971 1.37333 m .68904 1.38078 L .74322 1.38447 L F
.69364 1.37086 m .68904 1.38078 L .72971 1.37333 L F
.601 0 0 r
.68599 1.38337 m .68904 1.38078 L .69173 1.37498 L F
.68599 1.38337 m .69322 1.37723 L .68694 1.34533 L F
.259 0 0 r
.58563 1.4631 m .59097 1.46503 L .62579 1.42948 L F
.375 0 0 r
.62572 1.42955 m .62578 1.42974 L .62579 1.42948 L F
.59097 1.46503 m .62578 1.42974 L .62572 1.42955 L F
.261 0 0 r
.61734 1.44211 m .62286 1.44287 L .6262 1.43947 L F
.61734 1.44211 m .62286 1.44287 L .6262 1.43947 L F
.375 0 0 r
.59097 1.46503 m .62503 1.47472 L .62578 1.42974 L F
.62503 1.47472 m .63376 1.46595 L .62579 1.42948 L F
.532 0 0 r
.62428 1.48315 m .6439 1.46349 L .63935 1.46257 L F
.636 0 0 r
.6852 1.45831 m .70229 1.44223 L .69791 1.4434 L F
.714 0 0 r
.70412 1.43962 m .70617 1.44414 L .71689 1.4426 L F
.621 0 0 r
.69735 1.44355 m .70447 1.43912 L .70358 1.43215 L F
.70229 1.44223 m .70447 1.43912 L .69735 1.44355 L F
.636 0 0 r
.66563 1.46352 m .6852 1.45831 L .69791 1.4434 L F
.621 0 0 r
.64844 1.45662 m .69735 1.44355 L .70358 1.43215 L F
.636 0 0 r
.69339 1.44461 m .69791 1.4434 L .70172 1.43893 L F
.66563 1.46352 m .69791 1.4434 L .69339 1.44461 L F
.533 0 0 r
.65427 1.43775 m .65514 1.43792 L .65523 1.43783 L F
.602 0 0 r
.62579 1.42948 m .66793 1.44274 L .6752 1.43661 L F
.62579 1.42948 m .66793 1.44274 L .6752 1.43661 L F
.621 0 0 r
.64052 1.44906 m .64844 1.45662 L .70358 1.43215 L F
.64401 1.45493 m .64844 1.45662 L .64052 1.44906 L F
.259 0 0 r
.5944 1.44232 m .61842 1.43509 L .62579 1.42948 L F
.365 0 0 r
.61609 1.43579 m .61795 1.43523 L .61666 1.43457 L F
.61609 1.43579 m .61666 1.43457 L .61496 1.43613 L F
.533 0 0 r
.61041 1.42586 m .63481 1.42866 L .61205 1.42418 L F
.365 0 0 r
.60207 1.44001 m .61795 1.43523 L .60684 1.42954 L F
.374 0 0 r
.59106 1.42553 m .59907 1.43035 L .6153 1.40043 L F
.59907 1.43035 m .60465 1.42976 L .6153 1.40043 L F
.365 0 0 r
.60207 1.44001 m .60684 1.42954 L .59873 1.43038 L F
.60273 1.43981 m .61666 1.43457 L .60051 1.4302 L F
.374 0 0 r
.60465 1.42976 m .61871 1.41733 L .6153 1.40043 L F
.365 0 0 r
.60051 1.4302 m .61666 1.43457 L .60684 1.42954 L F
.374 0 0 r
.60348 1.43299 m .60684 1.42954 L .60465 1.42976 L F
.60684 1.42954 m .61871 1.41733 L .60465 1.42976 L F
.365 0 0 r
.60207 1.44001 m .60051 1.4302 L .59873 1.43038 L F
.374 0 0 r
.59942 1.43083 m .62064 1.41535 L .6153 1.40043 L F
.365 0 0 r
.60273 1.43981 m .60051 1.4302 L .60207 1.44001 L F
.374 0 0 r
.60324 1.43324 m .62064 1.41535 L .59942 1.43083 L F
.365 0 0 r
.59847 1.42964 m .60051 1.4302 L .59661 1.42428 L F
.60051 1.4302 m .60684 1.42954 L .59661 1.42428 L F
.532 0 0 r
.62428 1.48315 m .6446 1.4554 L .64446 1.45534 L F
.375 0 0 r
.63376 1.46595 m .63749 1.4622 L .62579 1.42948 L F
.532 0 0 r
.63316 1.46655 m .63592 1.4671 L .64446 1.45534 L F
.63316 1.46655 m .64446 1.45534 L .64436 1.4553 L F
.636 0 0 r
.65008 1.45618 m .66563 1.46352 L .69339 1.44461 L F
.621 0 0 r
.64407 1.45503 m .64833 1.45664 L .64401 1.45493 L F
.636 0 0 r
.65008 1.45618 m .65637 1.46598 L .66563 1.46352 L F
.64795 1.45675 m .65637 1.46598 L .65008 1.45618 L F
.602 0 0 r
.67289 1.46159 m .67957 1.47063 L .71654 1.46084 L F
.65637 1.46598 m .67957 1.47063 L .67289 1.46159 L F
.621 0 0 r
.64833 1.45664 m .64844 1.45662 L .64401 1.45493 L F
0 0 0 r
.58209 1.46911 m .58647 1.47587 L .58104 1.46618 L F
.047 0 0 r
.58775 1.46904 m .59813 1.46965 L .58563 1.4631 L F
.375 0 0 r
.59097 1.46503 m .62157 1.4782 L .62579 1.42948 L F
.60778 1.47587 m .62157 1.4782 L .59097 1.46503 L F
.6226 1.47716 m .62431 1.47545 L .59097 1.46503 L F
.047 0 0 r
.59813 1.46965 m .60476 1.47004 L .59097 1.46503 L F
.59813 1.46965 m .59097 1.46503 L .58563 1.4631 L F
.375 0 0 r
.60986 1.47721 m .62157 1.4782 L .60778 1.47587 L F
.532 0 0 r
.61769 1.4821 m .62269 1.48474 L .62428 1.48315 L F
.375 0 0 r
.62269 1.48474 m .63581 1.49345 L .63487 1.48369 L F
.62186 1.48557 m .63581 1.49345 L .62269 1.48474 L F
.60986 1.47721 m .6176 1.4822 L .62157 1.4782 L F
.61753 1.48215 m .61765 1.48214 L .62157 1.4782 L F
.532 0 0 r
.6175 1.48206 m .62269 1.48474 L .62428 1.48315 L F
.375 0 0 r
.62269 1.48474 m .63248 1.49024 L .63228 1.48391 L F
.62243 1.485 m .63248 1.49024 L .62269 1.48474 L F
.532 0 0 r
.62428 1.48315 m .63956 1.46784 L .63592 1.4671 L F
.61868 1.4811 m .62428 1.48315 L .63592 1.4671 L F
.6175 1.48206 m .61769 1.4821 L .61868 1.4811 L F
.61769 1.4821 m .62428 1.48315 L .61868 1.4811 L F
.375 0 0 r
.62431 1.47545 m .62503 1.47472 L .59097 1.46503 L F
.62157 1.4782 m .63749 1.4622 L .62579 1.42948 L F
.047 0 0 r
.58775 1.46904 m .60954 1.47701 L .59813 1.46965 L F
.6107 1.48003 m .61273 1.47906 L .60339 1.47531 L F
.375 0 0 r
.58609 1.4752 m .60986 1.47721 L .58424 1.4719 L F
.60986 1.47721 m .62157 1.4782 L .60778 1.47587 L F
.047 0 0 r
.6014 1.47403 m .60954 1.47701 L .58599 1.46409 L F
.375 0 0 r
.62157 1.4782 m .6226 1.47716 L .60632 1.47493 L F
.62157 1.4782 m .60632 1.47493 L .60778 1.47587 L F
.047 0 0 r
.60954 1.47701 m .61378 1.47855 L .60424 1.47359 L F
.60954 1.47701 m .60424 1.47359 L .58599 1.46409 L F
.375 0 0 r
.60778 1.47587 m .60632 1.47493 L .58424 1.4719 L F
.60986 1.47721 m .60778 1.47587 L .58424 1.4719 L F
.459 0 0 r
.61915 1.45094 m .6433 1.45374 L .64052 1.44906 L F
.61915 1.45094 m .64052 1.44906 L .62958 1.44034 L F
.259 0 0 r
.58355 1.43353 m .5779 1.44729 L .59619 1.44049 L F
.57352 1.43002 m .58368 1.44555 L .60005 1.4393 L F
.58368 1.44555 m .58428 1.44646 L .5944 1.44232 L F
.5779 1.44729 m .5944 1.44232 L .60098 1.43963 L F
.5779 1.44729 m .60098 1.43963 L .5997 1.43918 L F
.5779 1.44729 m .5782 1.44895 L .5944 1.44232 L F
0 0 0 r
.58337 1.46231 m .58775 1.46904 L .58563 1.4631 L F
.259 0 0 r
.5843 1.46105 m .59097 1.46503 L .62579 1.42948 L F
.58563 1.4631 m .59097 1.46503 L .5843 1.46105 L F
.374 0 0 r
.57808 1.44678 m .62011 1.44996 L .57531 1.44184 L F
.62011 1.44996 m .62066 1.4494 L .57531 1.44184 L F
.62066 1.4494 m .62089 1.44917 L .57531 1.44184 L F
.714 0 0 r
.69756 1.40011 m .69402 1.41734 L .70578 1.40976 L F
.601 0 0 r
.59955 1.35679 m .67301 1.38933 L .68599 1.38337 L F
.637 0 0 r
.63378 1.40003 m .6662 1.41533 L .67734 1.38814 L F
.601 0 0 r
.67301 1.38933 m .68179 1.38693 L .68599 1.38337 L F
.637 0 0 r
.6662 1.41533 m .68586 1.41001 L .68179 1.38693 L F
.6662 1.41533 m .68179 1.38693 L .67734 1.38814 L F
.6587 1.43336 m .65916 1.43387 L .68781 1.42553 L F
.533 0 0 r
.6353 1.43021 m .65916 1.43387 L .64702 1.42052 L F
.6353 1.43021 m .64702 1.42052 L .64519 1.42016 L F
.602 0 0 r
.6153 1.40043 m .62283 1.41578 L .67513 1.41908 L F
.62283 1.41578 m .66847 1.42471 L .67513 1.41908 L F
.637 0 0 r
.63378 1.40003 m .6662 1.41533 L .67734 1.38814 L F
.6662 1.41533 m .68586 1.41001 L .68179 1.38693 L F
.6662 1.41533 m .68179 1.38693 L .67734 1.38814 L F
.601 0 0 r
.59955 1.35679 m .67692 1.39106 L .68599 1.38337 L F
.637 0 0 r
.67734 1.38814 m .68179 1.38693 L .6806 1.3802 L F
.373 0 0 r
.61566 1.37572 m .61656 1.37543 L .59177 1.36277 L F
.61566 1.37572 m .59177 1.36277 L .59136 1.36291 L F
.256 0 0 r
.58692 1.38508 m .6153 1.40043 L .61217 1.37686 L F
.373 0 0 r
.61339 1.37718 m .61818 1.37626 L .61566 1.37572 L F
.61339 1.37718 m .61566 1.37572 L .61217 1.37686 L F
.5873 1.36974 m .61566 1.37572 L .59296 1.36375 L F
.62024 1.388 m .62193 1.38746 L .61435 1.38644 L F
.62024 1.388 m .62229 1.38854 L .62193 1.38746 L F
.575 0 0 r
.62024 1.388 m .62039 1.38906 L .62229 1.38854 L F
.61264 1.38039 m .6153 1.40043 L .63932 1.38398 L F
.61264 1.38039 m .63932 1.38398 L .61898 1.37865 L F
.61264 1.38039 m .6153 1.40043 L .63932 1.38398 L F
.61264 1.38039 m .63932 1.38398 L .61898 1.37865 L F
.373 0 0 r
.61339 1.37718 m .61744 1.37824 L .61818 1.37626 L F
.58137 1.38333 m .58785 1.38478 L .60801 1.37821 L F
.58137 1.38333 m .58785 1.38478 L .60801 1.37821 L F
.575 0 0 r
.61217 1.37686 m .61264 1.38039 L .61898 1.37865 L F
.373 0 0 r
.61744 1.37824 m .61898 1.37865 L .61818 1.37626 L F
.256 0 0 r
.58692 1.38508 m .60751 1.39622 L .60803 1.37821 L F
.373 0 0 r
.61566 1.37572 m .61818 1.37626 L .61656 1.37543 L F
.256 0 0 r
.60751 1.39622 m .61466 1.39562 L .61217 1.37686 L F
.60751 1.39622 m .61217 1.37686 L .60803 1.37821 L F
.575 0 0 r
.61217 1.37686 m .61264 1.38039 L .61898 1.37865 L F
.256 0 0 r
.60751 1.39622 m .6153 1.40043 L .61466 1.39562 L F
.601 0 0 r
.59955 1.35679 m .61253 1.3931 L .65914 1.39311 L F
.61253 1.3931 m .61848 1.39781 L .65914 1.39311 L F
.59955 1.35679 m .65914 1.39311 L .67301 1.38933 L F
.252 0 0 r
.56619 1.37534 m .57505 1.38269 L .59487 1.36173 L F
.56619 1.37534 m .59487 1.36173 L .58432 1.36526 L F
.55783 1.37411 m .56067 1.37841 L .58432 1.36526 L F
.54779 1.35895 m .57404 1.36738 L .59955 1.35679 L F
.373 0 0 r
.57604 1.36803 m .59177 1.36277 L .57058 1.35195 L F
.535 0 0 r
.57062 1.3519 m .5818 1.35352 L .59327 1.3316 L F
.57062 1.3519 m .59327 1.3316 L .59013 1.33102 L F
.528 0 0 r
.59615 1.30713 m .59313 1.30802 L .59623 1.30714 L F
.601 0 0 r
.5785 1.29849 m .59013 1.33102 L .62759 1.32933 L F
.162 0 0 r
.59318 1.30661 m .59332 1.30659 L .5931 1.30655 L F
.5931 1.30655 m .59332 1.30659 L .5924 1.306 L F
.59332 1.30659 m .59373 1.30667 L .59351 1.30656 L F
.59332 1.30659 m .59351 1.30656 L .5924 1.306 L F
.528 0 0 r
.59332 1.30659 m .59329 1.30679 L .59373 1.30667 L F
.162 0 0 r
.59247 1.30643 m .5931 1.30655 L .5924 1.306 L F
.601 0 0 r
.5785 1.29849 m .62759 1.32933 L .64143 1.32545 L F
.65516 1.32161 m .65607 1.32136 L .66906 1.27276 L F
.637 0 0 r
.61821 1.33195 m .66235 1.35278 L .65673 1.32117 L F
.601 0 0 r
.5785 1.29849 m .64828 1.32839 L .65594 1.32185 L F
.637 0 0 r
.61821 1.33195 m .63241 1.36042 L .66149 1.35237 L F
.60896 1.33454 m .63241 1.36042 L .61821 1.33195 L F
.714 0 0 r
.66238 1.31633 m .67945 1.33647 L .67214 1.308 L F
.637 0 0 r
.61821 1.33195 m .63241 1.36042 L .66149 1.35237 L F
.601 0 0 r
.59013 1.33102 m .60896 1.33454 L .61157 1.33381 L F
.637 0 0 r
.60896 1.33454 m .63241 1.36042 L .61821 1.33195 L F
.601 0 0 r
.59013 1.33102 m .63792 1.33725 L .64828 1.32839 L F
.714 0 0 r
.66238 1.31633 m .66152 1.34813 L .67945 1.33647 L F
.65673 1.32117 m .66152 1.34813 L .66238 1.31633 L F
.535 0 0 r
.5818 1.35352 m .59824 1.35474 L .59805 1.3325 L F
.601 0 0 r
.5785 1.29849 m .59013 1.33102 L .64828 1.32839 L F
.731 0 0 r
.66906 1.27276 m .67214 1.308 L .71926 1.30868 L F
.66906 1.27276 m .71926 1.30868 L .72078 1.3071 L F
.823 0 0 r
.73663 1.2905 m .71701 1.31104 L .73959 1.32264 L F
.731 0 0 r
.67214 1.308 m .71681 1.31112 L .72325 1.30874 L F
.823 0 0 r
.73378 1.25957 m .71688 1.31098 L .71701 1.31104 L F
.73378 1.25957 m .71701 1.31104 L .73663 1.2905 L F
.731 0 0 r
.72078 1.3071 m .71926 1.30868 L .72325 1.30874 L F
.714 0 0 r
.66238 1.31633 m .67945 1.33647 L .67233 1.30801 L F
.66238 1.31633 m .67233 1.30801 L .67214 1.308 L F
.67229 1.30786 m .67233 1.30801 L .71106 1.31057 L F
.67233 1.30801 m .67945 1.33647 L .71089 1.3107 L F
.731 0 0 r
.67214 1.308 m .71681 1.31112 L .71701 1.31104 L F
.714 0 0 r
.67233 1.30801 m .71089 1.3107 L .71106 1.31057 L F
.778 0 0 r
.71688 1.31109 m .71487 1.32881 L .71604 1.32852 L F
.71688 1.31098 m .71687 1.3111 L .71688 1.31109 L F
.71687 1.3111 m .71487 1.32881 L .71688 1.31109 L F
.714 0 0 r
.67945 1.33647 m .71603 1.3127 L .71681 1.31112 L F
.67945 1.33647 m .68454 1.33317 L .7109 1.3107 L F
.71089 1.3107 m .7109 1.3107 L .71106 1.31057 L F
.67945 1.33647 m .7109 1.3107 L .71089 1.3107 L F
.71101 1.31071 m .70393 1.33052 L .71679 1.31111 L F
.778 0 0 r
.71688 1.31098 m .70715 1.33074 L .70917 1.33023 L F
.714 0 0 r
.70393 1.33052 m .70715 1.33074 L .71681 1.31112 L F
.71679 1.31111 m .71681 1.31112 L .71688 1.31098 L F
.70393 1.33052 m .71681 1.31112 L .71679 1.31111 L F
.778 0 0 r
.71688 1.31098 m .71739 1.32818 L .73959 1.32264 L F
.728 0 0 r
.73959 1.32264 m .70715 1.33074 L .72418 1.33192 L F
.7498 1.31649 m .73959 1.32264 L .75419 1.31899 L F
.823 0 0 r
.74281 1.28402 m .73959 1.32264 L .7539 1.31402 L F
.73378 1.25957 m .73663 1.2905 L .74281 1.28402 L F
.73663 1.2905 m .73959 1.32264 L .74281 1.28402 L F
.778 0 0 r
.71688 1.31098 m .71739 1.32818 L .73959 1.32264 L F
.731 0 0 r
.728 1.3119 m .71182 1.31648 L .76012 1.33322 L F
.714 0 0 r
.69089 1.32961 m .70393 1.33052 L .70856 1.31755 L F
.68454 1.33317 m .70856 1.31755 L .71101 1.31071 L F
.7109 1.3107 m .71101 1.31071 L .71106 1.31057 L F
.68454 1.33317 m .71101 1.31071 L .7109 1.3107 L F
.731 0 0 r
.67379 1.32699 m .67382 1.32724 L .71689 1.31112 L F
.71681 1.31112 m .71689 1.31112 L .72325 1.30874 L F
.67379 1.32699 m .71689 1.31112 L .71681 1.31112 L F
.71182 1.31648 m .67382 1.32724 L .69982 1.32904 L F
.71182 1.31648 m .69982 1.32904 L .76012 1.33322 L F
.72325 1.30874 m .71689 1.31112 L .728 1.3119 L F
.71689 1.31112 m .67382 1.32724 L .728 1.3119 L F
.67379 1.32699 m .67382 1.32724 L .71689 1.31112 L F
.71681 1.31112 m .71689 1.31112 L .72325 1.30874 L F
.67379 1.32699 m .71689 1.31112 L .71681 1.31112 L F
.728 1.3119 m .67382 1.32724 L .76012 1.33322 L F
.72325 1.30874 m .71689 1.31112 L .728 1.3119 L F
.71689 1.31112 m .67382 1.32724 L .728 1.3119 L F
.67214 1.308 m .67379 1.32699 L .71681 1.31112 L F
.714 0 0 r
.67214 1.308 m .67233 1.30801 L .67229 1.30786 L F
.601 0 0 r
.65594 1.32185 m .64828 1.32839 L .67382 1.32724 L F
.5785 1.29849 m .64828 1.32839 L .65594 1.32185 L F
.65594 1.32185 m .67214 1.308 L .66906 1.27276 L F
.5785 1.29849 m .65594 1.32185 L .66906 1.27276 L F
.65594 1.32185 m .67382 1.32724 L .67214 1.308 L F
.65594 1.32185 m .67214 1.308 L .66906 1.27276 L F
.714 0 0 r
.65413 1.3066 m .65426 1.30675 L .67218 1.30796 L F
.67229 1.30786 m .67218 1.30796 L .71688 1.31098 L F
.65413 1.3066 m .67218 1.30796 L .67229 1.30786 L F
.65413 1.3066 m .66238 1.31633 L .67229 1.30786 L F
.601 0 0 r
.59013 1.33102 m .6321 1.33887 L .67382 1.32724 L F
.535 0 0 r
.59327 1.3316 m .59805 1.3325 L .59796 1.32264 L F
.5818 1.35352 m .59805 1.3325 L .59327 1.3316 L F
.59983 1.35425 m .62935 1.35704 L .61361 1.33967 L F
.59825 1.35591 m .61361 1.33967 L .60217 1.32705 L F
.59799 1.3254 m .60217 1.32705 L .59796 1.3224 L F
.59825 1.35591 m .60217 1.32705 L .59799 1.3254 L F
.601 0 0 r
.59955 1.35679 m .69173 1.37498 L .69314 1.37194 L F
.714 0 0 r
.6693 1.34615 m .66235 1.35278 L .67996 1.33707 L F
.66152 1.34813 m .66235 1.35278 L .67945 1.33647 L F
.601 0 0 r
.64163 1.36973 m .68694 1.34533 L .66224 1.35217 L F
.637 0 0 r
.63241 1.36042 m .63287 1.36093 L .66149 1.35237 L F
.601 0 0 r
.63241 1.36042 m .64889 1.36354 L .66224 1.35217 L F
.246 0 0 r
.53895 1.33416 m .54418 1.33579 L .56682 1.31118 L F
.53895 1.33416 m .54418 1.33579 L .5785 1.29849 L F
.066 0 0 r
.54779 1.35895 m .57035 1.3519 L .54418 1.33579 L F
.53895 1.33416 m .54418 1.33579 L .53822 1.33212 L F
.54779 1.35895 m .54418 1.33579 L .53895 1.33416 L F
0 0 0 r
.5386 1.34432 m .54425 1.3536 L .53017 1.32077 L F
.54425 1.3536 m .54709 1.35789 L .53017 1.32077 L F
.066 0 0 r
.54779 1.35895 m .55608 1.34311 L .53895 1.33416 L F
.371 0 0 r
.55141 1.34024 m .57698 1.34509 L .54418 1.33579 L F
.066 0 0 r
.55608 1.34311 m .54418 1.33579 L .53895 1.33416 L F
.535 0 0 r
.57062 1.3519 m .63287 1.36093 L .60217 1.32705 L F
.59608 1.32465 m .60217 1.32705 L .59807 1.32252 L F
.57062 1.3519 m .60217 1.32705 L .59608 1.32465 L F
.601 0 0 r
.62851 1.36076 m .64889 1.36354 L .62268 1.35858 L F
.62851 1.36076 m .62268 1.35858 L .6051 1.35525 L F
.59955 1.35679 m .62851 1.36076 L .6051 1.35525 L F
.535 0 0 r
.6051 1.35525 m .62935 1.35704 L .59983 1.35425 L F
.601 0 0 r
.66224 1.35217 m .69374 1.37204 L .69129 1.34413 L F
.63241 1.36042 m .64889 1.36354 L .66224 1.35217 L F
.64889 1.36354 m .69374 1.37204 L .66224 1.35217 L F
.535 0 0 r
.61106 1.35638 m .62935 1.35704 L .6051 1.35525 L F
.601 0 0 r
.59955 1.35679 m .69374 1.37204 L .6051 1.35525 L F
.535 0 0 r
.61106 1.35638 m .63241 1.36042 L .62935 1.35704 L F
.621 0 0 r
.59649 1.3488 m .6806 1.3802 L .67761 1.35684 L F
.601 0 0 r
.66224 1.35217 m .68694 1.34533 L .68454 1.33317 L F
.714 0 0 r
.67945 1.33647 m .66224 1.35217 L .67996 1.33707 L F
.66152 1.34813 m .66224 1.35217 L .67945 1.33647 L F
.67945 1.33647 m .6693 1.34615 L .67996 1.33707 L F
.601 0 0 r
.66224 1.35217 m .69129 1.34413 L .681 1.33618 L F
.621 0 0 r
.6321 1.33887 m .67761 1.35684 L .67382 1.32724 L F
.59649 1.3488 m .67761 1.35684 L .6321 1.33887 L F
.066 0 0 r
.5486 1.35921 m .57035 1.3519 L .5562 1.34319 L F
.371 0 0 r
.54418 1.33579 m .59649 1.3488 L .5785 1.29849 L F
.066 0 0 r
.5486 1.35921 m .5562 1.34319 L .54779 1.35895 L F
.5562 1.34319 m .55608 1.34311 L .54779 1.35895 L F
0 0 0 r
.53872 1.33381 m .54778 1.35894 L .53895 1.33416 L F
.54778 1.35894 m .54779 1.35895 L .53895 1.33416 L F
.53017 1.32077 m .5474 1.35836 L .53774 1.33126 L F
.53102 1.31937 m .53774 1.33126 L .53258 1.31679 L F
.53017 1.32077 m .53774 1.33126 L .53102 1.31937 L F
.371 0 0 r
.54177 1.33841 m .56287 1.34729 L .54418 1.33579 L F
0 0 0 r
.5474 1.35836 m .54819 1.36008 L .5379 1.33155 L F
.53774 1.33126 m .5379 1.33155 L .53258 1.31679 L F
.5474 1.35836 m .5379 1.33155 L .53774 1.33126 L F
.5386 1.34432 m .54777 1.35939 L .53017 1.32077 L F
.849 0 0 r
.5407 1.3502 m .5389 1.34894 L .53865 1.34446 L F
0 0 0 r
.53258 1.31679 m .5379 1.33155 L .53269 1.31661 L F
.5379 1.33155 m .54819 1.36008 L .53822 1.33212 L F
.5379 1.33155 m .53822 1.33212 L .53269 1.31661 L F
.066 0 0 r
.54964 1.35955 m .57035 1.3519 L .54779 1.35895 L F
.371 0 0 r
.57038 1.35192 m .57058 1.35195 L .56287 1.34729 L F
.066 0 0 r
.57035 1.3519 m .57035 1.3519 L .54779 1.35895 L F
.373 0 0 r
.57604 1.36803 m .57058 1.35195 L .57046 1.35196 L F
.535 0 0 r
.5818 1.35352 m .59825 1.35591 L .59824 1.35474 L F
.373 0 0 r
.59136 1.36291 m .59177 1.36277 L .57058 1.35195 L F
.59136 1.36291 m .57058 1.35195 L .57057 1.35195 L F
.252 0 0 r
.55068 1.3765 m .5519 1.38329 L .58432 1.36526 L F
.535 0 0 r
.57062 1.3519 m .59177 1.36277 L .59825 1.35591 L F
.371 0 0 r
.56287 1.34729 m .57058 1.35195 L .57444 1.34781 L F
.066 0 0 r
.54964 1.35955 m .57046 1.35196 L .57035 1.3519 L F
.371 0 0 r
.57038 1.35192 m .57058 1.35195 L .56287 1.34729 L F
.066 0 0 r
.54964 1.35955 m .57604 1.36803 L .57046 1.35196 L F
.57035 1.3519 m .57046 1.35196 L .57043 1.35187 L F
.54964 1.35955 m .57046 1.35196 L .57035 1.3519 L F
.54964 1.35955 m .57035 1.3519 L .5486 1.35921 L F
.57035 1.3519 m .57043 1.35187 L .57035 1.3519 L F
.57035 1.3519 m .57035 1.3519 L .5486 1.35921 L F
.54964 1.35955 m .57604 1.36803 L .57046 1.35196 L F
.54819 1.36008 m .54964 1.35955 L .54779 1.35895 L F
.252 0 0 r
.54779 1.35895 m .55783 1.37411 L .57404 1.36738 L F
.847 0 0 r
.54777 1.35939 m .54788 1.36099 L .54741 1.35838 L F
.54777 1.35939 m .54788 1.36099 L .54741 1.35838 L F
0 0 0 r
.54777 1.35939 m .54819 1.36008 L .5474 1.35836 L F
.54778 1.35894 m .54819 1.36008 L .54779 1.35895 L F
.54777 1.35939 m .54819 1.36008 L .5379 1.33155 L F
.53774 1.33126 m .5379 1.33155 L .53258 1.31679 L F
.54777 1.35939 m .5379 1.33155 L .53774 1.33126 L F
.252 0 0 r
.55314 1.36704 m .55531 1.38139 L .56067 1.37841 L F
.54741 1.35838 m .55531 1.38139 L .55314 1.36704 L F
.54741 1.35838 m .5519 1.38329 L .55531 1.38139 L F
.54779 1.35895 m .55068 1.3765 L .55762 1.37381 L F
.5475 1.35886 m .55068 1.3765 L .54779 1.35895 L F
.54779 1.35895 m .55762 1.37381 L .57412 1.36741 L F
.5519 1.38329 m .59487 1.36173 L .58432 1.36526 L F
.5519 1.38329 m .57505 1.38269 L .56619 1.37534 L F
.371 0 0 r
.54333 1.35623 m .55882 1.38878 L .56584 1.38104 L F
.373 0 0 r
.5758 1.36731 m .57726 1.36762 L .57043 1.35187 L F
.371 0 0 r
.57038 1.35192 m .57046 1.35196 L .57058 1.35195 L F
.57038 1.35192 m .57046 1.35196 L .57058 1.35195 L F
.373 0 0 r
.57726 1.36762 m .59136 1.36291 L .57043 1.35187 L F
.371 0 0 r
.55237 1.35718 m .56584 1.38104 L .58441 1.36056 L F
.252 0 0 r
.54741 1.35838 m .5475 1.35886 L .54779 1.35895 L F
.371 0 0 r
.54333 1.35623 m .56584 1.38104 L .55237 1.35718 L F
.54032 1.35591 m .54521 1.36459 L .54333 1.35623 L F
.54521 1.36459 m .55882 1.38878 L .54333 1.35623 L F
.535 0 0 r
.57058 1.35195 m .59177 1.36277 L .57062 1.3519 L F
.57062 1.3519 m .59177 1.36277 L .59825 1.35591 L F
.371 0 0 r
.56287 1.34729 m .57058 1.35195 L .57444 1.34781 L F
.535 0 0 r
.57043 1.35187 m .57058 1.35195 L .57062 1.3519 L F
.57058 1.35195 m .59177 1.36277 L .57062 1.3519 L F
.371 0 0 r
.57058 1.35195 m .58441 1.36056 L .59513 1.34874 L F
.57046 1.35196 m .57052 1.352 L .57058 1.35195 L F
.57052 1.352 m .58441 1.36056 L .57058 1.35195 L F
.54032 1.35591 m .58441 1.36056 L .57046 1.35196 L F
.53476 1.34603 m .54032 1.35591 L .57046 1.35196 L F
.53476 1.34603 m .57046 1.35196 L .57038 1.35192 L F
.53476 1.34603 m .57038 1.35192 L .56287 1.34729 L F
.066 0 0 r
.57035 1.3519 m .57046 1.35196 L .57043 1.35187 L F
.535 0 0 r
.57043 1.35187 m .57058 1.35195 L .57062 1.3519 L F
.371 0 0 r
.57444 1.34781 m .57058 1.35195 L .59513 1.34874 L F
.59513 1.34874 m .55882 1.38878 L .59649 1.3488 L F
.373 0 0 r
.57057 1.35195 m .57058 1.35195 L .57043 1.35187 L F
.066 0 0 r
.57035 1.3519 m .57043 1.35187 L .57035 1.3519 L F
.371 0 0 r
.53476 1.34603 m .57038 1.35192 L .56287 1.34729 L F
.54724 1.3481 m .57046 1.35196 L .57038 1.35192 L F
.53476 1.34603 m .54725 1.34811 L .54724 1.3481 L F
.54725 1.34811 m .57046 1.35196 L .54724 1.3481 L F
.53476 1.34603 m .54032 1.35591 L .55087 1.35453 L F
.54725 1.34811 m .55087 1.35453 L .57046 1.35196 L F
.53476 1.34603 m .55087 1.35453 L .54725 1.34811 L F
.53476 1.34603 m .54637 1.34655 L .54177 1.33841 L F
.54637 1.34655 m .56287 1.34729 L .54177 1.33841 L F
.56287 1.34729 m .59649 1.3488 L .54418 1.33579 L F
.54637 1.34655 m .59649 1.3488 L .54177 1.33841 L F
.066 0 0 r
.5562 1.34319 m .55772 1.33999 L .55608 1.34311 L F
.55703 1.3413 m .55772 1.33999 L .54418 1.33579 L F
.55608 1.34311 m .55703 1.3413 L .54418 1.33579 L F
.246 0 0 r
.53895 1.33416 m .53476 1.34603 L .54177 1.33841 L F
.53031 1.32116 m .53226 1.33208 L .53895 1.33416 L F
.53226 1.33208 m .53476 1.34603 L .53895 1.33416 L F
.371 0 0 r
.57444 1.34781 m .57058 1.35195 L .59513 1.34874 L F
.57698 1.34509 m .57785 1.34416 L .54418 1.33579 L F
.54418 1.33579 m .59649 1.3488 L .5785 1.29849 L F
.535 0 0 r
.57043 1.35187 m .57062 1.3519 L .59796 1.3224 L F
.57062 1.3519 m .59807 1.32252 L .59796 1.3224 L F
.621 0 0 r
.59649 1.3488 m .6806 1.3802 L .67761 1.35684 L F
.6321 1.33887 m .67761 1.35684 L .67382 1.32724 L F
.59649 1.3488 m .67761 1.35684 L .6321 1.33887 L F
.601 0 0 r
.59013 1.33102 m .59649 1.3488 L .6321 1.33887 L F
.637 0 0 r
.59796 1.3224 m .60896 1.33454 L .61821 1.33195 L F
.601 0 0 r
.61157 1.33381 m .6321 1.33887 L .63792 1.33725 L F
.60896 1.33454 m .6321 1.33887 L .61157 1.33381 L F
.64828 1.32839 m .63792 1.33725 L .67382 1.32724 L F
.714 0 0 r
.65413 1.3066 m .65673 1.32117 L .66238 1.31633 L F
.637 0 0 r
.59796 1.3224 m .61821 1.33195 L .65413 1.3066 L F
.61821 1.33195 m .65673 1.32117 L .65413 1.3066 L F
.601 0 0 r
.65594 1.32185 m .67382 1.32724 L .67289 1.31665 L F
.65673 1.32117 m .67289 1.31665 L .67214 1.308 L F
.65594 1.32185 m .67289 1.31665 L .65673 1.32117 L F
.64143 1.32545 m .62759 1.32933 L .64828 1.32839 L F
.637 0 0 r
.59796 1.3224 m .60896 1.33454 L .61821 1.33195 L F
.373 0 0 r
.57046 1.35196 m .57058 1.35195 L .57043 1.35187 L F
.371 0 0 r
.59513 1.34874 m .55882 1.38878 L .59649 1.3488 L F
.54032 1.35591 m .55882 1.38878 L .59513 1.34874 L F
.252 0 0 r
.59084 1.36376 m .56116 1.39737 L .59487 1.36173 L F
.5603 1.39606 m .56116 1.39737 L .59084 1.36376 L F
.133 0 0 r
.5842 1.38472 m .58785 1.38478 L .58137 1.38333 L F
.5842 1.38472 m .58785 1.38478 L .58137 1.38333 L F
.256 0 0 r
.58631 1.38475 m .58692 1.38508 L .58712 1.38477 L F
0 0 0 r
.56885 1.41741 m .56911 1.41781 L .56278 1.40024 L F
.373 0 0 r
.56116 1.39737 m .59999 1.40613 L .59955 1.35679 L F
.5622 1.39922 m .59999 1.40613 L .56116 1.39737 L F
0 0 0 r
.56885 1.41741 m .56278 1.40024 L .56265 1.40001 L F
.256 0 0 r
.57498 1.42675 m .59106 1.42553 L .58177 1.42232 L F
0 0 0 r
.57301 1.42924 m .57253 1.42773 L .56744 1.41525 L F
.57301 1.42924 m .56744 1.41525 L .56721 1.41491 L F
.56721 1.41491 m .55743 1.39073 L .55743 1.39073 L F
.57301 1.42924 m .56721 1.41491 L .56721 1.41491 L F
.56721 1.41491 m .55743 1.39073 L .56721 1.41491 L F
.845 0 0 r
.56885 1.42275 m .57021 1.44052 L .56478 1.41134 L F
.57103 1.44493 m .57043 1.44278 L .56467 1.41103 L F
.57103 1.44493 m .56467 1.41103 L .56478 1.41134 L F
.256 0 0 r
.56831 1.43111 m .57531 1.44184 L .581 1.43594 L F
.365 0 0 r
.61496 1.43613 m .61666 1.43457 L .60273 1.43981 L F
.374 0 0 r
.62377 1.44624 m .62442 1.44558 L .59106 1.42553 L F
.056 0 0 r
.57539 1.43068 m .59172 1.42576 L .57395 1.43017 L F
.59172 1.42576 m .59661 1.42428 L .59138 1.42564 L F
.59172 1.42576 m .59138 1.42564 L .57395 1.43017 L F
.57539 1.43068 m .58724 1.43482 L .5939 1.42733 L F
.59152 1.42582 m .5939 1.42733 L .59661 1.42428 L F
.57539 1.43068 m .5939 1.42733 L .59152 1.42582 L F
.58724 1.43482 m .60163 1.43875 L .59873 1.43038 L F
.59827 1.43868 m .60163 1.43875 L .58724 1.43482 L F
.259 0 0 r
.58355 1.43353 m .59619 1.44049 L .59803 1.4386 L F
.056 0 0 r
.57539 1.43068 m .58724 1.43482 L .59661 1.42428 L F
.374 0 0 r
.57531 1.44184 m .59905 1.43059 L .58499 1.43182 L F
.59905 1.43059 m .59971 1.43028 L .59873 1.43038 L F
.59905 1.43059 m .59873 1.43038 L .58499 1.43182 L F
.256 0 0 r
.57498 1.42675 m .581 1.43594 L .59106 1.42553 L F
.58177 1.42232 m .59106 1.42553 L .6153 1.40043 L F
.57498 1.42675 m .59106 1.42553 L .58177 1.42232 L F
.259 0 0 r
.57352 1.43002 m .57523 1.43263 L .57484 1.43048 L F
0 0 0 r
.56885 1.41741 m .57349 1.42997 L .56924 1.418 L F
.57349 1.42997 m .57352 1.43002 L .56924 1.418 L F
.57253 1.42773 m .57391 1.43112 L .56885 1.41741 L F
.57314 1.42943 m .57253 1.42773 L .57301 1.42924 L F
.56993 1.42454 m .57301 1.42924 L .55844 1.39322 L F
.57309 1.42937 m .57253 1.42773 L .55743 1.39073 L F
.55743 1.39073 m .55743 1.39073 L .55736 1.39056 L F
.57309 1.42937 m .55743 1.39073 L .55743 1.39073 L F
.57314 1.42943 m .57253 1.42773 L .57309 1.42937 L F
.373 0 0 r
.56832 1.40415 m .59999 1.40613 L .5622 1.39922 L F
0 0 0 r
.56278 1.40024 m .56911 1.41781 L .56313 1.40087 L F
.56911 1.41781 m .57351 1.43001 L .56923 1.41799 L F
.56911 1.41781 m .56923 1.41799 L .56313 1.40087 L F
.256 0 0 r
.56831 1.43111 m .57531 1.44184 L .581 1.43594 L F
.57651 1.4291 m .581 1.43594 L .59106 1.42553 L F
.373 0 0 r
.56832 1.40415 m .5622 1.39922 L .56313 1.40087 L F
0 0 0 r
.57351 1.43001 m .57352 1.43002 L .56313 1.40087 L F
.46 0 0 r
.61143 1.39424 m .61437 1.39455 L .61253 1.3931 L F
.373 0 0 r
.56116 1.39737 m .60161 1.40444 L .59955 1.35679 L F
.533 0 0 r
.61205 1.42418 m .63135 1.42798 L .62898 1.41699 L F
.61205 1.42418 m .62898 1.41699 L .62064 1.41535 L F
.6353 1.43021 m .64519 1.42016 L .63126 1.41743 L F
.602 0 0 r
.6153 1.40043 m .62064 1.41535 L .62283 1.41578 L F
.374 0 0 r
.61871 1.41733 m .62064 1.41535 L .6153 1.40043 L F
.373 0 0 r
.60161 1.40444 m .61253 1.3931 L .59955 1.35679 L F
.056 0 0 r
.56634 1.40988 m .58921 1.41733 L .56313 1.40087 L F
.57432 1.41975 m .57473 1.40819 L .57406 1.41966 L F
.373 0 0 r
.56832 1.40415 m .59999 1.40613 L .56313 1.40087 L F
.056 0 0 r
.57473 1.40819 m .57466 1.40815 L .57406 1.41966 L F
.256 0 0 r
.58177 1.42232 m .59106 1.42553 L .6153 1.40043 L F
.727 0 0 r
.70981 1.41875 m .70428 1.43759 L .73683 1.42057 L F
.70358 1.43215 m .70428 1.43759 L .70981 1.41875 L F
.621 0 0 r
.64052 1.44906 m .64842 1.45662 L .70372 1.4332 L F
.64052 1.44906 m .70372 1.4332 L .70358 1.43215 L F
.727 0 0 r
.7031 1.43319 m .70172 1.43893 L .70428 1.43759 L F
.602 0 0 r
.6587 1.43336 m .6752 1.43661 L .68856 1.42532 L F
.6587 1.43336 m .6752 1.43661 L .68856 1.42532 L F
.6153 1.40043 m .62064 1.41535 L .70493 1.42924 L F
.6153 1.40043 m .70493 1.42924 L .70528 1.42849 L F
.62064 1.41535 m .69213 1.42934 L .70462 1.42992 L F
.731 0 0 r
.70981 1.41875 m .71454 1.41907 L .7233 1.39284 L F
.70981 1.41875 m .7233 1.39284 L .72259 1.39279 L F
.714 0 0 r
.68904 1.38078 m .69893 1.40172 L .74322 1.38447 L F
.575 0 0 r
.71416 1.40436 m .71116 1.4063 L .71652 1.40495 L F
.714 0 0 r
.70578 1.40976 m .70629 1.41035 L .71087 1.40648 L F
.69893 1.40172 m .70578 1.40976 L .71642 1.4029 L F
.575 0 0 r
.71416 1.40436 m .71652 1.40495 L .71642 1.4029 L F
.728 0 0 r
.71642 1.4029 m .71652 1.40495 L .71686 1.40293 L F
.714 0 0 r
.69893 1.40172 m .70578 1.40976 L .71598 1.40287 L F
.575 0 0 r
.71416 1.40436 m .71652 1.40495 L .71642 1.4029 L F
.731 0 0 r
.70742 1.39176 m .70981 1.41875 L .72259 1.39279 L F
.727 0 0 r
.70358 1.43215 m .70447 1.43912 L .7115 1.41886 L F
.731 0 0 r
.70742 1.39176 m .70981 1.41875 L .73289 1.39349 L F
.70981 1.41875 m .7174 1.41926 L .73289 1.39349 L F
.727 0 0 r
.70981 1.41875 m .7115 1.41886 L .71666 1.40397 L F
.70358 1.43215 m .7115 1.41886 L .70981 1.41875 L F
.731 0 0 r
.70981 1.41875 m .71082 1.43021 L .7174 1.41926 L F
.602 0 0 r
.70493 1.42924 m .70462 1.42992 L .71082 1.43021 L F
.62064 1.41535 m .70462 1.42992 L .70493 1.42924 L F
.533 0 0 r
.59661 1.42428 m .6353 1.43021 L .63126 1.41743 L F
.602 0 0 r
.62579 1.42948 m .62914 1.42987 L .62792 1.4289 L F
.533 0 0 r
.6353 1.43021 m .65916 1.43387 L .64702 1.42052 L F
.64519 1.42016 m .64702 1.42052 L .64597 1.41936 L F
.6353 1.43021 m .64702 1.42052 L .64519 1.42016 L F
.601 0 0 r
.61253 1.3931 m .61832 1.39768 L .67301 1.38933 L F
.373 0 0 r
.59999 1.40613 m .61253 1.3931 L .59955 1.35679 L F
.46 0 0 r
.55882 1.38878 m .6206 1.39949 L .61437 1.39455 L F
.601 0 0 r
.61832 1.39768 m .62947 1.40121 L .67301 1.38933 L F
.46 0 0 r
.55882 1.38878 m .6206 1.39949 L .61437 1.39455 L F
.601 0 0 r
.61439 1.39828 m .6206 1.39949 L .61832 1.39768 L F
.6206 1.39949 m .62947 1.40121 L .61832 1.39768 L F
.46 0 0 r
.60841 1.39737 m .59661 1.42428 L .6206 1.39949 L F
.58921 1.41733 m .59661 1.42428 L .60841 1.39737 L F
.533 0 0 r
.61015 1.4133 m .63126 1.41743 L .62592 1.40052 L F
.59661 1.42428 m .63126 1.41743 L .61015 1.4133 L F
.46 0 0 r
.60841 1.39737 m .6032 1.40925 L .6206 1.39949 L F
.6032 1.40925 m .59661 1.42428 L .6077 1.41282 L F
.6032 1.40925 m .6077 1.41282 L .6206 1.39949 L F
.58921 1.41733 m .59661 1.42428 L .60841 1.39737 L F
.533 0 0 r
.59661 1.42428 m .62592 1.40052 L .6206 1.39949 L F
.637 0 0 r
.63378 1.40003 m .64702 1.42052 L .6662 1.41533 L F
.601 0 0 r
.61439 1.39828 m .62947 1.40121 L .65914 1.39311 L F
.637 0 0 r
.63378 1.40003 m .64702 1.42052 L .6662 1.41533 L F
.62437 1.39559 m .62947 1.40121 L .63378 1.40003 L F
.62947 1.40121 m .64702 1.42052 L .63378 1.40003 L F
.62947 1.40121 m .64702 1.42052 L .63378 1.40003 L F
.533 0 0 r
.59916 1.42164 m .61205 1.42418 L .62253 1.39986 L F
.6206 1.39949 m .62253 1.39986 L .62437 1.39559 L F
.59916 1.42164 m .62253 1.39986 L .6206 1.39949 L F
.6353 1.43021 m .64597 1.41936 L .62947 1.40121 L F
.62592 1.40052 m .62947 1.40121 L .62437 1.39559 L F
.6353 1.43021 m .62947 1.40121 L .62592 1.40052 L F
.61205 1.42418 m .62718 1.40863 L .62541 1.40042 L F
.62253 1.39986 m .62541 1.40042 L .62437 1.39559 L F
.61205 1.42418 m .62541 1.40042 L .62253 1.39986 L F
.601 0 0 r
.67301 1.38933 m .6337 1.40203 L .67692 1.39106 L F
.533 0 0 r
.63126 1.41743 m .64597 1.41936 L .62947 1.40121 L F
.63126 1.41743 m .62947 1.40121 L .62592 1.40052 L F
.63135 1.42798 m .63468 1.42825 L .62592 1.40052 L F
.62541 1.40042 m .62592 1.40052 L .62437 1.39559 L F
.63135 1.42798 m .62592 1.40052 L .62541 1.40042 L F
.601 0 0 r
.61668 1.4047 m .61759 1.40723 L .6337 1.40203 L F
.62947 1.40121 m .6337 1.40203 L .67301 1.38933 L F
.61668 1.4047 m .6337 1.40203 L .62947 1.40121 L F
.6337 1.40203 m .61759 1.40723 L .63544 1.40237 L F
.6337 1.40203 m .63544 1.40237 L .67692 1.39106 L F
.62947 1.40121 m .61759 1.40723 L .63544 1.40237 L F
.61439 1.39828 m .61668 1.4047 L .62947 1.40121 L F
.61668 1.4047 m .61759 1.40723 L .62947 1.40121 L F
.65914 1.39311 m .63544 1.40237 L .67692 1.39106 L F
.62947 1.40121 m .63544 1.40237 L .65914 1.39311 L F
.637 0 0 r
.62437 1.39559 m .62947 1.40121 L .63378 1.40003 L F
.056 0 0 r
.56634 1.40988 m .59661 1.42428 L .58921 1.41733 L F
.365 0 0 r
.59873 1.43038 m .60684 1.42954 L .59661 1.42428 L F
.602 0 0 r
.62579 1.42948 m .6752 1.43661 L .65833 1.43329 L F
.575 0 0 r
.62599 1.42753 m .62579 1.42948 L .63135 1.42798 L F
.62552 1.42749 m .62579 1.42948 L .62599 1.42753 L F
.259 0 0 r
.62361 1.42944 m .62231 1.43077 L .62579 1.42948 L F
.575 0 0 r
.62552 1.42749 m .62579 1.42948 L .62624 1.42755 L F
.259 0 0 r
.62361 1.42944 m .62579 1.42948 L .62552 1.42749 L F
.62361 1.42944 m .62579 1.42948 L .62552 1.42749 L F
.575 0 0 r
.62624 1.42755 m .62579 1.42948 L .63135 1.42798 L F
.602 0 0 r
.62579 1.42948 m .6752 1.43661 L .63135 1.42798 L F
.259 0 0 r
.60754 1.42915 m .60723 1.42946 L .62579 1.42948 L F
.602 0 0 r
.62452 1.4262 m .62958 1.44034 L .65005 1.4465 L F
.621 0 0 r
.64402 1.45494 m .64842 1.45662 L .64052 1.44906 L F
.459 0 0 r
.61915 1.45094 m .64225 1.45198 L .62958 1.44034 L F
.64225 1.45198 m .64429 1.45207 L .64052 1.44906 L F
.64225 1.45198 m .64052 1.44906 L .62958 1.44034 L F
.64225 1.45198 m .64544 1.45399 L .64429 1.45207 L F
.61915 1.45094 m .6433 1.45374 L .64225 1.45198 L F
.6433 1.45374 m .64544 1.45399 L .64225 1.45198 L F
.636 0 0 r
.65008 1.45618 m .65637 1.46598 L .66563 1.46352 L F
.64795 1.45675 m .65637 1.46598 L .65008 1.45618 L F
.621 0 0 r
.64407 1.45503 m .64833 1.45664 L .64402 1.45494 L F
.636 0 0 r
.65008 1.45618 m .66563 1.46352 L .69339 1.44461 L F
.66563 1.46352 m .6852 1.45831 L .69791 1.4434 L F
.69339 1.44461 m .69791 1.4434 L .70172 1.43893 L F
.66563 1.46352 m .69791 1.4434 L .69339 1.44461 L F
.532 0 0 r
.63592 1.4671 m .64923 1.45815 L .64795 1.45675 L F
.63592 1.4671 m .64795 1.45675 L .64459 1.4554 L F
.459 0 0 r
.61915 1.45094 m .6175 1.48206 L .64419 1.45524 L F
.6433 1.45374 m .64419 1.45524 L .64544 1.45399 L F
.61915 1.45094 m .64419 1.45524 L .6433 1.45374 L F
.532 0 0 r
.64446 1.45534 m .64555 1.45411 L .64482 1.45484 L F
.63592 1.4671 m .64459 1.4554 L .64446 1.45534 L F
.64459 1.4554 m .64555 1.45411 L .64446 1.45534 L F
.621 0 0 r
.64407 1.45503 m .64419 1.45524 L .64833 1.45664 L F
.64419 1.45524 m .64795 1.45675 L .64833 1.45664 L F
.532 0 0 r
.63297 1.46651 m .63316 1.46655 L .64421 1.45524 L F
.64419 1.45524 m .64421 1.45524 L .64544 1.45399 L F
.63297 1.46651 m .64421 1.45524 L .64419 1.45524 L F
.64421 1.45524 m .64482 1.45484 L .64544 1.45399 L F
.63316 1.46655 m .64436 1.4553 L .64421 1.45524 L F
.64436 1.4553 m .64482 1.45484 L .64421 1.45524 L F
.63935 1.46257 m .64923 1.45815 L .64795 1.45675 L F
.63935 1.46257 m .64795 1.45675 L .6446 1.4554 L F
.6439 1.46349 m .64923 1.45815 L .63935 1.46257 L F
.63956 1.46784 m .65046 1.4595 L .64861 1.45876 L F
.64093 1.46811 m .65046 1.4595 L .63956 1.46784 L F
.66165 1.47228 m .6622 1.47239 L .65046 1.4595 L F
.63956 1.46784 m .64923 1.45815 L .63592 1.4671 L F
.63956 1.46784 m .6622 1.47239 L .64923 1.45815 L F
.602 0 0 r
.63749 1.4622 m .64135 1.47299 L .67957 1.47063 L F
.459 0 0 r
.64935 1.48 m .64865 1.47883 L .63824 1.47611 L F
.64865 1.47883 m .64856 1.47876 L .63824 1.47611 L F
.64935 1.48 m .63824 1.47611 L .63803 1.47632 L F
.602 0 0 r
.64135 1.47299 m .64865 1.47883 L .67957 1.47063 L F
.532 0 0 r
.61868 1.4811 m .63592 1.4671 L .63316 1.46655 L F
.375 0 0 r
.62269 1.48474 m .63228 1.48391 L .63201 1.47539 L F
.62157 1.4782 m .63501 1.47934 L .63749 1.4622 L F
.63501 1.47934 m .64135 1.47299 L .63749 1.4622 L F
.6338 1.46613 m .63755 1.46236 L .63749 1.4622 L F
.6338 1.46613 m .63749 1.4622 L .63376 1.46595 L F
.63639 1.47795 m .64135 1.47299 L .63755 1.46236 L F
.63639 1.47795 m .63755 1.46236 L .6338 1.46613 L F
.621 0 0 r
.64833 1.45664 m .64842 1.45662 L .64402 1.45494 L F
.532 0 0 r
.6175 1.48206 m .61769 1.4821 L .6442 1.45524 L F
.64419 1.45524 m .6442 1.45524 L .64544 1.45399 L F
.6175 1.48206 m .6442 1.45524 L .64419 1.45524 L F
.621 0 0 r
.64407 1.45503 m .64419 1.45524 L .64833 1.45664 L F
.64419 1.45524 m .64795 1.45675 L .64833 1.45664 L F
.532 0 0 r
.63749 1.4622 m .63922 1.46255 L .64446 1.45534 L F
.64436 1.4553 m .64446 1.45534 L .64482 1.45484 L F
.63749 1.4622 m .64446 1.45534 L .64436 1.4553 L F
.61769 1.4821 m .64482 1.45484 L .64544 1.45399 L F
.621 0 0 r
.65984 1.49872 m .68411 1.53948 L .7333 1.52677 L F
.65102 1.4828 m .66038 1.49852 L .68184 1.49455 L F
.531 0 0 r
.65996 1.49893 m .66372 1.50045 L .66288 1.49953 L F
.65996 1.49893 m .66288 1.49953 L .66038 1.49852 L F
.621 0 0 r
.66038 1.49852 m .66288 1.49953 L .68184 1.49455 L F
.531 0 0 r
.65996 1.49893 m .66372 1.50045 L .66288 1.49953 L F
.65996 1.49893 m .66288 1.49953 L .66038 1.49852 L F
.621 0 0 r
.6527 1.496 m .68411 1.53948 L .65984 1.49872 L F
.459 0 0 r
.64533 1.48399 m .65628 1.49275 L .64893 1.48041 L F
.602 0 0 r
.64954 1.48735 m .64787 1.49108 L .65345 1.49048 L F
.621 0 0 r
.6527 1.496 m .65984 1.49872 L .65152 1.49401 L F
.65984 1.49872 m .65876 1.49691 L .65152 1.49401 L F
.65152 1.49401 m .65984 1.49872 L .65628 1.49275 L F
.459 0 0 r
.61881 1.51988 m .67099 1.5267 L .65152 1.49401 L F
.602 0 0 r
.64533 1.48399 m .64787 1.49108 L .65628 1.49275 L F
.64787 1.49108 m .65152 1.49401 L .65628 1.49275 L F
.459 0 0 r
.64787 1.49108 m .65152 1.49401 L .64907 1.48989 L F
.61881 1.51988 m .65152 1.49401 L .64787 1.49108 L F
.65227 1.49527 m .65152 1.49401 L .64787 1.49108 L F
.602 0 0 r
.64787 1.49108 m .64914 1.49463 L .65152 1.49401 L F
.621 0 0 r
.64914 1.49463 m .6527 1.496 L .65152 1.49401 L F
.6527 1.496 m .65984 1.49872 L .65152 1.49401 L F
.65152 1.49401 m .65876 1.49691 L .65628 1.49275 L F
.459 0 0 r
.64907 1.48989 m .67171 1.5268 L .64948 1.48948 L F
.67099 1.5267 m .67171 1.5268 L .64907 1.48989 L F
.64533 1.48399 m .65628 1.49275 L .64893 1.48041 L F
.532 0 0 r
.61868 1.4811 m .63316 1.46655 L .63297 1.46651 L F
.375 0 0 r
.645 1.49393 m .64531 1.49362 L .63767 1.49161 L F
.63746 1.49181 m .63767 1.49161 L .6224 1.48758 L F
.645 1.49393 m .63767 1.49161 L .63746 1.49181 L F
.602 0 0 r
.63749 1.4622 m .64135 1.47299 L .67957 1.47063 L F
.375 0 0 r
.63248 1.49024 m .64531 1.49362 L .6466 1.48754 L F
.64531 1.49362 m .64914 1.49463 L .64787 1.49108 L F
.64531 1.49362 m .64787 1.49108 L .6466 1.48754 L F
.459 0 0 r
.63485 1.49441 m .64251 1.48679 L .64133 1.48584 L F
.64251 1.48679 m .64893 1.48041 L .64133 1.48584 L F
.64133 1.48584 m .64893 1.48041 L .64739 1.47782 L F
.63485 1.49441 m .64739 1.47782 L .64233 1.47378 L F
.63485 1.49441 m .64533 1.48399 L .63701 1.47733 L F
.375 0 0 r
.63581 1.49345 m .64914 1.49463 L .64533 1.48399 L F
.459 0 0 r
.63955 1.48441 m .64787 1.49108 L .64389 1.48009 L F
.64787 1.49108 m .65278 1.49502 L .64948 1.48948 L F
.64787 1.49108 m .64948 1.48948 L .64389 1.48009 L F
.602 0 0 r
.64135 1.47299 m .64865 1.47883 L .67957 1.47063 L F
.459 0 0 r
.63485 1.49441 m .64333 1.47101 L .63395 1.48039 L F
.63824 1.47611 m .64862 1.47877 L .64375 1.4706 L F
.621 0 0 r
.68184 1.49455 m .67648 1.52556 L .72805 1.51216 L F
.65102 1.4828 m .66124 1.49996 L .68184 1.49455 L F
.636 0 0 r
.6643 1.49916 m .66372 1.50045 L .66584 1.49989 L F
.66288 1.49953 m .66372 1.50045 L .6643 1.49916 L F
.66121 1.4977 m .66372 1.50045 L .66584 1.49989 L F
.621 0 0 r
.66124 1.49996 m .67648 1.52556 L .68184 1.49455 L F
.636 0 0 r
.66121 1.4977 m .66288 1.49953 L .6643 1.49916 L F
.459 0 0 r
.61841 1.45169 m .6175 1.48206 L .64419 1.45524 L F
.60247 1.46788 m .6175 1.48206 L .61841 1.45169 L F
.047 0 0 r
.58599 1.46409 m .60424 1.47359 L .59097 1.46503 L F
.58599 1.46409 m .59097 1.46503 L .58563 1.4631 L F
.58775 1.46904 m .6014 1.47403 L .58599 1.46409 L F
.374 0 0 r
.57808 1.44678 m .58284 1.45525 L .62011 1.44996 L F
.459 0 0 r
.61915 1.45094 m .64419 1.45524 L .6433 1.45374 L F
.374 0 0 r
.57808 1.44678 m .62011 1.44996 L .57531 1.44184 L F
.58284 1.45525 m .60247 1.46788 L .62011 1.44996 L F
.459 0 0 r
.61841 1.45169 m .64419 1.45524 L .61915 1.45094 L F
.259 0 0 r
.57955 1.46467 m .58681 1.4649 L .58292 1.46211 L F
0 0 0 r
.58417 1.46085 m .58599 1.46409 L .58563 1.4631 L F
.57666 1.44916 m .58599 1.46409 L .57729 1.44858 L F
.259 0 0 r
.57955 1.46467 m .58852 1.46753 L .58563 1.4631 L F
.57955 1.46467 m .58563 1.4631 L .58292 1.46211 L F
.57955 1.46467 m .58424 1.4719 L .59097 1.46503 L F
.375 0 0 r
.58609 1.4752 m .60986 1.47721 L .58424 1.4719 L F
.60986 1.47721 m .60778 1.47587 L .58424 1.4719 L F
.261 0 0 r
.58804 1.46915 m .58881 1.47068 L .59006 1.46989 L F
.58775 1.46904 m .58881 1.47068 L .58804 1.46915 L F
.375 0 0 r
.58424 1.4719 m .60778 1.47587 L .59097 1.46503 L F
.259 0 0 r
.57955 1.46467 m .58424 1.4719 L .58852 1.46753 L F
0 0 0 r
.59402 1.4904 m .59444 1.49009 L .58209 1.46911 L F
.59444 1.49009 m .58647 1.47587 L .58209 1.46911 L F
.459 0 0 r
.62158 1.49275 m .63485 1.49441 L .63436 1.47998 L F
0 0 0 r
.58379 1.47385 m .59084 1.48473 L .58209 1.46911 L F
.58209 1.46911 m .58647 1.47587 L .58104 1.46618 L F
.047 0 0 r
.61496 1.48278 m .61855 1.4851 L .61753 1.48215 L F
.61487 1.48272 m .61855 1.4851 L .61753 1.48215 L F
.61487 1.48272 m .61753 1.48215 L .61742 1.48208 L F
.375 0 0 r
.62068 1.48491 m .62186 1.48557 L .62269 1.48474 L F
.047 0 0 r
.6107 1.48003 m .6175 1.48206 L .61378 1.47855 L F
.61487 1.48272 m .6175 1.48206 L .6107 1.48003 L F
.375 0 0 r
.58609 1.4752 m .6252 1.48914 L .60986 1.47721 L F
.6252 1.48914 m .62644 1.4879 L .60986 1.47721 L F
.459 0 0 r
.62158 1.49275 m .63485 1.49441 L .63395 1.48039 L F
.375 0 0 r
.58689 1.47662 m .63228 1.49166 L .58609 1.4752 L F
.62157 1.4782 m .63501 1.47934 L .6226 1.47716 L F
.63501 1.47934 m .63542 1.47893 L .6226 1.47716 L F
.459 0 0 r
.60247 1.46788 m .6175 1.48206 L .61915 1.45094 L F
.047 0 0 r
.59199 1.46541 m .61378 1.47855 L .60476 1.47004 L F
.60424 1.47359 m .61378 1.47855 L .58494 1.46115 L F
.532 0 0 r
.6175 1.48206 m .61868 1.4811 L .63297 1.46651 L F
.375 0 0 r
.63542 1.47893 m .63639 1.47795 L .62503 1.47472 L F
.63542 1.47893 m .62503 1.47472 L .62431 1.47545 L F
.62157 1.4782 m .62644 1.4879 L .63501 1.47934 L F
.532 0 0 r
.61765 1.48214 m .62269 1.48474 L .61769 1.4821 L F
.375 0 0 r
.62204 1.48479 m .62243 1.485 L .62269 1.48474 L F
.6176 1.4822 m .62644 1.4879 L .62157 1.4782 L F
.532 0 0 r
.6175 1.48206 m .61765 1.48214 L .61769 1.4821 L F
.047 0 0 r
.59813 1.46965 m .61378 1.47855 L .60476 1.47004 L F
.60954 1.47701 m .61378 1.47855 L .59813 1.46965 L F
.375 0 0 r
.6226 1.47716 m .63542 1.47893 L .62431 1.47545 L F
.047 0 0 r
.61273 1.47906 m .6175 1.48206 L .61378 1.47855 L F
.61742 1.48208 m .6175 1.48206 L .61273 1.47906 L F
.358 0 0 r
.61753 1.48215 m .61765 1.48214 L .6175 1.48206 L F
.375 0 0 r
.6176 1.4822 m .62644 1.4879 L .6233 1.48165 L F
.61765 1.48214 m .6233 1.48165 L .62157 1.4782 L F
.6176 1.4822 m .6233 1.48165 L .61765 1.48214 L F
.61753 1.48215 m .6176 1.4822 L .61765 1.48214 L F
.358 0 0 r
.61753 1.48215 m .61765 1.48214 L .6175 1.48206 L F
.375 0 0 r
.62157 1.4782 m .62644 1.4879 L .63501 1.47934 L F
.047 0 0 r
.61273 1.47906 m .61378 1.47855 L .60954 1.47701 L F
.375 0 0 r
.62503 1.47472 m .63639 1.47795 L .63376 1.46595 L F
.047 0 0 r
.61742 1.48208 m .61753 1.48215 L .6175 1.48206 L F
0 0 0 r
.59402 1.4904 m .59444 1.49009 L .58209 1.46911 L F
.59444 1.49009 m .58647 1.47587 L .58209 1.46911 L F
.58011 1.46553 m .57955 1.46467 L .58414 1.47745 L F
.844 0 0 r
.58332 1.47516 m .5814 1.4748 L .58292 1.47406 L F
.375 0 0 r
.5814 1.4748 m .63228 1.49166 L .60986 1.47721 L F
.047 0 0 r
.61742 1.48208 m .61753 1.48215 L .6175 1.48206 L F
.61273 1.47906 m .61378 1.47855 L .60954 1.47701 L F
.459 0 0 r
.59528 1.48947 m .62158 1.49275 L .63214 1.45222 L F
.62158 1.49275 m .63395 1.48039 L .63214 1.45222 L F
.375 0 0 r
.6252 1.48914 m .63228 1.49166 L .62644 1.4879 L F
.5814 1.4748 m .58689 1.47662 L .58609 1.4752 L F
0 0 0 r
.59444 1.49009 m .59528 1.48947 L .58647 1.47587 L F
.375 0 0 r
.58424 1.4719 m .60632 1.47493 L .59097 1.46503 L F
0 0 0 r
.58337 1.46231 m .58563 1.4631 L .5824 1.45814 L F
.58112 1.45885 m .58337 1.46231 L .57988 1.45426 L F
.58112 1.45885 m .57988 1.45426 L .57894 1.45282 L F
.57738 1.44849 m .58337 1.46231 L .58096 1.4519 L F
.58102 1.4587 m .58093 1.45843 L .58097 1.45862 L F
.58145 1.46254 m .57684 1.4496 L .57679 1.44952 L F
.57666 1.44916 m .58093 1.45843 L .57738 1.44849 L F
.57692 1.44972 m .58093 1.45843 L .5789 1.45276 L F
.259 0 0 r
.57679 1.44952 m .57955 1.46467 L .5843 1.46105 L F
.57679 1.44952 m .57955 1.46467 L .5843 1.46105 L F
.374 0 0 r
.57106 1.44624 m .59528 1.48947 L .5996 1.48511 L F
.259 0 0 r
.58681 1.4649 m .59097 1.46503 L .58563 1.4631 L F
.047 0 0 r
.58563 1.4631 m .59097 1.46503 L .58494 1.46115 L F
.58494 1.46115 m .59199 1.46541 L .58727 1.4581 L F
.374 0 0 r
.57808 1.44678 m .58284 1.45525 L .63338 1.45097 L F
.58284 1.45525 m .61113 1.47345 L .63338 1.45097 L F
.047 0 0 r
.58284 1.45525 m .58727 1.4581 L .57967 1.44636 L F
.58494 1.46115 m .58727 1.4581 L .58284 1.45525 L F
.59199 1.46541 m .60476 1.47004 L .60247 1.46788 L F
.58727 1.4581 m .60247 1.46788 L .57967 1.44636 L F
.59199 1.46541 m .60247 1.46788 L .58727 1.4581 L F
.374 0 0 r
.59448 1.47599 m .5996 1.48511 L .60769 1.47124 L F
.60247 1.46788 m .60769 1.47124 L .62011 1.44996 L F
.047 0 0 r
.58563 1.4631 m .60476 1.47004 L .60247 1.46788 L F
.58284 1.45525 m .60247 1.46788 L .57967 1.44636 L F
.58563 1.4631 m .60247 1.46788 L .58284 1.45525 L F
0 0 0 r
.57351 1.43001 m .56313 1.40087 L .56313 1.40087 L F
.256 0 0 r
.56831 1.43111 m .581 1.43594 L .57651 1.4291 L F
0 0 0 r
.56611 1.41507 m .57296 1.42917 L .55743 1.39073 L F
.5574 1.39069 m .55743 1.39073 L .55736 1.39056 L F
.56611 1.41507 m .55743 1.39073 L .5574 1.39069 L F
.57296 1.42917 m .57326 1.42977 L .57309 1.42937 L F
.57296 1.42917 m .57309 1.42937 L .55736 1.39056 L F
.256 0 0 r
.56831 1.43111 m .581 1.43594 L .57498 1.42675 L F
.374 0 0 r
.62011 1.44996 m .62103 1.44903 L .57531 1.44184 L F
.056 0 0 r
.59886 1.43889 m .60207 1.44001 L .60163 1.43875 L F
.59886 1.43889 m .60207 1.44001 L .60163 1.43875 L F
.59827 1.43868 m .59886 1.43889 L .60163 1.43875 L F
.259 0 0 r
.59803 1.4386 m .59619 1.44049 L .5997 1.43918 L F
.374 0 0 r
.57531 1.44184 m .62089 1.44917 L .59106 1.42553 L F
.256 0 0 r
.56831 1.43111 m .57651 1.4291 L .57498 1.42675 L F
0 0 0 r
.57253 1.42773 m .56911 1.41781 L .56885 1.41741 L F
.56744 1.41525 m .57253 1.42773 L .56885 1.41741 L F
.56885 1.42275 m .56993 1.42454 L .55844 1.39322 L F
.373 0 0 r
.56313 1.40087 m .59999 1.40613 L .56116 1.39737 L F
.59999 1.40613 m .60161 1.40444 L .56116 1.39737 L F
0 0 0 r
.55736 1.39056 m .57253 1.42773 L .5587 1.38893 L F
.256 0 0 r
.56924 1.418 m .56831 1.43111 L .57498 1.42675 L F
0 0 0 r
.56885 1.42275 m .55844 1.39322 L .55816 1.3928 L F
.256 0 0 r
.56467 1.41103 m .56571 1.41678 L .56924 1.418 L F
.56571 1.41678 m .56831 1.43111 L .56924 1.418 L F
.374 0 0 r
.57531 1.44184 m .59228 1.44451 L .59971 1.43028 L F
.256 0 0 r
.56467 1.41103 m .56831 1.43111 L .57498 1.42675 L F
.373 0 0 r
.55552 1.40334 m .57967 1.44636 L .5854 1.44045 L F
.374 0 0 r
.62089 1.44917 m .62377 1.44624 L .59106 1.42553 L F
.256 0 0 r
.57651 1.4291 m .59106 1.42553 L .57498 1.42675 L F
.056 0 0 r
.56924 1.418 m .59106 1.42553 L .56634 1.40988 L F
.59152 1.42582 m .59661 1.42428 L .56634 1.40988 L F
.256 0 0 r
.56924 1.418 m .57498 1.42675 L .58177 1.42232 L F
.056 0 0 r
.56313 1.40087 m .57489 1.40387 L .56274 1.39977 L F
.56924 1.418 m .57347 1.4074 L .56313 1.40087 L F
.533 0 0 r
.59661 1.42428 m .61041 1.42586 L .59916 1.42164 L F
.61041 1.42586 m .61205 1.42418 L .59916 1.42164 L F
.373 0 0 r
.56832 1.40415 m .60075 1.42461 L .61759 1.40723 L F
.056 0 0 r
.57406 1.41966 m .57466 1.40815 L .56924 1.418 L F
.57466 1.40815 m .57347 1.4074 L .56924 1.418 L F
.256 0 0 r
.56924 1.418 m .57498 1.42675 L .58177 1.42232 L F
.373 0 0 r
.56832 1.40415 m .58921 1.41733 L .59999 1.40613 L F
.056 0 0 r
.57432 1.41975 m .59661 1.42428 L .58921 1.41733 L F
.57473 1.40819 m .58921 1.41733 L .57489 1.40387 L F
.57432 1.41975 m .58921 1.41733 L .57473 1.40819 L F
.373 0 0 r
.59999 1.40613 m .59395 1.42033 L .61759 1.40723 L F
.056 0 0 r
.59138 1.42564 m .59661 1.42428 L .57432 1.41975 L F
.374 0 0 r
.58499 1.43182 m .59873 1.43038 L .59106 1.42553 L F
.056 0 0 r
.5939 1.42733 m .59873 1.43038 L .59661 1.42428 L F
.5939 1.42733 m .59873 1.43038 L .59661 1.42428 L F
.533 0 0 r
.59661 1.42428 m .61795 1.43523 L .62448 1.42855 L F
.59661 1.42428 m .608 1.42603 L .61008 1.4262 L F
.59661 1.42428 m .61008 1.4262 L .61041 1.42586 L F
.59846 1.42523 m .61795 1.43523 L .608 1.42603 L F
.59661 1.42428 m .59846 1.42523 L .608 1.42603 L F
.373 0 0 r
.59395 1.42033 m .5854 1.44045 L .60075 1.42461 L F
.59395 1.42033 m .60075 1.42461 L .61759 1.40723 L F
.56485 1.40393 m .5786 1.42836 L .58921 1.41733 L F
.56485 1.40393 m .58921 1.41733 L .56832 1.40415 L F
.056 0 0 r
.57466 1.40815 m .57489 1.40387 L .57347 1.4074 L F
.57347 1.4074 m .57489 1.40387 L .56313 1.40087 L F
.59128 1.42567 m .59138 1.42564 L .59106 1.42553 L F
.373 0 0 r
.56485 1.40393 m .5854 1.44045 L .60075 1.42461 L F
.56485 1.40393 m .60075 1.42461 L .56832 1.40415 L F
0 0 0 r
.56721 1.41491 m .56744 1.41525 L .55743 1.39073 L F
.55537 1.39298 m .56265 1.40796 L .55736 1.39056 L F
.56265 1.40796 m .56467 1.41103 L .55736 1.39056 L F
.55736 1.39056 m .56744 1.41525 L .55882 1.38878 L F
.56744 1.41525 m .56924 1.418 L .55882 1.38878 L F
.373 0 0 r
.55552 1.40334 m .5854 1.44045 L .56485 1.40393 L F
0 0 0 r
.57525 1.45047 m .57666 1.44916 L .57058 1.43459 L F
.56831 1.43111 m .57058 1.43459 L .56338 1.41734 L F
.57525 1.45047 m .57058 1.43459 L .56831 1.43111 L F
.57666 1.44916 m .57738 1.44849 L .57272 1.43814 L F
.57666 1.44916 m .57272 1.43814 L .56338 1.41734 L F
.57738 1.44849 m .57967 1.44636 L .57127 1.43139 L F
.57738 1.44849 m .57127 1.43139 L .56338 1.41734 L F
.845 0 0 r
.57434 1.44794 m .57106 1.44624 L .57384 1.44654 L F
0 0 0 r
.57525 1.45047 m .57967 1.44636 L .56338 1.41734 L F
.374 0 0 r
.57106 1.44624 m .57305 1.44895 L .57808 1.44678 L F
0 0 0 r
.57729 1.44858 m .58417 1.46085 L .58193 1.45363 L F
.58417 1.46085 m .58563 1.4631 L .57967 1.44636 L F
.259 0 0 r
.58681 1.4649 m .58563 1.4631 L .58292 1.46211 L F
.58292 1.46211 m .58563 1.4631 L .5843 1.46105 L F
0 0 0 r
.5824 1.45814 m .58563 1.4631 L .57967 1.44636 L F
.259 0 0 r
.58292 1.46211 m .58563 1.4631 L .5843 1.46105 L F
.58563 1.4631 m .58852 1.46753 L .59097 1.46503 L F
0 0 0 r
.57894 1.45282 m .57988 1.45426 L .57738 1.44849 L F
.57666 1.44916 m .57692 1.44972 L .57918 1.45319 L F
.374 0 0 r
.57305 1.44895 m .5996 1.48511 L .58284 1.45525 L F
0 0 0 r
.57729 1.44858 m .58193 1.45363 L .57847 1.44748 L F
.57738 1.44849 m .58096 1.4519 L .57847 1.44748 L F
.57684 1.44959 m .57684 1.4496 L .57666 1.44916 L F
.57684 1.4496 m .57692 1.44972 L .57666 1.44916 L F
.57679 1.44952 m .57684 1.4496 L .57666 1.44916 L F
.374 0 0 r
.57305 1.44895 m .58284 1.45525 L .57808 1.44678 L F
.59448 1.47599 m .60769 1.47124 L .60247 1.46788 L F
.58284 1.45525 m .5996 1.48511 L .61113 1.47345 L F
0 0 0 r
.57847 1.44748 m .58193 1.45363 L .57967 1.44636 L F
.459 0 0 r
.57967 1.44636 m .61841 1.45169 L .61915 1.45094 L F
.374 0 0 r
.62011 1.44996 m .63338 1.45097 L .62103 1.44903 L F
.58284 1.45525 m .59448 1.47599 L .60247 1.46788 L F
.62011 1.44996 m .5996 1.48511 L .63338 1.45097 L F
.459 0 0 r
.57967 1.44636 m .60247 1.46788 L .61841 1.45169 L F
.6433 1.45374 m .64419 1.45524 L .64544 1.45399 L F
.621 0 0 r
.63835 1.45931 m .66121 1.4977 L .652 1.46833 L F
.532 0 0 r
.64566 1.46384 m .65609 1.46593 L .65046 1.4595 L F
.64861 1.45876 m .65046 1.4595 L .64923 1.45815 L F
.621 0 0 r
.6456 1.4576 m .652 1.46833 L .64842 1.45694 L F
.63835 1.45931 m .652 1.46833 L .6456 1.4576 L F
.459 0 0 r
.65907 1.49743 m .66121 1.4977 L .63214 1.45222 L F
.602 0 0 r
.64135 1.47299 m .64389 1.48009 L .64865 1.47883 L F
.459 0 0 r
.64233 1.47378 m .64739 1.47782 L .64333 1.47101 L F
.63395 1.48039 m .64333 1.47101 L .63214 1.45222 L F
.63485 1.49441 m .63701 1.47733 L .63436 1.47998 L F
.375 0 0 r
.63501 1.47934 m .64389 1.48009 L .63542 1.47893 L F
.621 0 0 r
.64389 1.48009 m .67171 1.5268 L .67648 1.52556 L F
.459 0 0 r
.65907 1.49743 m .65996 1.49893 L .66038 1.49852 L F
.65907 1.49743 m .66038 1.49852 L .65978 1.49752 L F
.65907 1.49743 m .65978 1.49752 L .65926 1.49664 L F
.65628 1.49275 m .65956 1.49537 L .64893 1.48041 L F
.65907 1.49743 m .65956 1.49537 L .65628 1.49275 L F
.64893 1.48041 m .65302 1.48617 L .64935 1.48 L F
.65907 1.49743 m .65996 1.49893 L .66121 1.4977 L F
.621 0 0 r
.64389 1.48009 m .67648 1.52556 L .65102 1.4828 L F
.459 0 0 r
.65978 1.49752 m .66038 1.49852 L .66121 1.4977 L F
.531 0 0 r
.66038 1.49852 m .66288 1.49953 L .66121 1.4977 L F
.621 0 0 r
.66124 1.49996 m .67648 1.52556 L .67979 1.50638 L F
.66288 1.49953 m .67979 1.50638 L .68184 1.49455 L F
.66124 1.49996 m .67979 1.50638 L .66288 1.49953 L F
.66038 1.49852 m .66124 1.49996 L .66288 1.49953 L F
.531 0 0 r
.66038 1.49852 m .66288 1.49953 L .66121 1.4977 L F
.621 0 0 r
.63338 1.45097 m .66837 1.49582 L .64419 1.45524 L F
.63726 1.45245 m .64419 1.45524 L .64407 1.45503 L F
.63338 1.45097 m .64419 1.45524 L .63726 1.45245 L F
.64419 1.45524 m .64549 1.4574 L .64795 1.45675 L F
.459 0 0 r
.63419 1.47507 m .63824 1.47611 L .63346 1.45332 L F
.63824 1.47611 m .64375 1.4706 L .63346 1.45332 L F
.375 0 0 r
.63501 1.47934 m .64389 1.48009 L .64135 1.47299 L F
.602 0 0 r
.64135 1.47299 m .64389 1.48009 L .64865 1.47883 L F
.459 0 0 r
.64865 1.47883 m .64862 1.47877 L .64856 1.47876 L F
.621 0 0 r
.64795 1.45675 m .64842 1.45694 L .64833 1.45664 L F
.63835 1.45931 m .64842 1.45694 L .64795 1.45675 L F
.63338 1.45097 m .64549 1.4574 L .64419 1.45524 L F
.63726 1.45245 m .64419 1.45524 L .64407 1.45503 L F
.63338 1.45097 m .64419 1.45524 L .63726 1.45245 L F
.64419 1.45524 m .64549 1.4574 L .64795 1.45675 L F
.63338 1.45097 m .63835 1.45931 L .64549 1.4574 L F
.532 0 0 r
.64459 1.4554 m .64795 1.45675 L .64555 1.45411 L F
.621 0 0 r
.64833 1.45664 m .64842 1.45694 L .71752 1.48289 L F
.64842 1.45694 m .66121 1.4977 L .71475 1.48362 L F
.64842 1.45694 m .71475 1.48362 L .71752 1.48289 L F
.64833 1.45664 m .68299 1.46979 L .64842 1.45662 L F
.636 0 0 r
.64544 1.45399 m .65008 1.45618 L .70172 1.43893 L F
.65008 1.45618 m .69339 1.44461 L .70172 1.43893 L F
.64544 1.45399 m .64795 1.45675 L .65008 1.45618 L F
.621 0 0 r
.64833 1.45664 m .66837 1.49582 L .71752 1.48289 L F
.64549 1.4574 m .66837 1.49582 L .64833 1.45664 L F
.63338 1.45097 m .66121 1.4977 L .66837 1.49582 L F
.63726 1.45245 m .64407 1.45503 L .63351 1.45094 L F
.64407 1.45503 m .64402 1.45494 L .63351 1.45094 L F
.602 0 0 r
.62958 1.44034 m .63338 1.45097 L .64052 1.44906 L F
.62958 1.44034 m .64052 1.44906 L .65005 1.4465 L F
.62978 1.42995 m .65833 1.43329 L .62937 1.42911 L F
.62978 1.42995 m .62937 1.42911 L .62792 1.4289 L F
.62914 1.42987 m .62978 1.42995 L .62792 1.4289 L F
.62792 1.4289 m .65833 1.43329 L .62911 1.42858 L F
.62283 1.41578 m .62958 1.44034 L .63827 1.44727 L F
.62911 1.42858 m .65833 1.43329 L .63135 1.42798 L F
.533 0 0 r
.63135 1.42798 m .63481 1.42866 L .63468 1.42825 L F
.602 0 0 r
.62283 1.41578 m .63827 1.44727 L .66847 1.42471 L F
.63827 1.44727 m .63931 1.44938 L .64009 1.44872 L F
.63827 1.44727 m .64009 1.44872 L .66847 1.42471 L F
.62452 1.4262 m .65005 1.4465 L .70358 1.43215 L F
.70377 1.43175 m .70358 1.43215 L .70481 1.43182 L F
.62452 1.4262 m .70358 1.43215 L .70377 1.43175 L F
.727 0 0 r
.70332 1.43271 m .70172 1.43893 L .70447 1.43912 L F
.602 0 0 r
.70462 1.42992 m .70481 1.43182 L .71082 1.43021 L F
.69213 1.42934 m .70383 1.43163 L .70462 1.42992 L F
.70383 1.43163 m .70481 1.43182 L .70462 1.42992 L F
.62452 1.4262 m .70481 1.43182 L .69213 1.42934 L F
.67513 1.41908 m .66847 1.42471 L .71082 1.43021 L F
.66847 1.42471 m .64009 1.44872 L .70481 1.43182 L F
.64009 1.44872 m .63931 1.44938 L .64052 1.44906 L F
.64009 1.44872 m .64052 1.44906 L .70481 1.43182 L F
.62064 1.41535 m .62452 1.4262 L .69213 1.42934 L F
.62064 1.41535 m .62958 1.44034 L .62283 1.41578 L F
.533 0 0 r
.62064 1.41535 m .62898 1.41699 L .62718 1.40863 L F
.459 0 0 r
.61636 1.4085 m .64412 1.45193 L .61759 1.40723 L F
.64412 1.45193 m .64544 1.45399 L .64429 1.45207 L F
.64412 1.45193 m .64429 1.45207 L .61759 1.40723 L F
.602 0 0 r
.66847 1.42471 m .70481 1.43182 L .71082 1.43021 L F
.714 0 0 r
.68442 1.38469 m .69008 1.40643 L .69756 1.40011 L F
.69008 1.40643 m .69402 1.41734 L .69756 1.40011 L F
.68192 1.38385 m .68785 1.42132 L .69402 1.41734 L F
.6806 1.3802 m .68138 1.38463 L .68192 1.38385 L F
.68138 1.38463 m .68785 1.42132 L .68192 1.38385 L F
.602 0 0 r
.67513 1.41908 m .70528 1.42849 L .70849 1.40388 L F
.714 0 0 r
.68274 1.38612 m .69008 1.40643 L .68442 1.38469 L F
.68442 1.38469 m .69893 1.40172 L .68904 1.38078 L F
.68904 1.38078 m .69379 1.39084 L .71807 1.38276 L F
.69379 1.39084 m .69799 1.39974 L .70742 1.39176 L F
.69379 1.39084 m .70742 1.39176 L .71807 1.38276 L F
.68442 1.38469 m .69008 1.40643 L .69756 1.40011 L F
.68274 1.38612 m .69008 1.40643 L .68442 1.38469 L F
.68442 1.38469 m .69893 1.40172 L .68904 1.38078 L F
.602 0 0 r
.68586 1.41001 m .70849 1.40388 L .70742 1.39176 L F
.67513 1.41908 m .70849 1.40388 L .68586 1.41001 L F
.714 0 0 r
.68179 1.38693 m .68586 1.41001 L .68274 1.38612 L F
.68586 1.41001 m .68625 1.40968 L .68274 1.38612 L F
.602 0 0 r
.68586 1.41001 m .70621 1.42649 L .70849 1.40388 L F
.70621 1.42649 m .71082 1.43021 L .70981 1.41875 L F
.70621 1.42649 m .70981 1.41875 L .70849 1.40388 L F
.70528 1.42849 m .70981 1.41875 L .70849 1.40388 L F
.68586 1.41001 m .70849 1.40388 L .70742 1.39176 L F
.727 0 0 r
.69498 1.38613 m .69905 1.41803 L .70981 1.41875 L F
.731 0 0 r
.72887 1.39322 m .7162 1.41918 L .7513 1.42154 L F
.7233 1.39284 m .71082 1.43021 L .72887 1.39322 L F
.73289 1.39349 m .7174 1.41926 L .77093 1.42286 L F
.727 0 0 r
.71666 1.40397 m .70981 1.41875 L .73683 1.42057 L F
.69498 1.38613 m .70981 1.41875 L .71666 1.40397 L F
.602 0 0 r
.67513 1.41908 m .71082 1.43021 L .68586 1.41001 L F
.714 0 0 r
.68274 1.38612 m .68625 1.40968 L .69008 1.40643 L F
.621 0 0 r
.67692 1.39106 m .7007 1.43697 L .69498 1.38613 L F
.7007 1.43697 m .70172 1.43893 L .70144 1.43677 L F
.7007 1.43697 m .70144 1.43677 L .69498 1.38613 L F
.61759 1.40723 m .65572 1.4216 L .67692 1.39106 L F
.602 0 0 r
.67513 1.41908 m .68586 1.41001 L .68056 1.41144 L F
.66453 1.41578 m .67513 1.41908 L .68056 1.41144 L F
.66453 1.41578 m .67513 1.41908 L .68586 1.41001 L F
.621 0 0 r
.65572 1.4216 m .70172 1.43893 L .67692 1.39106 L F
.727 0 0 r
.69498 1.38613 m .70332 1.43271 L .69804 1.38865 L F
.70332 1.43271 m .70447 1.43912 L .70358 1.43215 L F
.70332 1.43271 m .70358 1.43215 L .69804 1.38865 L F
.69498 1.38613 m .70144 1.43677 L .70332 1.43271 L F
.70144 1.43677 m .70172 1.43893 L .70332 1.43271 L F
.533 0 0 r
.61041 1.42586 m .61008 1.4262 L .62219 1.42721 L F
.608 1.42603 m .619 1.43415 L .62448 1.42855 L F
.374 0 0 r
.62442 1.44558 m .62958 1.44034 L .62064 1.41535 L F
.62442 1.44558 m .62064 1.41535 L .61871 1.41733 L F
.533 0 0 r
.61795 1.43523 m .619 1.43415 L .608 1.42603 L F
.374 0 0 r
.60348 1.43299 m .62442 1.44558 L .61871 1.41733 L F
.59228 1.44451 m .63338 1.45097 L .62064 1.41535 L F
.459 0 0 r
.61845 1.43148 m .6344 1.43545 L .61759 1.40723 L F
.61915 1.45094 m .62958 1.44034 L .61845 1.43148 L F
.62958 1.44034 m .6344 1.43545 L .61845 1.43148 L F
.62958 1.44034 m .64429 1.45207 L .6344 1.43545 L F
.374 0 0 r
.62089 1.44917 m .63095 1.45079 L .62377 1.44624 L F
.373 0 0 r
.5786 1.42836 m .5854 1.44045 L .59999 1.40613 L F
.46 0 0 r
.55882 1.38878 m .58921 1.41733 L .60841 1.39737 L F
.61437 1.39455 m .6206 1.39949 L .62437 1.39559 L F
.727 0 0 r
.69905 1.41803 m .7031 1.43319 L .70181 1.41821 L F
.7031 1.43319 m .70428 1.43759 L .70358 1.43215 L F
.7031 1.43319 m .70358 1.43215 L .70181 1.41821 L F
.69905 1.41803 m .70144 1.43677 L .7031 1.43319 L F
.70144 1.43677 m .70172 1.43893 L .7031 1.43319 L F
.602 0 0 r
.70528 1.42849 m .70493 1.42924 L .71082 1.43021 L F
.056 0 0 r
.57473 1.40819 m .57489 1.40387 L .57466 1.40815 L F
.373 0 0 r
.56485 1.40393 m .56832 1.40415 L .56313 1.40087 L F
.59999 1.40613 m .61759 1.40723 L .60161 1.40444 L F
.46 0 0 r
.55882 1.38878 m .58921 1.41733 L .60841 1.39737 L F
.61437 1.39455 m .6206 1.39949 L .62437 1.39559 L F
.601 0 0 r
.59955 1.35679 m .61253 1.3931 L .67301 1.38933 L F
.574 0 0 r
.59929 1.35482 m .59955 1.35679 L .6051 1.35525 L F
.535 0 0 r
.59929 1.35482 m .6051 1.35525 L .59983 1.35425 L F
.252 0 0 r
.59739 1.35682 m .59955 1.35679 L .59929 1.35482 L F
.574 0 0 r
.59929 1.35482 m .59955 1.35679 L .6051 1.35525 L F
.252 0 0 r
.59739 1.35682 m .59955 1.35679 L .59929 1.35482 L F
.59739 1.35682 m .59506 1.35928 L .59955 1.35679 L F
.59506 1.35928 m .59487 1.36173 L .59955 1.35679 L F
.59177 1.36277 m .59487 1.36173 L .59506 1.35928 L F
.46 0 0 r
.55882 1.38878 m .62437 1.39559 L .59649 1.3488 L F
.601 0 0 r
.61253 1.3931 m .61439 1.39828 L .61832 1.39768 L F
.61439 1.39828 m .61668 1.4047 L .62947 1.40121 L F
.533 0 0 r
.6206 1.39949 m .62592 1.40052 L .62437 1.39559 L F
.373 0 0 r
.60161 1.40444 m .61759 1.40723 L .61253 1.3931 L F
.46 0 0 r
.57945 1.36688 m .61555 1.38996 L .59649 1.3488 L F
.61555 1.38996 m .62437 1.39559 L .61892 1.38645 L F
.61555 1.38996 m .61892 1.38645 L .59649 1.3488 L F
0 0 0 r
.56313 1.40087 m .56313 1.40087 L .55882 1.38878 L F
.847 0 0 r
.55848 1.40167 m .55552 1.40334 L .55743 1.39873 L F
.373 0 0 r
.55552 1.40334 m .56485 1.40393 L .56116 1.39737 L F
.56313 1.40087 m .5622 1.39922 L .55983 1.39879 L F
0 0 0 r
.5587 1.38893 m .56278 1.40024 L .55882 1.38878 L F
.56278 1.40024 m .56313 1.40087 L .55882 1.38878 L F
.373 0 0 r
.55552 1.40334 m .57967 1.44636 L .5854 1.44045 L F
.55552 1.40334 m .5854 1.44045 L .56485 1.40393 L F
0 0 0 r
.55743 1.39073 m .55743 1.39073 L .55736 1.39056 L F
.373 0 0 r
.55552 1.40334 m .56485 1.40393 L .55983 1.39879 L F
.56485 1.40393 m .56832 1.40415 L .56313 1.40087 L F
.56485 1.40393 m .56313 1.40087 L .55983 1.39879 L F
0 0 0 r
.56265 1.40001 m .56278 1.40024 L .5587 1.38893 L F
.373 0 0 r
.55983 1.39879 m .5622 1.39922 L .56116 1.39737 L F
.056 0 0 r
.56313 1.40087 m .58921 1.41733 L .55882 1.38878 L F
.46 0 0 r
.55882 1.38878 m .61143 1.39424 L .57945 1.36688 L F
.61143 1.39424 m .61253 1.3931 L .57945 1.36688 L F
.373 0 0 r
.59999 1.40613 m .61759 1.40723 L .61253 1.3931 L F
.46 0 0 r
.61437 1.39455 m .62437 1.39559 L .57945 1.36688 L F
.601 0 0 r
.61253 1.3931 m .61439 1.39828 L .61848 1.39781 L F
.67301 1.38933 m .65914 1.39311 L .67692 1.39106 L F
.533 0 0 r
.62592 1.40052 m .62947 1.40121 L .62437 1.39559 L F
.64519 1.42016 m .64597 1.41936 L .63126 1.41743 L F
.64519 1.42016 m .64702 1.42052 L .64597 1.41936 L F
.601 0 0 r
.68599 1.38337 m .67692 1.39106 L .69498 1.38613 L F
.714 0 0 r
.6806 1.3802 m .68274 1.38612 L .68442 1.38469 L F
.637 0 0 r
.67734 1.38814 m .68179 1.38693 L .6806 1.3802 L F
.601 0 0 r
.67301 1.38933 m .67692 1.39106 L .68179 1.38693 L F
.637 0 0 r
.62437 1.39559 m .63378 1.40003 L .6806 1.3802 L F
.63378 1.40003 m .67734 1.38814 L .6806 1.3802 L F
.727 0 0 r
.70181 1.41821 m .70358 1.43215 L .70981 1.41875 L F
.621 0 0 r
.70358 1.43215 m .70372 1.4332 L .71068 1.43025 L F
.374 0 0 r
.63095 1.45079 m .63338 1.45097 L .62442 1.44558 L F
.63095 1.45079 m .62442 1.44558 L .62377 1.44624 L F
.59907 1.43035 m .60348 1.43299 L .60465 1.42976 L F
.59228 1.44451 m .60324 1.43324 L .59942 1.43083 L F
.533 0 0 r
.608 1.42603 m .60996 1.42633 L .61008 1.4262 L F
.365 0 0 r
.59873 1.43038 m .60051 1.4302 L .59847 1.42964 L F
.459 0 0 r
.57967 1.44636 m .61915 1.45094 L .61759 1.40723 L F
.374 0 0 r
.62737 1.45052 m .62763 1.45025 L .62089 1.44917 L F
.62737 1.45052 m .62089 1.44917 L .62066 1.4494 L F
.62011 1.44996 m .62737 1.45052 L .62066 1.4494 L F
.459 0 0 r
.57967 1.44636 m .60247 1.46788 L .61915 1.45094 L F
.374 0 0 r
.62737 1.45052 m .63095 1.45079 L .62763 1.45025 L F
.375 0 0 r
.5814 1.4748 m .58609 1.4752 L .58424 1.4719 L F
0 0 0 r
.59444 1.49009 m .59528 1.48947 L .58647 1.47587 L F
.621 0 0 r
.63351 1.45094 m .64402 1.45494 L .64052 1.44906 L F
.64833 1.45664 m .70967 1.47992 L .64844 1.45662 L F
.636 0 0 r
.64544 1.45399 m .64795 1.45675 L .65008 1.45618 L F
.532 0 0 r
.64482 1.45484 m .64555 1.45411 L .64544 1.45399 L F
.602 0 0 r
.63827 1.44727 m .63338 1.45097 L .63931 1.44938 L F
.62958 1.44034 m .63338 1.45097 L .63827 1.44727 L F
.459 0 0 r
.62958 1.44034 m .64052 1.44906 L .63316 1.43671 L F
.621 0 0 r
.63726 1.45245 m .64407 1.45503 L .63351 1.45094 L F
.64407 1.45503 m .64401 1.45493 L .63351 1.45094 L F
.532 0 0 r
.64436 1.4553 m .64446 1.45534 L .64482 1.45484 L F
.374 0 0 r
.62442 1.44558 m .63338 1.45097 L .62958 1.44034 L F
.459 0 0 r
.57967 1.44636 m .61915 1.45094 L .61636 1.4085 L F
.61915 1.45094 m .63316 1.43671 L .61636 1.4085 L F
.6433 1.45374 m .64544 1.45399 L .61636 1.4085 L F
.621 0 0 r
.63351 1.45094 m .64401 1.45493 L .64052 1.44906 L F
.602 0 0 r
.67504 1.46102 m .71654 1.46084 L .71707 1.45969 L F
.67289 1.46159 m .71654 1.46084 L .67504 1.46102 L F
.636 0 0 r
.6852 1.45831 m .70422 1.45325 L .70229 1.44223 L F
.69791 1.4434 m .70229 1.44223 L .70172 1.43893 L F
.6852 1.45831 m .70229 1.44223 L .69791 1.4434 L F
.714 0 0 r
.7033 1.44079 m .70617 1.44414 L .70412 1.43962 L F
.7033 1.44079 m .70422 1.45325 L .70989 1.44849 L F
.70229 1.44223 m .70422 1.45325 L .7033 1.44079 L F
.602 0 0 r
.70266 1.45367 m .70344 1.45392 L .70422 1.45325 L F
.70422 1.45325 m .71932 1.44924 L .71785 1.44179 L F
.70266 1.45367 m .71707 1.45969 L .71767 1.4584 L F
.70056 1.45423 m .71707 1.45969 L .70266 1.45367 L F
.70056 1.45423 m .67504 1.46102 L .71707 1.45969 L F
.714 0 0 r
.7033 1.44079 m .70422 1.45325 L .70989 1.44849 L F
.70172 1.43893 m .70229 1.44223 L .7033 1.44079 L F
.70229 1.44223 m .70422 1.45325 L .7033 1.44079 L F
.70438 1.43925 m .71689 1.4426 L .71965 1.44027 L F
.70185 1.43908 m .70412 1.43962 L .70438 1.43925 L F
.70412 1.43962 m .71689 1.4426 L .70438 1.43925 L F
.70172 1.43893 m .70185 1.43908 L .71976 1.44019 L F
.70172 1.43893 m .71976 1.44019 L .71981 1.44014 L F
.70185 1.43908 m .7288 1.44088 L .72947 1.44079 L F
.602 0 0 r
.70344 1.45392 m .71767 1.4584 L .71785 1.44179 L F
.71767 1.4584 m .72136 1.45956 L .7201 1.45317 L F
.71767 1.4584 m .7201 1.45317 L .71785 1.44179 L F
.71775 1.45823 m .7201 1.45317 L .71932 1.44924 L F
.7201 1.45317 m .72068 1.45191 L .71965 1.44027 L F
.7201 1.45317 m .71965 1.44027 L .71917 1.44068 L F
.714 0 0 r
.70185 1.43908 m .72931 1.44092 L .72938 1.44086 L F
.70172 1.43893 m .70185 1.43908 L .72938 1.44086 L F
.70172 1.43893 m .72938 1.44086 L .72947 1.44079 L F
.70185 1.43908 m .70989 1.44849 L .71965 1.44027 L F
.602 0 0 r
.71785 1.44179 m .7201 1.45317 L .71917 1.44068 L F
.727 0 0 r
.71082 1.43021 m .71352 1.45143 L .72159 1.44997 L F
.72526 1.44207 m .72159 1.44997 L .73247 1.44799 L F
.714 0 0 r
.71981 1.44014 m .71976 1.44019 L .72947 1.44079 L F
.727 0 0 r
.71082 1.43021 m .72159 1.44997 L .72526 1.44207 L F
.621 0 0 r
.70967 1.47992 m .71752 1.48289 L .70521 1.43807 L F
.70447 1.43912 m .70521 1.43807 L .70358 1.43215 L F
.70967 1.47992 m .70521 1.43807 L .70447 1.43912 L F
.71068 1.43025 m .71752 1.48289 L .71082 1.43021 L F
.70358 1.43215 m .70521 1.43807 L .71068 1.43025 L F
.70521 1.43807 m .71752 1.48289 L .71068 1.43025 L F
.68301 1.46977 m .70967 1.47992 L .70478 1.44156 L F
.70229 1.44223 m .70478 1.44156 L .70447 1.43912 L F
.68301 1.46977 m .70478 1.44156 L .70229 1.44223 L F
.64844 1.45662 m .68301 1.46977 L .69735 1.44355 L F
.68301 1.46977 m .70229 1.44223 L .69735 1.44355 L F
.636 0 0 r
.64544 1.45399 m .65008 1.45618 L .70172 1.43893 L F
.65008 1.45618 m .69339 1.44461 L .70172 1.43893 L F
.714 0 0 r
.70185 1.43908 m .7033 1.44079 L .70412 1.43962 L F
.532 0 0 r
.64446 1.45534 m .64555 1.45411 L .64482 1.45484 L F
.6446 1.4554 m .64555 1.45411 L .64446 1.45534 L F
.621 0 0 r
.63338 1.45097 m .63726 1.45245 L .63351 1.45094 L F
.601 0 0 r
.68599 1.38337 m .67692 1.39106 L .69498 1.38613 L F
.714 0 0 r
.6806 1.3802 m .68442 1.38469 L .68904 1.38078 L F
.731 0 0 r
.72101 1.37273 m .74651 1.37447 L .7497 1.37112 L F
.574 0 0 r
.68783 1.33102 m .68454 1.33317 L .69019 1.3316 L F
.731 0 0 r
.69019 1.3316 m .69468 1.33458 L .70078 1.33233 L F
.69468 1.33458 m .7497 1.37112 L .70078 1.33233 L F
.728 0 0 r
.69009 1.32956 m .70152 1.33214 L .70715 1.33074 L F
.69009 1.32956 m .70164 1.33211 L .70715 1.33074 L F
.731 0 0 r
.69019 1.3316 m .69468 1.33458 L .70078 1.33233 L F
.69468 1.33458 m .7497 1.37112 L .70078 1.33233 L F
.601 0 0 r
.68454 1.33317 m .69247 1.37339 L .69019 1.3316 L F
.69247 1.37339 m .69322 1.37723 L .6929 1.37244 L F
.69247 1.37339 m .6929 1.37244 L .69019 1.3316 L F
.727 0 0 r
.72971 1.37333 m .74322 1.38447 L .74651 1.37447 L F
.714 0 0 r
.73035 1.39332 m .74032 1.38749 L .74322 1.38447 L F
.73119 1.39338 m .74032 1.38749 L .73035 1.39332 L F
.824 0 0 r
.76235 1.35779 m .76095 1.37939 L .76401 1.37616 L F
.76059 1.35964 m .76095 1.37939 L .76235 1.35779 L F
.714 0 0 r
.73119 1.39338 m .73447 1.3936 L .74032 1.38749 L F
.778 0 0 r
.74322 1.38447 m .74341 1.39205 L .75196 1.38887 L F
.74322 1.38447 m .73852 1.39388 L .74341 1.39205 L F
.824 0 0 r
.76095 1.37939 m .74836 1.38706 L .75196 1.38887 L F
.75248 1.36818 m .74322 1.38447 L .74836 1.38706 L F
.74651 1.37447 m .74322 1.38447 L .75248 1.36818 L F
.731 0 0 r
.69019 1.3316 m .69364 1.37086 L .74651 1.37447 L F
.824 0 0 r
.75248 1.36818 m .74322 1.38447 L .74836 1.38706 L F
.74651 1.37447 m .74322 1.38447 L .75248 1.36818 L F
.76235 1.35779 m .74836 1.38706 L .76413 1.37745 L F
.76012 1.33322 m .75248 1.36818 L .76235 1.35779 L F
.75248 1.36818 m .74836 1.38706 L .76235 1.35779 L F
.731 0 0 r
.69019 1.3316 m .74651 1.37447 L .7497 1.37112 L F
.727 0 0 r
.71261 1.32993 m .74322 1.38447 L .76012 1.33322 L F
.601 0 0 r
.6929 1.37244 m .69364 1.37086 L .69019 1.3316 L F
.574 0 0 r
.68486 1.33296 m .68454 1.33317 L .69019 1.3316 L F
.714 0 0 r
.67945 1.33647 m .67996 1.33707 L .68454 1.33317 L F
.574 0 0 r
.68783 1.33102 m .69019 1.3316 L .69009 1.32956 L F
.68783 1.33102 m .69019 1.3316 L .69009 1.32956 L F
.714 0 0 r
.67945 1.33647 m .67996 1.33707 L .68454 1.33317 L F
.728 0 0 r
.70164 1.33211 m .69019 1.3316 L .70078 1.33233 L F
.70152 1.33214 m .69019 1.3316 L .70078 1.33233 L F
.574 0 0 r
.68783 1.33102 m .68486 1.33296 L .69019 1.3316 L F
.601 0 0 r
.68454 1.33317 m .681 1.33618 L .69019 1.3316 L F
.727 0 0 r
.67382 1.32724 m .70278 1.35112 L .71261 1.32993 L F
.70278 1.35112 m .74322 1.38447 L .71261 1.32993 L F
.601 0 0 r
.69322 1.37723 m .69413 1.37646 L .69364 1.37086 L F
.69322 1.37723 m .69364 1.37086 L .6929 1.37244 L F
.731 0 0 r
.69364 1.37086 m .69498 1.38613 L .74388 1.37725 L F
.74651 1.37447 m .74388 1.37725 L .7557 1.3751 L F
.69364 1.37086 m .74388 1.37725 L .74651 1.37447 L F
.7497 1.37112 m .74651 1.37447 L .7557 1.3751 L F
.824 0 0 r
.76012 1.33322 m .74651 1.37447 L .75248 1.36818 L F
.76012 1.33322 m .74651 1.37447 L .75248 1.36818 L F
.76095 1.37939 m .74836 1.38706 L .75196 1.38887 L F
.731 0 0 r
.7557 1.3751 m .74388 1.37725 L .78114 1.39199 L F
.74388 1.37725 m .69498 1.38613 L .733 1.38872 L F
.714 0 0 r
.73447 1.3936 m .73852 1.39388 L .74322 1.38447 L F
.73133 1.39339 m .73447 1.3936 L .74032 1.38749 L F
.778 0 0 r
.74329 1.38711 m .73997 1.39334 L .74341 1.39205 L F
.74322 1.38447 m .74341 1.39205 L .75196 1.38887 L F
.731 0 0 r
.7481 1.39031 m .74998 1.39096 L .75196 1.38887 L F
.778 0 0 r
.73958 1.39348 m .73997 1.39334 L .74329 1.38711 L F
.74019 1.39053 m .73852 1.39388 L .74329 1.38711 L F
.73852 1.39388 m .73958 1.39348 L .74329 1.38711 L F
.714 0 0 r
.73447 1.3936 m .73852 1.39388 L .74322 1.38447 L F
.778 0 0 r
.74322 1.38447 m .74019 1.39053 L .74329 1.38711 L F
.731 0 0 r
.74388 1.37725 m .733 1.38872 L .78114 1.39199 L F
.727 0 0 r
.67382 1.32724 m .68607 1.37034 L .70278 1.35112 L F
.68607 1.37034 m .68904 1.38078 L .69364 1.37086 L F
.68607 1.37034 m .69364 1.37086 L .70278 1.35112 L F
.71261 1.32993 m .72971 1.37333 L .76012 1.33322 L F
.67382 1.32724 m .70278 1.35112 L .71261 1.32993 L F
.70278 1.35112 m .72971 1.37333 L .71261 1.32993 L F
.72971 1.37333 m .74651 1.37447 L .76012 1.33322 L F
.731 0 0 r
.7557 1.3751 m .733 1.38872 L .78114 1.39199 L F
.7497 1.37112 m .74651 1.37447 L .7557 1.3751 L F
.74651 1.37447 m .733 1.38872 L .7557 1.3751 L F
.72101 1.37273 m .72541 1.3786 L .74651 1.37447 L F
.72541 1.3786 m .733 1.38872 L .74156 1.3797 L F
.72541 1.3786 m .74156 1.3797 L .74651 1.37447 L F
.727 0 0 r
.70278 1.35112 m .69364 1.37086 L .72971 1.37333 L F
.601 0 0 r
.69173 1.37498 m .69196 1.37831 L .69374 1.37204 L F
.68904 1.38078 m .69196 1.37831 L .69173 1.37498 L F
.727 0 0 r
.67382 1.32724 m .6806 1.3802 L .68904 1.38078 L F
.70278 1.35112 m .69364 1.37086 L .72971 1.37333 L F
.731 0 0 r
.72101 1.37273 m .69498 1.38613 L .733 1.38872 L F
.69364 1.37086 m .69498 1.38613 L .72101 1.37273 L F
.601 0 0 r
.69314 1.37194 m .69173 1.37498 L .69374 1.37204 L F
.727 0 0 r
.67382 1.32724 m .6806 1.3802 L .68904 1.38078 L F
.67382 1.32724 m .68904 1.38078 L .70278 1.35112 L F
.70428 1.43759 m .70172 1.43893 L .70447 1.43912 L F
.621 0 0 r
.70447 1.43912 m .71752 1.48289 L .71068 1.43025 L F
.68299 1.46979 m .70967 1.47992 L .70447 1.43912 L F
.70967 1.47992 m .71752 1.48289 L .70447 1.43912 L F
.731 0 0 r
.7513 1.42154 m .71082 1.43021 L .76082 1.43356 L F
.7162 1.41918 m .71082 1.43021 L .7513 1.42154 L F
.73289 1.39349 m .77093 1.42286 L .77331 1.42033 L F
.7481 1.39031 m .74394 1.39186 L .74998 1.39096 L F
.7481 1.39031 m .74394 1.39186 L .74998 1.39096 L F
.727 0 0 r
.69498 1.38613 m .73683 1.42057 L .78114 1.39199 L F
.731 0 0 r
.75249 1.42162 m .77093 1.42286 L .77331 1.42033 L F
.727 0 0 r
.73683 1.42057 m .77093 1.42286 L .78114 1.39199 L F
.731 0 0 r
.75249 1.42162 m .76082 1.43356 L .77093 1.42286 L F
.727 0 0 r
.69498 1.38613 m .73683 1.42057 L .78114 1.39199 L F
.73683 1.42057 m .77093 1.42286 L .78114 1.39199 L F
.825 0 0 r
.78114 1.39199 m .78647 1.40641 L .79397 1.39847 L F
.731 0 0 r
.7947 1.39769 m .79687 1.43598 L .80396 1.39832 L F
.79412 1.39765 m .79417 1.39826 L .7947 1.39769 L F
.79417 1.39826 m .79687 1.43598 L .7947 1.39769 L F
.77331 1.42033 m .788 1.43009 L .79397 1.39847 L F
.825 0 0 r
.78114 1.39199 m .7897 1.40298 L .79397 1.39847 L F
.856 0 0 r
.79124 1.3386 m .78114 1.39199 L .79397 1.39847 L F
.79124 1.3386 m .79397 1.39847 L .7987 1.37338 L F
.731 0 0 r
.788 1.43009 m .79687 1.43598 L .79412 1.39765 L F
.728 0 0 r
.79944 1.37836 m .7971 1.38185 L .80693 1.38253 L F
.856 0 0 r
.79124 1.3386 m .78114 1.39199 L .78801 1.39546 L F
.79346 1.3873 m .78801 1.39546 L .79397 1.39847 L F
.79124 1.3386 m .78801 1.39546 L .79346 1.3873 L F
.731 0 0 r
.7693 1.38413 m .78114 1.39199 L .77831 1.34098 L F
.7773 1.34204 m .77831 1.34098 L .77812 1.33769 L F
.7693 1.38413 m .77831 1.34098 L .7773 1.34204 L F
.7693 1.38413 m .78114 1.39199 L .77831 1.34098 L F
.7773 1.34204 m .77831 1.34098 L .77812 1.33769 L F
.7693 1.38413 m .77831 1.34098 L .7773 1.34204 L F
.856 0 0 r
.79124 1.3386 m .79969 1.37798 L .80116 1.37579 L F
.728 0 0 r
.80086 1.37624 m .80693 1.38253 L .80204 1.37446 L F
.79944 1.37836 m .80693 1.38253 L .80157 1.37517 L F
.856 0 0 r
.79124 1.3386 m .80116 1.37579 L .8026 1.37363 L F
.728 0 0 r
.80531 1.40419 m .80584 1.40387 L .80562 1.40372 L F
.856 0 0 r
.80693 1.38253 m .80479 1.42042 L .80841 1.41497 L F
.80479 1.42042 m .80371 1.43939 L .80841 1.41497 L F
.825 0 0 r
.76589 1.4381 m .76489 1.44261 L .77365 1.43332 L F
.76589 1.4381 m .76489 1.44261 L .77308 1.43393 L F
.731 0 0 r
.77331 1.42033 m .76082 1.43356 L .79687 1.43598 L F
.727 0 0 r
.69804 1.38865 m .70181 1.41821 L .71666 1.40397 L F
.70181 1.41821 m .70358 1.43215 L .70981 1.41875 L F
.70181 1.41821 m .70981 1.41875 L .71666 1.40397 L F
.731 0 0 r
.70981 1.41875 m .71082 1.43021 L .71454 1.41907 L F
.824 0 0 r
.76012 1.33322 m .76059 1.35964 L .76235 1.35779 L F
.731 0 0 r
.78122 1.3379 m .78114 1.39199 L .79124 1.3386 L F
.77812 1.33769 m .77831 1.34098 L .78122 1.3379 L F
.77831 1.34098 m .78114 1.39199 L .78122 1.3379 L F
.824 0 0 r
.77573 1.34124 m .7756 1.34383 L .7773 1.34204 L F
.76012 1.33322 m .7654 1.3475 L .77573 1.34124 L F
.728 0 0 r
.78707 1.33628 m .78413 1.33614 L .79124 1.3386 L F
.78413 1.33614 m .78126 1.33788 L .79124 1.3386 L F
.856 0 0 r
.76127 1.33264 m .77594 1.34093 L .77632 1.34036 L F
.77594 1.34093 m .77736 1.34173 L .77632 1.34036 L F
.76127 1.33264 m .76012 1.33322 L .77588 1.34101 L F
.77594 1.34093 m .77588 1.34101 L .77736 1.34173 L F
.76127 1.33264 m .77588 1.34101 L .77594 1.34093 L F
.79124 1.3386 m .80764 1.36609 L .83423 1.36074 L F
.80764 1.36609 m .82482 1.37488 L .83423 1.36074 L F
.80859 1.34427 m .8242 1.35232 L .83132 1.33708 L F
.82244 1.33246 m .83132 1.33708 L .84078 1.31682 L F
.80859 1.34427 m .83132 1.33708 L .82244 1.33246 L F
.878 0 0 r
.79488 1.29041 m .79287 1.31711 L .80903 1.3255 L F
.856 0 0 r
.79223 1.31679 m .80859 1.34427 L .80701 1.32446 L F
.878 0 0 r
.79223 1.31679 m .79287 1.31711 L .79488 1.29041 L F
.856 0 0 r
.79223 1.31679 m .80701 1.32446 L .8049 1.29803 L F
.878 0 0 r
.79334 1.29252 m .79223 1.31679 L .79488 1.29041 L F
.79223 1.31679 m .79124 1.3386 L .79287 1.31711 L F
.80903 1.3255 m .79124 1.3386 L .82036 1.35359 L F
.79287 1.31711 m .79124 1.3386 L .80903 1.3255 L F
.80903 1.3255 m .82036 1.35359 L .83194 1.3374 L F
.856 0 0 r
.83423 1.36074 m .82482 1.37488 L .84275 1.36513 L F
.82482 1.37488 m .82824 1.37663 L .84275 1.36513 L F
.98 0 0 r
.8614 1.37474 m .85525 1.3892 L .85589 1.38868 L F
.8614 1.37474 m .85589 1.38868 L .85935 1.38374 L F
.878 0 0 r
.85481 1.39023 m .87683 1.41809 L .85748 1.38641 L F
.85748 1.38641 m .86104 1.39224 L .86251 1.37921 L F
.98 0 0 r
.8614 1.37474 m .86066 1.38186 L .86251 1.37921 L F
.963 0 0 r
.8642 1.36427 m .86159 1.37551 L .86321 1.37308 L F
.882 0 0 r
.8705 1.37697 m .86338 1.38268 L .89233 1.39892 L F
.86338 1.38268 m .86306 1.38389 L .89233 1.39892 L F
.8705 1.37697 m .86338 1.38268 L .89233 1.39892 L F
.86338 1.38268 m .86306 1.38389 L .89233 1.39892 L F
.963 0 0 r
.86751 1.3666 m .8645 1.37113 L .86448 1.37839 L F
.882 0 0 r
.86601 1.37245 m .86338 1.38268 L .8705 1.37697 L F
.963 0 0 r
.86751 1.3666 m .86321 1.37308 L .86338 1.38268 L F
.86321 1.37308 m .86159 1.37551 L .86251 1.37921 L F
.86321 1.37308 m .86251 1.37921 L .86338 1.38268 L F
.878 0 0 r
.86233 1.38352 m .86293 1.38506 L .86306 1.38389 L F
.882 0 0 r
.86338 1.38268 m .86233 1.38352 L .86306 1.38389 L F
.86338 1.38268 m .86233 1.38352 L .86306 1.38389 L F
.963 0 0 r
.8645 1.37113 m .86321 1.37308 L .86368 1.3784 L F
.878 0 0 r
.86233 1.38352 m .86293 1.38506 L .86306 1.38389 L F
.882 0 0 r
.86601 1.37245 m .86338 1.38268 L .8705 1.37697 L F
.878 0 0 r
.86251 1.37921 m .86208 1.39395 L .87235 1.36515 L F
.85748 1.38641 m .86104 1.39224 L .86251 1.37921 L F
.86104 1.39224 m .86208 1.39395 L .86251 1.37921 L F
.963 0 0 r
.86359 1.36966 m .86321 1.37308 L .86751 1.3666 L F
.86359 1.36966 m .86751 1.3666 L .86784 1.36533 L F
.878 0 0 r
.86456 1.36112 m .87683 1.41809 L .88212 1.37021 L F
.86104 1.39224 m .87683 1.41809 L .86456 1.36112 L F
.966 0 0 r
.84659 1.32004 m .84503 1.33371 L .84663 1.32771 L F
.84526 1.3219 m .84503 1.33371 L .84659 1.32004 L F
.84526 1.3219 m .8429 1.32523 L .84503 1.33371 L F
.84585 1.29255 m .8429 1.32523 L .84526 1.3219 L F
.883 0 0 r
.84521 1.33305 m .84503 1.33371 L .8455 1.33334 L F
.966 0 0 r
.84558 1.30617 m .84171 1.32051 L .84503 1.33371 L F
.883 0 0 r
.84521 1.33305 m .84503 1.33371 L .8455 1.33334 L F
.878 0 0 r
.83956 1.34658 m .8614 1.37474 L .84471 1.31956 L F
.966 0 0 r
.84414 1.31152 m .84231 1.32291 L .8429 1.32523 L F
.84326 1.31476 m .84231 1.32291 L .84414 1.31152 L F
.878 0 0 r
.84231 1.32291 m .84471 1.31956 L .84326 1.31476 L F
.83956 1.34658 m .84471 1.31956 L .84231 1.32291 L F
.83956 1.34658 m .85799 1.37034 L .84471 1.31956 L F
.85799 1.37034 m .8614 1.37474 L .86045 1.37161 L F
.85799 1.37034 m .86045 1.37161 L .84471 1.31956 L F
.84231 1.32291 m .84471 1.31956 L .84326 1.31476 L F
.83956 1.34658 m .84471 1.31956 L .84231 1.32291 L F
.98 0 0 r
.83813 1.33903 m .83832 1.33888 L .83864 1.33832 L F
.83864 1.33832 m .83832 1.33888 L .8386 1.33866 L F
.878 0 0 r
.83277 1.33783 m .84013 1.34165 L .84231 1.32291 L F
.83277 1.33783 m .84231 1.32291 L .83474 1.3335 L F
.883 0 0 r
.86773 1.34888 m .87511 1.36282 L .86998 1.34018 L F
.84672 1.30195 m .86679 1.32709 L .84748 1.29912 L F
.966 0 0 r
.84675 1.28478 m .8472 1.30015 L .84678 1.28457 L F
.8472 1.30015 m .84722 1.30008 L .84678 1.28457 L F
.883 0 0 r
.81529 1.27515 m .81921 1.2791 L .82162 1.27052 L F
.82288 1.26606 m .82162 1.27052 L .82569 1.26755 L F
.81529 1.27515 m .81921 1.2791 L .82162 1.27052 L F
.82288 1.26606 m .82162 1.27052 L .82569 1.26755 L F
.97 0 0 r
.82288 1.26606 m .82108 1.26839 L .82162 1.27052 L F
.979 0 0 r
.82014 1.27161 m .82026 1.27152 L .82108 1.26839 L F
.878 0 0 r
.81332 1.28191 m .84078 1.31682 L .81659 1.25487 L F
.81332 1.28191 m .81659 1.25487 L .81598 1.25332 L F
.884 0 0 r
.81985 1.24273 m .84631 1.26947 L .82061 1.24005 L F
.97 0 0 r
.82093 1.21894 m .82099 1.2387 L .82119 1.23801 L F
.82064 1.19727 m .82078 1.22017 L .82093 1.21894 L F
.82478 1.25929 m .82288 1.26606 L .82504 1.26325 L F
.822 0 0 r
.82341 1.26537 m .82288 1.26606 L .82569 1.26755 L F
.97 0 0 r
.82478 1.25929 m .82288 1.26606 L .82504 1.26325 L F
.822 0 0 r
.82719 1.26047 m .83775 1.26886 L .82757 1.25996 L F
.83443 1.26596 m .83775 1.26886 L .83698 1.2655 L F
.878 0 0 r
.81673 1.25372 m .84078 1.31682 L .84631 1.26947 L F
.81598 1.25332 m .81659 1.25487 L .81673 1.25372 L F
.81659 1.25487 m .84078 1.31682 L .81673 1.25372 L F
.884 0 0 r
.81985 1.24273 m .84631 1.26947 L .82061 1.24005 L F
.97 0 0 r
.82078 1.22017 m .81693 1.25204 L .81706 1.25255 L F
.82078 1.22017 m .81706 1.25255 L .8209 1.23902 L F
.82064 1.19727 m .81494 1.24423 L .81693 1.25204 L F
.82064 1.19727 m .81693 1.25204 L .82078 1.22017 L F
.878 0 0 r
.81673 1.25372 m .84078 1.31682 L .84631 1.26947 L F
.81598 1.25332 m .81659 1.25487 L .81673 1.25372 L F
.81659 1.25487 m .84078 1.31682 L .81673 1.25372 L F
.884 0 0 r
.82436 1.24729 m .81673 1.25372 L .84631 1.26947 L F
.81985 1.24273 m .81706 1.25255 L .82436 1.24729 L F
.81706 1.25255 m .81673 1.25372 L .82436 1.24729 L F
.878 0 0 r
.80382 1.26984 m .78914 1.28978 L .84078 1.31682 L F
.98 0 0 r
.84078 1.31682 m .83194 1.3374 L .83454 1.33377 L F
.878 0 0 r
.83218 1.33707 m .83277 1.33783 L .83474 1.3335 L F
.83277 1.33783 m .83956 1.34658 L .84013 1.34165 L F
.856 0 0 r
.8049 1.29803 m .80701 1.32446 L .83058 1.31148 L F
.80701 1.32446 m .81804 1.33018 L .83058 1.31148 L F
.98 0 0 r
.84078 1.31682 m .83408 1.33442 L .83983 1.32639 L F
.878 0 0 r
.83194 1.3374 m .79124 1.3386 L .82036 1.35359 L F
.98 0 0 r
.83042 1.34497 m .82985 1.34651 L .83161 1.34405 L F
.82991 1.34536 m .8281 1.34896 L .82904 1.34765 L F
.878 0 0 r
.83194 1.3374 m .82036 1.35359 L .8614 1.37474 L F
.98 0 0 r
.8614 1.37474 m .86066 1.38186 L .86251 1.37921 L F
.961 0 0 r
.87977 1.40572 m .87879 1.40983 L .87792 1.4225 L F
.87879 1.40983 m .87756 1.42103 L .87792 1.4225 L F
.87977 1.40572 m .87879 1.40983 L .87792 1.4225 L F
.87879 1.40983 m .87756 1.42103 L .87792 1.4225 L F
.878 0 0 r
.87756 1.42102 m .89198 1.40006 L .89233 1.39892 L F
.87734 1.42134 m .87756 1.42103 L .87756 1.42102 L F
.87756 1.42103 m .89198 1.40006 L .87756 1.42102 L F
.961 0 0 r
.87879 1.40983 m .87683 1.41809 L .87756 1.42103 L F
.87879 1.40983 m .87683 1.41809 L .87756 1.42103 L F
.878 0 0 r
.87756 1.42103 m .88186 1.43321 L .89198 1.40006 L F
.87734 1.42134 m .87748 1.42171 L .87756 1.42103 L F
.87748 1.42171 m .88186 1.43321 L .87756 1.42103 L F
.961 0 0 r
.87711 1.41558 m .87683 1.41809 L .87977 1.40572 L F
.87711 1.41558 m .87977 1.40572 L .87993 1.40431 L F
.878 0 0 r
.88066 1.39293 m .87756 1.42102 L .89233 1.39892 L F
.961 0 0 r
.87972 1.40144 m .87711 1.41558 L .87899 1.40806 L F
.98 0 0 r
.87683 1.41809 m .87633 1.42281 L .87756 1.42103 L F
.878 0 0 r
.88186 1.43321 m .8871 1.44695 L .88824 1.43644 L F
.88186 1.43321 m .88824 1.43644 L .89233 1.39892 L F
.856 0 0 r
.83271 1.39564 m .82642 1.40512 L .87683 1.41809 L F
.82642 1.40512 m .84124 1.41263 L .87683 1.41809 L F
.878 0 0 r
.87246 1.42844 m .83602 1.42118 L .8871 1.44695 L F
.84179 1.41291 m .83602 1.42118 L .87246 1.42844 L F
.83264 1.40828 m .83602 1.42118 L .84179 1.41291 L F
.856 0 0 r
.83271 1.39564 m .83794 1.41096 L .87683 1.41809 L F
.83794 1.41096 m .8527 1.41844 L .87683 1.41809 L F
.82642 1.40512 m .83794 1.41096 L .83271 1.39564 L F
.878 0 0 r
.83021 1.42459 m .83089 1.43055 L .83379 1.4264 L F
.857 0 0 r
.82597 1.41611 m .83046 1.42472 L .8871 1.44695 L F
.83046 1.42472 m .88492 1.45214 L .8871 1.44695 L F
.878 0 0 r
.81815 1.40093 m .81737 1.41177 L .82147 1.40262 L F
.728 0 0 r
.8132 1.40945 m .81211 1.40939 L .81737 1.41177 L F
.81211 1.40939 m .81083 1.41133 L .81737 1.41177 L F
.856 0 0 r
.81083 1.41133 m .812 1.40955 L .81401 1.39437 L F
.731 0 0 r
.77331 1.42033 m .77093 1.42286 L .77781 1.42332 L F
.825 0 0 r
.78114 1.39199 m .77093 1.42286 L .78647 1.40641 L F
.728 0 0 r
.81238 1.40899 m .81212 1.40937 L .8132 1.40945 L F
.856 0 0 r
.80693 1.38253 m .80841 1.41497 L .81401 1.39437 L F
.80841 1.41497 m .80874 1.42241 L .81083 1.41133 L F
.80841 1.41497 m .81083 1.41133 L .81401 1.39437 L F
.825 0 0 r
.78114 1.39199 m .77093 1.42286 L .78647 1.40641 L F
.731 0 0 r
.77781 1.42332 m .7697 1.42416 L .79687 1.43598 L F
.7697 1.42416 m .71082 1.43021 L .76082 1.43356 L F
.7697 1.42416 m .76082 1.43356 L .79687 1.43598 L F
.7174 1.41926 m .71082 1.43021 L .77781 1.42332 L F
.727 0 0 r
.71666 1.40397 m .7115 1.41886 L .73683 1.42057 L F
.602 0 0 r
.70528 1.42849 m .71082 1.43021 L .70981 1.41875 L F
.621 0 0 r
.70372 1.4332 m .70447 1.43912 L .71068 1.43025 L F
.636 0 0 r
.69791 1.4434 m .70229 1.44223 L .70172 1.43893 L F
.621 0 0 r
.64842 1.45662 m .68299 1.46979 L .70229 1.44223 L F
.63338 1.45097 m .63726 1.45245 L .63351 1.45094 L F
.532 0 0 r
.6446 1.4554 m .64795 1.45675 L .64555 1.45411 L F
.621 0 0 r
.71068 1.43025 m .71752 1.48289 L .71082 1.43021 L F
.714 0 0 r
.70172 1.43893 m .70229 1.44223 L .7033 1.44079 L F
.602 0 0 r
.71767 1.4584 m .71707 1.45969 L .72136 1.45956 L F
.727 0 0 r
.71352 1.45143 m .71572 1.4626 L .71536 1.45156 L F
.71572 1.4626 m .71868 1.47766 L .71654 1.46084 L F
.71572 1.4626 m .71654 1.46084 L .71536 1.45156 L F
.532 0 0 r
.64482 1.45484 m .64555 1.45411 L .64544 1.45399 L F
.459 0 0 r
.59528 1.48947 m .62158 1.49275 L .63338 1.45097 L F
.62158 1.49275 m .63436 1.47998 L .63338 1.45097 L F
.59528 1.48947 m .61809 1.51107 L .63411 1.49515 L F
.375 0 0 r
.62507 1.48927 m .60855 1.51529 L .63228 1.49166 L F
.60514 1.50919 m .60855 1.51529 L .62507 1.48927 L F
0 0 0 r
.59402 1.4904 m .59839 1.49821 L .59528 1.48947 L F
.59402 1.4904 m .59839 1.49821 L .59528 1.48947 L F
.375 0 0 r
.5814 1.4748 m .60855 1.51529 L .58689 1.47662 L F
0 0 0 r
.58104 1.46618 m .59528 1.48947 L .57894 1.46031 L F
.58647 1.47587 m .59528 1.48947 L .58104 1.46618 L F
.041 0 0 r
.59736 1.4953 m .61048 1.50386 L .59528 1.48947 L F
.375 0 0 r
.59736 1.4953 m .60514 1.50919 L .61048 1.50386 L F
.459 0 0 r
.59528 1.48947 m .62109 1.49324 L .62158 1.49275 L F
.375 0 0 r
.60574 1.52335 m .60915 1.52945 L .63581 1.49345 L F
.459 0 0 r
.61881 1.51988 m .64354 1.5541 L .67171 1.5268 L F
.61326 1.52537 m .64354 1.5541 L .61881 1.51988 L F
.375 0 0 r
.61007 1.51905 m .6152 1.52821 L .63109 1.49814 L F
.459 0 0 r
.60567 1.51816 m .61326 1.52537 L .61881 1.51988 L F
.375 0 0 r
.63896 1.49992 m .6152 1.52821 L .6429 1.50081 L F
.63109 1.49814 m .62047 1.51823 L .63896 1.49992 L F
.62047 1.51823 m .6152 1.52821 L .63896 1.49992 L F
.61327 1.52536 m .6152 1.52821 L .61348 1.52515 L F
.63109 1.49814 m .6429 1.50081 L .63412 1.49514 L F
.63581 1.49345 m .62124 1.51312 L .64469 1.49424 L F
.62124 1.51312 m .62388 1.51485 L .64469 1.49424 L F
.459 0 0 r
.63412 1.49514 m .63477 1.49448 L .63311 1.49419 L F
.63311 1.49419 m .63477 1.49448 L .63485 1.49441 L F
.375 0 0 r
.63412 1.49514 m .6429 1.50081 L .63581 1.49345 L F
.459 0 0 r
.60567 1.51816 m .61881 1.51988 L .64389 1.48009 L F
.375 0 0 r
.63581 1.49345 m .64914 1.49463 L .63674 1.49253 L F
.63581 1.49345 m .6429 1.50081 L .64914 1.49463 L F
.63674 1.49253 m .645 1.49393 L .63746 1.49181 L F
.459 0 0 r
.61881 1.51988 m .64948 1.48948 L .64389 1.48009 L F
0 0 0 r
.58507 1.48241 m .60567 1.51816 L .58403 1.4795 L F
.60523 1.51843 m .60567 1.51816 L .58507 1.48241 L F
.375 0 0 r
.58657 1.48907 m .58897 1.48937 L .58892 1.48928 L F
.58657 1.48907 m .59437 1.49902 L .58897 1.48937 L F
0 0 0 r
.58507 1.48241 m .60567 1.51816 L .58403 1.4795 L F
.60523 1.51843 m .60567 1.51816 L .58507 1.48241 L F
.459 0 0 r
.60567 1.51816 m .61326 1.52537 L .61881 1.51988 L F
.621 0 0 r
.64914 1.49463 m .67695 1.54133 L .67934 1.54072 L F
.64914 1.49463 m .67934 1.54072 L .6527 1.496 L F
.636 0 0 r
.67171 1.5268 m .67254 1.52771 L .67325 1.52753 L F
.621 0 0 r
.67254 1.52771 m .67934 1.54072 L .67689 1.52948 L F
.67129 1.5272 m .67172 1.52792 L .67254 1.52771 L F
.67172 1.52792 m .67934 1.54072 L .67254 1.52771 L F
.67513 1.52704 m .67254 1.52771 L .67689 1.52948 L F
.636 0 0 r
.67171 1.5268 m .67254 1.52771 L .67325 1.52753 L F
.53 0 0 r
.67129 1.5272 m .67254 1.52771 L .67171 1.5268 L F
.621 0 0 r
.67689 1.52948 m .67934 1.54072 L .68411 1.53948 L F
.037 0 0 r
.6067 1.52105 m .61326 1.52537 L .60567 1.51816 L F
.375 0 0 r
.60662 1.521 m .60574 1.52335 L .60718 1.52192 L F
0 0 0 r
.59932 1.5221 m .6067 1.52105 L .60523 1.51843 L F
.375 0 0 r
.58886 1.49199 m .6033 1.51882 L .60662 1.521 L F
.6033 1.51882 m .60574 1.52335 L .60662 1.521 L F
.6067 1.52105 m .60718 1.52192 L .60751 1.52159 L F
.037 0 0 r
.6067 1.52105 m .61326 1.52537 L .60567 1.51816 L F
0 0 0 r
.60523 1.51843 m .6067 1.52105 L .60567 1.51816 L F
.375 0 0 r
.58886 1.49199 m .60718 1.52192 L .59437 1.49902 L F
.58657 1.48907 m .58782 1.49131 L .58886 1.49199 L F
.58782 1.49131 m .60574 1.52335 L .58886 1.49199 L F
.041 0 0 r
.59736 1.4953 m .61048 1.50386 L .59528 1.48947 L F
.375 0 0 r
.62507 1.48927 m .61425 1.50632 L .63228 1.49166 L F
.61425 1.50632 m .60855 1.51529 L .61625 1.50762 L F
.61425 1.50632 m .61625 1.50762 L .63228 1.49166 L F
.459 0 0 r
.59528 1.48947 m .61048 1.50386 L .62158 1.49275 L F
.375 0 0 r
.60514 1.50919 m .60855 1.51529 L .62507 1.48927 L F
.63542 1.47893 m .64389 1.48009 L .63639 1.47795 L F
.374 0 0 r
.57106 1.44624 m .57808 1.44678 L .57531 1.44184 L F
0 0 0 r
.57847 1.44748 m .58096 1.4519 L .57967 1.44636 L F
.375 0 0 r
.5814 1.4748 m .60567 1.51816 L .60855 1.51529 L F
.5814 1.4748 m .60855 1.51529 L .58689 1.47662 L F
0 0 0 r
.58104 1.46618 m .59528 1.48947 L .57894 1.46031 L F
.58647 1.47587 m .59528 1.48947 L .58104 1.46618 L F
.375 0 0 r
.64469 1.49424 m .61086 1.5325 L .64914 1.49463 L F
.60915 1.52945 m .61086 1.5325 L .64469 1.49424 L F
.63501 1.47934 m .63228 1.49166 L .64389 1.48009 L F
.62644 1.4879 m .63228 1.49166 L .63501 1.47934 L F
.459 0 0 r
.63436 1.47998 m .63701 1.47733 L .63419 1.47507 L F
.375 0 0 r
.63639 1.47795 m .64389 1.48009 L .64135 1.47299 L F
.459 0 0 r
.63803 1.47632 m .63824 1.47611 L .63419 1.47507 L F
.63701 1.47733 m .63803 1.47632 L .63419 1.47507 L F
.375 0 0 r
.63501 1.47934 m .63228 1.49166 L .64389 1.48009 L F
.62644 1.4879 m .63228 1.49166 L .63501 1.47934 L F
.459 0 0 r
.65227 1.49527 m .65278 1.49502 L .65152 1.49401 L F
.621 0 0 r
.64914 1.49463 m .67695 1.54133 L .67934 1.54072 L F
.64914 1.49463 m .67934 1.54072 L .6527 1.496 L F
.6798 1.50634 m .67648 1.52556 L .70839 1.51726 L F
.6798 1.50634 m .70839 1.51726 L .72805 1.51216 L F
.68184 1.49455 m .6798 1.50634 L .72805 1.51216 L F
.68432 1.4939 m .7054 1.50281 L .70952 1.48728 L F
.636 0 0 r
.66121 1.4977 m .6643 1.49916 L .71752 1.48289 L F
.6643 1.49916 m .68301 1.49424 L .71752 1.48289 L F
.727 0 0 r
.71572 1.4626 m .71725 1.48073 L .71868 1.47766 L F
.71352 1.45143 m .71511 1.46391 L .71572 1.4626 L F
.71511 1.46391 m .71725 1.48073 L .71572 1.4626 L F
.602 0 0 r
.71775 1.45823 m .72136 1.45956 L .7201 1.45317 L F
.71707 1.45969 m .71654 1.46084 L .72136 1.45956 L F
.727 0 0 r
.71536 1.45156 m .71654 1.46084 L .72068 1.45191 L F
.71725 1.48073 m .71942 1.47635 L .71939 1.47612 L F
.72526 1.44207 m .71725 1.48073 L .73247 1.44799 L F
.71725 1.48073 m .71752 1.48289 L .71963 1.47798 L F
.71725 1.48073 m .71963 1.47798 L .71942 1.47635 L F
.71963 1.47798 m .71752 1.48289 L .72028 1.48307 L F
.621 0 0 r
.71936 1.48301 m .72099 1.4807 L .71654 1.46084 L F
.714 0 0 r
.71936 1.48301 m .7191 1.48473 L .72028 1.48307 L F
.621 0 0 r
.71779 1.4866 m .72088 1.48785 L .72028 1.48307 L F
.72281 1.51016 m .72099 1.4807 L .71936 1.48301 L F
.7179 1.48508 m .71956 1.48464 L .71936 1.48301 L F
.714 0 0 r
.71752 1.48289 m .71858 1.48412 L .71936 1.48301 L F
.727 0 0 r
.72561 1.46274 m .72614 1.46278 L .73247 1.44799 L F
.72561 1.46274 m .72614 1.46278 L .73247 1.44799 L F
.602 0 0 r
.72417 1.46585 m .72581 1.47143 L .72561 1.46274 L F
.72581 1.47143 m .72663 1.47422 L .72629 1.47039 L F
.72581 1.47143 m .72629 1.47039 L .72561 1.46274 L F
.714 0 0 r
.72938 1.44086 m .76416 1.44324 L .76423 1.44311 L F
.72931 1.44092 m .76416 1.44324 L .72938 1.44086 L F
.72947 1.44079 m .72938 1.44086 L .76423 1.44311 L F
.731 0 0 r
.77057 1.44084 m .76757 1.44347 L .77531 1.44399 L F
.76757 1.44347 m .75532 1.45421 L .77531 1.44399 L F
.7681 1.4392 m .76436 1.44317 L .77057 1.44084 L F
.727 0 0 r
.74835 1.45375 m .75261 1.46453 L .76736 1.45501 L F
.731 0 0 r
.76436 1.44317 m .75402 1.45413 L .77057 1.44084 L F
.727 0 0 r
.73869 1.45311 m .75261 1.46453 L .74835 1.45375 L F
.74513 1.45353 m .75261 1.46453 L .76736 1.45501 L F
.714 0 0 r
.72931 1.44092 m .72951 1.44093 L .72947 1.44079 L F
.72947 1.44079 m .72951 1.44093 L .76423 1.44311 L F
.72951 1.44093 m .76416 1.44324 L .76423 1.44311 L F
.727 0 0 r
.72526 1.44207 m .75261 1.46453 L .73017 1.43151 L F
.731 0 0 r
.75402 1.45413 m .74727 1.46127 L .75532 1.45421 L F
.75402 1.45413 m .75532 1.45421 L .77057 1.44084 L F
.727 0 0 r
.73247 1.44799 m .73869 1.45311 L .73983 1.43216 L F
.73869 1.45311 m .74835 1.45375 L .73983 1.43216 L F
.779 0 0 r
.76423 1.44311 m .76416 1.44324 L .76423 1.44322 L F
.825 0 0 r
.76589 1.4381 m .76423 1.44311 L .76489 1.44261 L F
.779 0 0 r
.76423 1.44311 m .76423 1.44322 L .76436 1.44317 L F
.825 0 0 r
.76589 1.4381 m .76423 1.44311 L .76489 1.44261 L F
.727 0 0 r
.73983 1.43216 m .74835 1.45375 L .79687 1.43598 L F
.731 0 0 r
.75532 1.45421 m .7584 1.45442 L .77531 1.44399 L F
.727 0 0 r
.74835 1.45375 m .76736 1.45501 L .79687 1.43598 L F
.731 0 0 r
.75532 1.45421 m .74727 1.46127 L .7584 1.45442 L F
.727 0 0 r
.73103 1.4602 m .73529 1.47099 L .80734 1.46526 L F
.72136 1.45956 m .72858 1.46547 L .73103 1.4602 L F
.72858 1.46547 m .73529 1.47099 L .73103 1.4602 L F
.73529 1.47099 m .79043 1.51621 L .80394 1.47552 L F
.731 0 0 r
.79353 1.46724 m .80473 1.47468 L .79578 1.46739 L F
.727 0 0 r
.73529 1.47099 m .80394 1.47552 L .80734 1.46526 L F
.825 0 0 r
.79687 1.43598 m .79006 1.45652 L .8004 1.44553 L F
.731 0 0 r
.79165 1.45484 m .79067 1.45588 L .79464 1.45683 L F
.727 0 0 r
.71352 1.45143 m .73035 1.45255 L .73247 1.44799 L F
.731 0 0 r
.79464 1.45683 m .72136 1.45956 L .80734 1.46526 L F
.72068 1.45191 m .72136 1.45956 L .79464 1.45683 L F
.727 0 0 r
.73247 1.44799 m .73051 1.45256 L .73869 1.45311 L F
.731 0 0 r
.79464 1.45683 m .74727 1.46127 L .80734 1.46526 L F
.7584 1.45442 m .74727 1.46127 L .79464 1.45683 L F
.727 0 0 r
.72858 1.46547 m .73529 1.47099 L .73103 1.4602 L F
.73529 1.47099 m .79043 1.51621 L .74301 1.4715 L F
.73529 1.47099 m .74301 1.4715 L .73103 1.4602 L F
.73103 1.4602 m .74301 1.4715 L .80734 1.46526 L F
.74301 1.4715 m .79043 1.51621 L .80394 1.47552 L F
.74301 1.4715 m .80394 1.47552 L .80734 1.46526 L F
.731 0 0 r
.74297 1.45339 m .74727 1.46127 L .75402 1.45413 L F
.727 0 0 r
.73247 1.44799 m .73051 1.45256 L .73869 1.45311 L F
.72136 1.45956 m .72858 1.46547 L .73103 1.4602 L F
.72271 1.47015 m .7235 1.47639 L .72629 1.47039 L F
.602 0 0 r
.72545 1.4722 m .72663 1.47422 L .72581 1.47143 L F
.72478 1.47363 m .72663 1.47422 L .72545 1.4722 L F
.727 0 0 r
.72136 1.45956 m .72271 1.47015 L .72629 1.47039 L F
.72858 1.46547 m .72629 1.47039 L .73529 1.47099 L F
.72136 1.45956 m .72629 1.47039 L .72858 1.46547 L F
.731 0 0 r
.72629 1.47039 m .72663 1.47422 L .7313 1.47072 L F
.602 0 0 r
.72478 1.47363 m .72422 1.47485 L .72663 1.47422 L F
.459 0 0 r
.64935 1.48 m .65017 1.47917 L .64862 1.47877 L F
.621 0 0 r
.64389 1.48009 m .67171 1.5268 L .67648 1.52556 L F
.64389 1.48009 m .67648 1.52556 L .65102 1.4828 L F
.459 0 0 r
.65926 1.49664 m .66121 1.4977 L .65956 1.49537 L F
.65978 1.49752 m .66121 1.4977 L .65926 1.49664 L F
.636 0 0 r
.68301 1.49424 m .7179 1.48508 L .71752 1.48289 L F
.621 0 0 r
.71726 1.48639 m .71779 1.4866 L .71784 1.48623 L F
.714 0 0 r
.71858 1.48412 m .71809 1.48617 L .7191 1.48473 L F
.71752 1.48289 m .7179 1.48508 L .71858 1.48412 L F
.7179 1.48508 m .71809 1.48617 L .71858 1.48412 L F
.621 0 0 r
.7179 1.48508 m .72281 1.51016 L .71956 1.48464 L F
.68432 1.4939 m .7054 1.50281 L .7179 1.48508 L F
.7054 1.50281 m .72281 1.51016 L .7179 1.48508 L F
.64389 1.48009 m .65102 1.4828 L .64865 1.47883 L F
.459 0 0 r
.63346 1.45332 m .65017 1.47917 L .63338 1.45097 L F
.64862 1.47877 m .65017 1.47917 L .63346 1.45332 L F
.636 0 0 r
.67171 1.5268 m .67325 1.52753 L .72805 1.51216 L F
.67325 1.52753 m .72823 1.51324 L .72805 1.51216 L F
.621 0 0 r
.72793 1.51367 m .728 1.5133 L .72786 1.51334 L F
.714 0 0 r
.72857 1.51277 m .76848 1.55916 L .72896 1.51222 L F
.621 0 0 r
.73068 1.52577 m .72896 1.51222 L .72793 1.51367 L F
.714 0 0 r
.72896 1.51222 m .76848 1.55916 L .79043 1.51621 L F
.72805 1.51216 m .72857 1.51277 L .72896 1.51222 L F
.72805 1.51216 m .72823 1.51324 L .72857 1.51277 L F
.621 0 0 r
.72545 1.52378 m .73068 1.52577 L .72793 1.51367 L F
.72545 1.52378 m .72793 1.51367 L .72474 1.51818 L F
.73068 1.52577 m .7333 1.52677 L .72867 1.5099 L F
.727 0 0 r
.72812 1.50559 m .72805 1.51216 L .72857 1.50916 L F
.72812 1.50559 m .72857 1.50916 L .73529 1.47099 L F
.714 0 0 r
.72805 1.51216 m .72823 1.51324 L .72857 1.51277 L F
.621 0 0 r
.72177 1.52237 m .73068 1.52577 L .72187 1.52224 L F
.727 0 0 r
.71725 1.48073 m .7187 1.47781 L .71868 1.47766 L F
.621 0 0 r
.71654 1.46084 m .72805 1.51216 L .72136 1.45956 L F
.727 0 0 r
.71725 1.48073 m .71752 1.48289 L .71893 1.47962 L F
.71725 1.48073 m .71893 1.47962 L .7187 1.47781 L F
.71893 1.47962 m .71752 1.48289 L .71923 1.482 L F
.621 0 0 r
.7054 1.50281 m .7179 1.48508 L .70952 1.48728 L F
.636 0 0 r
.66121 1.4977 m .6643 1.49916 L .71752 1.48289 L F
.6643 1.49916 m .68301 1.49424 L .71752 1.48289 L F
.714 0 0 r
.71752 1.48289 m .7179 1.48508 L .71858 1.48412 L F
.621 0 0 r
.7054 1.50281 m .72281 1.51016 L .71936 1.48301 L F
.64389 1.48009 m .65102 1.4828 L .64865 1.47883 L F
.459 0 0 r
.64935 1.48 m .65956 1.49537 L .65017 1.47917 L F
.65302 1.48617 m .65956 1.49537 L .64935 1.48 L F
.621 0 0 r
.71654 1.46084 m .72805 1.51216 L .72136 1.45956 L F
.72281 1.51016 m .72805 1.51216 L .71654 1.46084 L F
.727 0 0 r
.71923 1.482 m .71752 1.48289 L .71936 1.48301 L F
.459 0 0 r
.65956 1.49537 m .66121 1.4977 L .66006 1.49578 L F
.65956 1.49537 m .66006 1.49578 L .65017 1.47917 L F
.375 0 0 r
.645 1.49393 m .64914 1.49463 L .64531 1.49362 L F
.459 0 0 r
.60567 1.51816 m .63517 1.50367 L .63955 1.48441 L F
.63517 1.50367 m .64787 1.49108 L .63955 1.48441 L F
.621 0 0 r
.71016 1.51794 m .72545 1.52378 L .7116 1.51756 L F
.636 0 0 r
.67171 1.5268 m .67325 1.52753 L .72805 1.51216 L F
.67325 1.52753 m .72823 1.51324 L .72805 1.51216 L F
.621 0 0 r
.7116 1.51756 m .72545 1.52378 L .72424 1.51428 L F
.727 0 0 r
.73529 1.47099 m .72857 1.50916 L .79043 1.51621 L F
.621 0 0 r
.72649 1.47425 m .7333 1.52677 L .72663 1.47422 L F
.72422 1.47485 m .72458 1.47696 L .72649 1.47425 L F
.72458 1.47696 m .7333 1.52677 L .72649 1.47425 L F
.72867 1.5099 m .7333 1.52677 L .72422 1.47485 L F
.727 0 0 r
.7235 1.47639 m .72805 1.51216 L .72812 1.50559 L F
.7235 1.47639 m .72812 1.50559 L .72429 1.47547 L F
.602 0 0 r
.72478 1.47363 m .72663 1.47422 L .72545 1.4722 L F
.71767 1.4584 m .71707 1.45969 L .72136 1.45956 L F
.727 0 0 r
.71082 1.43021 m .71511 1.46391 L .72526 1.44207 L F
.714 0 0 r
.72805 1.51216 m .72857 1.51277 L .72896 1.51222 L F
.621 0 0 r
.72437 1.51871 m .73068 1.52577 L .72896 1.51222 L F
.731 0 0 r
.80623 1.47567 m .72663 1.47422 L .81257 1.47988 L F
.73166 1.47075 m .72663 1.47422 L .80623 1.47567 L F
.727 0 0 r
.72629 1.47039 m .72852 1.47054 L .72858 1.46547 L F
.825 0 0 r
.80734 1.46526 m .80394 1.47552 L .8091 1.47002 L F
.731 0 0 r
.80473 1.47468 m .80394 1.47552 L .80623 1.47567 L F
.602 0 0 r
.72458 1.47407 m .72422 1.47485 L .72663 1.47422 L F
.459 0 0 r
.63214 1.45222 m .66121 1.4977 L .63338 1.45097 L F
.621 0 0 r
.64914 1.49463 m .6527 1.496 L .65152 1.49401 L F
.459 0 0 r
.65227 1.49527 m .67171 1.5268 L .65278 1.49502 L F
.67065 1.52613 m .67171 1.5268 L .65227 1.49527 L F
.621 0 0 r
.72649 1.47425 m .7333 1.52677 L .72663 1.47422 L F
.72422 1.47485 m .72458 1.47696 L .72649 1.47425 L F
.72458 1.47696 m .7333 1.52677 L .72649 1.47425 L F
.727 0 0 r
.72857 1.50916 m .72805 1.51216 L .72896 1.51222 L F
.621 0 0 r
.73068 1.52577 m .7333 1.52677 L .72422 1.47485 L F
.731 0 0 r
.80623 1.47567 m .72663 1.47422 L .81257 1.47988 L F
.73166 1.47075 m .72663 1.47422 L .80623 1.47567 L F
.727 0 0 r
.72858 1.46547 m .72852 1.47054 L .73529 1.47099 L F
.72136 1.45956 m .7235 1.47639 L .72858 1.46547 L F
.602 0 0 r
.72478 1.47363 m .72458 1.47407 L .72663 1.47422 L F
0 0 0 r
.58011 1.46553 m .57631 1.45561 L .57955 1.46467 L F
.375 0 0 r
.61327 1.52536 m .6123 1.53107 L .6152 1.52821 L F
.61059 1.52802 m .6123 1.53107 L .61327 1.52536 L F
.459 0 0 r
.60567 1.51816 m .61881 1.51988 L .63517 1.50367 L F
.602 0 0 r
.64787 1.49108 m .64914 1.49463 L .65152 1.49401 L F
.714 0 0 r
.6806 1.3802 m .68274 1.38612 L .68442 1.38469 L F
.601 0 0 r
.68599 1.38337 m .69015 1.38465 L .69196 1.37831 L F
.69015 1.38465 m .69498 1.38613 L .69474 1.38339 L F
.69015 1.38465 m .69474 1.38339 L .69374 1.37204 L F
.637 0 0 r
.62437 1.39559 m .63378 1.40003 L .6806 1.3802 L F
.63378 1.40003 m .67734 1.38814 L .6806 1.3802 L F
.714 0 0 r
.6806 1.3802 m .68179 1.38693 L .68274 1.38612 L F
.601 0 0 r
.68599 1.38337 m .69498 1.38613 L .69322 1.37723 L F
.727 0 0 r
.71082 1.43021 m .73247 1.44799 L .73983 1.43216 L F
.73017 1.43151 m .74513 1.45353 L .79687 1.43598 L F
.74513 1.45353 m .76736 1.45501 L .79687 1.43598 L F
.731 0 0 r
.74297 1.45339 m .72136 1.45956 L .74727 1.46127 L F
.72068 1.45191 m .72136 1.45956 L .74297 1.45339 L F
.601 0 0 r
.65516 1.32161 m .65594 1.32185 L .65607 1.32136 L F
.637 0 0 r
.59796 1.3224 m .61821 1.33195 L .65413 1.3066 L F
.61821 1.33195 m .65673 1.32117 L .65413 1.3066 L F
.714 0 0 r
.65426 1.30675 m .66238 1.31633 L .67214 1.308 L F
.65413 1.3066 m .65673 1.32117 L .66238 1.31633 L F
.601 0 0 r
.65594 1.32185 m .64828 1.32839 L .67382 1.32724 L F
.59013 1.33102 m .59649 1.3488 L .6321 1.33887 L F
.535 0 0 r
.59013 1.33102 m .59327 1.3316 L .59796 1.32264 L F
.778 0 0 r
.71688 1.31098 m .71688 1.31109 L .71688 1.31109 L F
.823 0 0 r
.73617 1.28557 m .71701 1.31104 L .73663 1.2905 L F
.73378 1.25957 m .72268 1.29364 L .73617 1.28557 L F
.72268 1.29364 m .71701 1.31104 L .73617 1.28557 L F
.73378 1.25957 m .73617 1.28557 L .74208 1.28203 L F
.731 0 0 r
.72078 1.3071 m .76012 1.33322 L .74823 1.27835 L F
.823 0 0 r
.74208 1.28203 m .74281 1.28402 L .74823 1.27835 L F
.729 0 0 r
.71131 1.24727 m .71566 1.24968 L .72339 1.24431 L F
.71566 1.24968 m .72028 1.25224 L .73679 1.23713 L F
.66839 1.25778 m .6684 1.25789 L .71131 1.24727 L F
.6 0 0 r
.62058 1.24556 m .6448 1.22465 L .64258 1.19901 L F
.62058 1.24556 m .6448 1.22465 L .64258 1.19901 L F
.714 0 0 r
.62227 1.21798 m .62679 1.22336 L .68518 1.2225 L F
.62679 1.22336 m .65508 1.25695 L .68103 1.22725 L F
.62679 1.22336 m .68103 1.22725 L .68518 1.2225 L F
.65508 1.25695 m .66376 1.25756 L .68518 1.2225 L F
.63501 1.23311 m .65532 1.26646 L .66033 1.26318 L F
.62227 1.21798 m .63348 1.23442 L .63501 1.23311 L F
.63348 1.23442 m .65532 1.26646 L .63501 1.23311 L F
.6 0 0 r
.55212 1.22542 m .56056 1.24903 L .57767 1.25208 L F
.55212 1.22542 m .57767 1.25208 L .62058 1.24556 L F
.369 0 0 r
.54005 1.26798 m .5441 1.26734 L .52321 1.25794 L F
.537 0 0 r
.54882 1.26209 m .60123 1.27313 L .58311 1.25306 L F
.54565 1.26561 m .60123 1.27313 L .54882 1.26209 L F
.369 0 0 r
.5441 1.26734 m .5493 1.26156 L .52321 1.25794 L F
.5441 1.26734 m .56056 1.24903 L .55212 1.22542 L F
.537 0 0 r
.53891 1.2647 m .58311 1.25306 L .55401 1.24786 L F
.369 0 0 r
.5441 1.26734 m .56587 1.26386 L .5493 1.26156 L F
.537 0 0 r
.53891 1.2647 m .54565 1.26561 L .54882 1.26209 L F
.6 0 0 r
.57767 1.25208 m .59367 1.26879 L .60696 1.25732 L F
.57767 1.25208 m .60696 1.25732 L .62058 1.24556 L F
.57767 1.25208 m .58311 1.25306 L .59632 1.24925 L F
.537 0 0 r
.55401 1.24786 m .58311 1.25306 L .56617 1.23429 L F
.55694 1.24838 m .57 1.23853 L .56617 1.23429 L F
.54565 1.26561 m .56056 1.24903 L .55694 1.24838 L F
.56056 1.24903 m .57 1.23853 L .55694 1.24838 L F
.6 0 0 r
.57767 1.25208 m .57005 1.27556 L .59367 1.26879 L F
.56056 1.24903 m .57005 1.27556 L .57767 1.25208 L F
.714 0 0 r
.62519 1.22226 m .63067 1.26471 L .65532 1.26646 L F
.62227 1.21798 m .62349 1.22477 L .62519 1.22226 L F
.62349 1.22477 m .63067 1.26471 L .62519 1.22226 L F
.537 0 0 r
.58827 1.27138 m .57721 1.28414 L .60123 1.27313 L F
.57721 1.28414 m .59033 1.28499 L .60123 1.27313 L F
.643 0 0 r
.65532 1.26646 m .63067 1.26471 L .64789 1.26857 L F
.65532 1.26646 m .63067 1.26471 L .64789 1.26857 L F
.572 0 0 r
.64941 1.26814 m .60661 1.28034 L .66906 1.27276 L F
.643 0 0 r
.64789 1.26857 m .60123 1.27313 L .59033 1.28499 L F
.572 0 0 r
.60661 1.28034 m .60568 1.28061 L .66906 1.27276 L F
.537 0 0 r
.57721 1.28414 m .59033 1.28499 L .60123 1.27313 L F
.643 0 0 r
.64789 1.26857 m .60123 1.27313 L .59033 1.28499 L F
.572 0 0 r
.64941 1.26814 m .60661 1.28034 L .66906 1.27276 L F
.621 0 0 r
.59367 1.26879 m .65413 1.3066 L .64729 1.25343 L F
.537 0 0 r
.57679 1.28392 m .57721 1.28414 L .58827 1.27138 L F
.621 0 0 r
.57005 1.27556 m .58528 1.28118 L .59367 1.26879 L F
.572 0 0 r
.57721 1.28414 m .60478 1.29102 L .61938 1.28687 L F
.621 0 0 r
.58528 1.28118 m .65413 1.3066 L .59367 1.26879 L F
.6 0 0 r
.62058 1.24556 m .59367 1.26879 L .64729 1.25343 L F
.714 0 0 r
.66033 1.26318 m .66784 1.25826 L .68518 1.2225 L F
.731 0 0 r
.6462 1.24074 m .64729 1.25343 L .68353 1.22743 L F
.68281 1.22737 m .68353 1.22743 L .68441 1.22679 L F
.6462 1.24074 m .68353 1.22743 L .68281 1.22737 L F
.777 0 0 r
.68586 1.2426 m .67307 1.25663 L .68623 1.25341 L F
.729 0 0 r
.66839 1.25778 m .66906 1.27276 L .71131 1.24727 L F
.731 0 0 r
.68559 1.22757 m .64729 1.25343 L .73378 1.25957 L F
.68441 1.22679 m .68353 1.22743 L .68559 1.22757 L F
.68353 1.22743 m .64729 1.25343 L .68559 1.22757 L F
.6448 1.22465 m .6462 1.24074 L .68281 1.22737 L F
.714 0 0 r
.6502 1.21999 m .6514 1.22512 L .68518 1.2225 L F
.6514 1.22512 m .68223 1.22733 L .68518 1.2225 L F
.777 0 0 r
.68518 1.2225 m .68281 1.22737 L .68531 1.22646 L F
.731 0 0 r
.68441 1.22679 m .6865 1.22817 L .68968 1.22487 L F
.777 0 0 r
.68518 1.2225 m .68531 1.22646 L .68968 1.22487 L F
.731 0 0 r
.68281 1.22737 m .64729 1.25343 L .68559 1.22757 L F
.6448 1.22465 m .6462 1.24074 L .68281 1.22737 L F
.6462 1.24074 m .64729 1.25343 L .68281 1.22737 L F
.68441 1.22679 m .68281 1.22737 L .68559 1.22757 L F
.777 0 0 r
.68518 1.2225 m .68531 1.22646 L .68968 1.22487 L F
.714 0 0 r
.6448 1.22465 m .6514 1.22512 L .6502 1.21999 L F
.731 0 0 r
.68559 1.22757 m .64729 1.25343 L .73378 1.25957 L F
.6 0 0 r
.62058 1.24556 m .64729 1.25343 L .6448 1.22465 L F
.714 0 0 r
.62227 1.21798 m .63501 1.23311 L .6502 1.21999 L F
.638 0 0 r
.56617 1.23429 m .59729 1.24897 L .62227 1.21798 L F
.59729 1.24897 m .62633 1.24059 L .62227 1.21798 L F
.6 0 0 r
.62058 1.24556 m .64729 1.25343 L .6457 1.23501 L F
.62633 1.24059 m .6457 1.23501 L .6448 1.22465 L F
.62058 1.24556 m .6457 1.23501 L .62633 1.24059 L F
.59632 1.24925 m .60696 1.25732 L .62058 1.24556 L F
.58311 1.25306 m .60696 1.25732 L .59632 1.24925 L F
.638 0 0 r
.56617 1.23429 m .58311 1.25306 L .59729 1.24897 L F
.56617 1.23429 m .58311 1.25306 L .59729 1.24897 L F
.6 0 0 r
.6149 1.24389 m .59632 1.24925 L .62058 1.24556 L F
.57767 1.25208 m .59367 1.26879 L .60696 1.25732 L F
.537 0 0 r
.53891 1.2647 m .54565 1.26561 L .55694 1.24838 L F
.55401 1.24786 m .55694 1.24838 L .56617 1.23429 L F
.53891 1.2647 m .55694 1.24838 L .55401 1.24786 L F
.56056 1.24903 m .58311 1.25306 L .57 1.23853 L F
.6 0 0 r
.57767 1.25208 m .57005 1.27556 L .59367 1.26879 L F
.56056 1.24903 m .57005 1.27556 L .57767 1.25208 L F
.369 0 0 r
.5493 1.26156 m .56587 1.26386 L .56056 1.24903 L F
.077 0 0 r
.53969 1.28995 m .54005 1.26798 L .53899 1.26735 L F
.852 0 0 r
.51071 1.27582 m .50874 1.27421 L .51005 1.26369 L F
.833 0 0 r
.51232 1.26318 m .51723 1.27457 L .51 1.26279 L F
.997 0 0 r
.51384 1.24955 m .5095 1.25357 L .50076 1.22907 L F
.833 0 0 r
.50971 1.25738 m .50621 1.25662 L .5095 1.25357 L F
.852 0 0 r
.5095 1.25357 m .50924 1.26066 L .50076 1.22907 L F
.50924 1.26066 m .50351 1.24465 L .50076 1.22907 L F
0 0 0 r
.49648 1.24076 m .51 1.26279 L .50351 1.24465 L F
.49648 1.24076 m .51 1.26279 L .50351 1.24465 L F
.4982 1.23677 m .50351 1.24465 L .49957 1.23361 L F
.49648 1.24076 m .50351 1.24465 L .4982 1.23677 L F
.856 0 0 r
.48967 1.19924 m .49648 1.24076 L .47742 1.18775 L F
.48967 1.19924 m .49648 1.24076 L .47742 1.18775 L F
0 0 0 r
.49648 1.24076 m .49957 1.23361 L .47742 1.18775 L F
.852 0 0 r
.5095 1.25357 m .50924 1.26066 L .50076 1.22907 L F
.50924 1.26066 m .50351 1.24465 L .50076 1.22907 L F
.997 0 0 r
.51935 1.23526 m .50076 1.22907 L .5218 1.22891 L F
.51935 1.23526 m .50076 1.22907 L .5218 1.22891 L F
.238 0 0 r
.50076 1.22907 m .50351 1.24465 L .55212 1.22542 L F
.50076 1.22907 m .50351 1.24465 L .55212 1.22542 L F
0 0 0 r
.49957 1.23361 m .50124 1.22973 L .49295 1.21512 L F
.49957 1.23361 m .49295 1.21512 L .47742 1.18775 L F
.852 0 0 r
.50924 1.26066 m .50874 1.27421 L .50351 1.24465 L F
.50924 1.26066 m .50874 1.27421 L .50351 1.24465 L F
.833 0 0 r
.50971 1.25738 m .5095 1.25357 L .51384 1.24955 L F
.238 0 0 r
.50351 1.24465 m .50999 1.25427 L .55212 1.22542 L F
.077 0 0 r
.51723 1.27457 m .53234 1.26338 L .50999 1.25427 L F
.53234 1.26338 m .5352 1.26126 L .52321 1.25794 L F
.53234 1.26338 m .52321 1.25794 L .50999 1.25427 L F
.53234 1.26338 m .53891 1.2647 L .5352 1.26126 L F
.51723 1.27457 m .53644 1.26583 L .53234 1.26338 L F
.53644 1.26583 m .53891 1.2647 L .53234 1.26338 L F
.238 0 0 r
.50351 1.24465 m .50999 1.25427 L .55212 1.22542 L F
.077 0 0 r
.51723 1.27457 m .53234 1.26338 L .50999 1.25427 L F
.53234 1.26338 m .5352 1.26126 L .52321 1.25794 L F
.53234 1.26338 m .52321 1.25794 L .50999 1.25427 L F
.53969 1.28995 m .54749 1.28935 L .54005 1.26798 L F
.246 0 0 r
.5542 1.29226 m .56632 1.29537 L .56735 1.28741 L F
.382 0 0 r
.54915 1.29412 m .57661 1.28399 L .54267 1.27551 L F
.246 0 0 r
.55217 1.2995 m .56584 1.29898 L .5476 1.2947 L F
.5466 1.29506 m .5476 1.2947 L .54554 1.29421 L F
.55217 1.2995 m .5476 1.2947 L .5466 1.29506 L F
.56584 1.29898 m .55263 1.29513 L .54554 1.29421 L F
.55217 1.2995 m .54554 1.29421 L .53366 1.29267 L F
.55217 1.2995 m .5785 1.29849 L .54554 1.29421 L F
.55217 1.2995 m .54554 1.29421 L .53366 1.29267 L F
.996 0 0 r
.54975 1.30029 m .52661 1.30048 L .54992 1.2998 L F
.54975 1.30029 m .52661 1.30048 L .54992 1.2998 L F
.246 0 0 r
.52661 1.30048 m .56114 1.30665 L .55217 1.2995 L F
.52661 1.30048 m .56682 1.31118 L .55217 1.2995 L F
.077 0 0 r
.53969 1.28995 m .54328 1.29241 L .54749 1.28935 L F
.54328 1.29241 m .54915 1.29412 L .54749 1.28935 L F
.246 0 0 r
.52661 1.30048 m .53734 1.30007 L .53366 1.29267 L F
.038 0 0 r
.53325 1.29046 m .52661 1.30048 L .53366 1.29267 L F
.52923 1.29077 m .52661 1.30048 L .53325 1.29046 L F
.077 0 0 r
.53969 1.28995 m .54328 1.29241 L .54749 1.28935 L F
.54328 1.29241 m .54915 1.29412 L .54749 1.28935 L F
.038 0 0 r
.53325 1.29046 m .52661 1.30048 L .53366 1.29267 L F
.52923 1.29077 m .52661 1.30048 L .53325 1.29046 L F
.246 0 0 r
.52661 1.30048 m .53734 1.30007 L .53366 1.29267 L F
.369 0 0 r
.50874 1.27421 m .53269 1.31661 L .56396 1.28225 L F
.382 0 0 r
.57661 1.28399 m .57679 1.28392 L .54267 1.27551 L F
.369 0 0 r
.55209 1.27517 m .56396 1.28225 L .57005 1.27556 L F
.077 0 0 r
.53234 1.26338 m .53891 1.2647 L .5352 1.26126 L F
.51723 1.27457 m .53644 1.26583 L .53234 1.26338 L F
.53644 1.26583 m .53891 1.2647 L .53234 1.26338 L F
.369 0 0 r
.50874 1.27421 m .53269 1.31661 L .56396 1.28225 L F
.55209 1.27517 m .56396 1.28225 L .57005 1.27556 L F
.852 0 0 r
.51005 1.26369 m .50874 1.27421 L .5095 1.25357 L F
.51005 1.26369 m .50874 1.27421 L .5095 1.25357 L F
0 0 0 r
.50006 1.23475 m .51723 1.27457 L .50808 1.2489 L F
.51 1.26279 m .51723 1.27457 L .49957 1.23361 L F
.49957 1.23361 m .50006 1.23475 L .50124 1.22973 L F
.50006 1.23475 m .51723 1.27457 L .50808 1.2489 L F
.50006 1.23475 m .50808 1.2489 L .50124 1.22973 L F
.369 0 0 r
.5226 1.27452 m .56396 1.28225 L .55209 1.27517 L F
0 0 0 r
.51 1.26279 m .51723 1.27457 L .49957 1.23361 L F
.369 0 0 r
.50874 1.27421 m .52365 1.27638 L .5226 1.27452 L F
.52365 1.27638 m .56396 1.28225 L .5226 1.27452 L F
.50874 1.27421 m .56396 1.28225 L .55209 1.27517 L F
.238 0 0 r
.50999 1.25427 m .5171 1.26481 L .52321 1.25794 L F
.50999 1.25427 m .52321 1.25794 L .55212 1.22542 L F
.50999 1.25427 m .52321 1.25794 L .55212 1.22542 L F
.077 0 0 r
.50999 1.25427 m .5352 1.26126 L .50124 1.22973 L F
.369 0 0 r
.50874 1.27421 m .52115 1.27196 L .51002 1.27278 L F
.52115 1.27196 m .54077 1.26841 L .52075 1.27125 L F
.52115 1.27196 m .52075 1.27125 L .51002 1.27278 L F
.54077 1.26841 m .56587 1.26386 L .54005 1.26798 L F
.54077 1.26841 m .54005 1.26798 L .51002 1.27278 L F
.50874 1.27421 m .54077 1.26841 L .51002 1.27278 L F
.54077 1.26841 m .56587 1.26386 L .54005 1.26798 L F
.54077 1.26841 m .54005 1.26798 L .51002 1.27278 L F
.238 0 0 r
.50999 1.25427 m .5171 1.26481 L .52321 1.25794 L F
.077 0 0 r
.50999 1.25427 m .5352 1.26126 L .50124 1.22973 L F
.238 0 0 r
.50351 1.24465 m .50874 1.27421 L .5171 1.26481 L F
.50351 1.24465 m .50874 1.27421 L .5171 1.26481 L F
0 0 0 r
.4982 1.23677 m .50351 1.24465 L .49957 1.23361 L F
.49648 1.24076 m .50351 1.24465 L .4982 1.23677 L F
.49957 1.23361 m .50006 1.23475 L .50124 1.22973 L F
.50006 1.23475 m .50808 1.2489 L .50124 1.22973 L F
.369 0 0 r
.5171 1.26481 m .54005 1.26798 L .52321 1.25794 L F
.51002 1.27278 m .52065 1.27108 L .5171 1.26481 L F
.52065 1.27108 m .54005 1.26798 L .5171 1.26481 L F
.077 0 0 r
.53899 1.26735 m .54005 1.26798 L .53891 1.2647 L F
.53644 1.26583 m .53899 1.26735 L .53891 1.2647 L F
.369 0 0 r
.54077 1.26841 m .57005 1.27556 L .56587 1.26386 L F
.50874 1.27421 m .55209 1.27517 L .54077 1.26841 L F
.55209 1.27517 m .57005 1.27556 L .54077 1.26841 L F
.382 0 0 r
.54005 1.26798 m .5441 1.26734 L .53891 1.2647 L F
.077 0 0 r
.53899 1.26735 m .54005 1.26798 L .53891 1.2647 L F
.369 0 0 r
.50874 1.27421 m .53736 1.27484 L .54231 1.26933 L F
.54077 1.26841 m .54231 1.26933 L .5436 1.2679 L F
.50874 1.27421 m .54231 1.26933 L .54077 1.26841 L F
.51002 1.27278 m .54005 1.26798 L .52321 1.25794 L F
.077 0 0 r
.53644 1.26583 m .53899 1.26735 L .53891 1.2647 L F
.537 0 0 r
.53891 1.2647 m .5441 1.26734 L .54565 1.26561 L F
.369 0 0 r
.5441 1.26734 m .56587 1.26386 L .56056 1.24903 L F
.537 0 0 r
.53891 1.2647 m .5441 1.26734 L .54565 1.26561 L F
.369 0 0 r
.5436 1.2679 m .57005 1.27556 L .56587 1.26386 L F
.53736 1.27484 m .57005 1.27556 L .5436 1.2679 L F
.382 0 0 r
.54005 1.26798 m .5441 1.26734 L .53891 1.2647 L F
.246 0 0 r
.56632 1.29537 m .5785 1.29849 L .57663 1.2841 L F
.6 0 0 r
.62058 1.24556 m .59367 1.26879 L .64729 1.25343 L F
.714 0 0 r
.62227 1.21798 m .63348 1.23442 L .63501 1.23311 L F
.638 0 0 r
.56617 1.23429 m .59729 1.24897 L .62227 1.21798 L F
.59729 1.24897 m .62633 1.24059 L .62227 1.21798 L F
.6 0 0 r
.6149 1.24389 m .62058 1.24556 L .62239 1.24173 L F
.714 0 0 r
.62227 1.21798 m .62633 1.24059 L .63348 1.23442 L F
.572 0 0 r
.65186 1.26872 m .65496 1.26945 L .6558 1.26614 L F
.65496 1.26945 m .66906 1.27276 L .66839 1.25778 L F
.823 0 0 r
.68683 1.21745 m .68518 1.2225 L .70867 1.20513 L F
.70987 1.20388 m .70867 1.20513 L .71226 1.20247 L F
.68683 1.21745 m .70867 1.20513 L .70987 1.20388 L F
.729 0 0 r
.72707 1.2429 m .73097 1.24245 L .73197 1.24154 L F
.72561 1.24376 m .73097 1.24245 L .72707 1.2429 L F
.823 0 0 r
.71226 1.20247 m .68518 1.2225 L .72561 1.24376 L F
.715 0 0 r
.68928 1.1838 m .6928 1.18577 L .69483 1.18421 L F
.68928 1.1838 m .6928 1.18577 L .69483 1.18421 L F
.737 0 0 r
.67275 1.18817 m .67211 1.18841 L .68915 1.18384 L F
.68928 1.1838 m .68915 1.18384 L .6919 1.18311 L F
.67275 1.18817 m .68915 1.18384 L .68928 1.1838 L F
.66881 1.19029 m .66722 1.1912 L .66785 1.19099 L F
.67211 1.18841 m .65568 1.19438 L .66881 1.19029 L F
.69282 1.18261 m .68928 1.1838 L .6919 1.18311 L F
.68423 1.18549 m .66881 1.19029 L .66785 1.19099 L F
.671 0 0 r
.69354 1.18267 m .68928 1.1838 L .69483 1.18421 L F
.69354 1.18267 m .68928 1.1838 L .69483 1.18421 L F
.647 0 0 r
.63376 1.16781 m .65568 1.19438 L .65031 1.17658 L F
.62658 1.164 m .62996 1.16753 L .63376 1.16781 L F
.62996 1.16753 m .65568 1.19438 L .63376 1.16781 L F
.729 0 0 r
.6412 1.16603 m .6413 1.16836 L .66193 1.16107 L F
.6413 1.16836 m .64258 1.19901 L .65761 1.16955 L F
.6413 1.16836 m .65761 1.16955 L .66193 1.16107 L F
.68031 1.17121 m .64258 1.19901 L .70987 1.20388 L F
.68031 1.17121 m .70987 1.20388 L .72422 1.19543 L F
.68031 1.17121 m .64258 1.19901 L .70987 1.20388 L F
.823 0 0 r
.68683 1.21745 m .68518 1.2225 L .71226 1.20247 L F
.729 0 0 r
.68031 1.17121 m .70987 1.20388 L .72422 1.19543 L F
.823 0 0 r
.70206 1.1709 m .72561 1.24376 L .72838 1.24212 L F
.729 0 0 r
.72422 1.19543 m .70987 1.20388 L .74402 1.20635 L F
.823 0 0 r
.70206 1.1709 m .68683 1.21745 L .71226 1.20247 L F
.729 0 0 r
.72422 1.19543 m .70987 1.20388 L .74402 1.20635 L F
.73021 1.24103 m .72707 1.2429 L .73197 1.24154 L F
.731 0 0 r
.70987 1.20388 m .73378 1.25957 L .74402 1.20635 L F
.823 0 0 r
.70867 1.20513 m .68968 1.22487 L .72561 1.24376 L F
.731 0 0 r
.6865 1.22817 m .73378 1.25957 L .70987 1.20388 L F
.729 0 0 r
.66193 1.16107 m .65761 1.16955 L .68031 1.17121 L F
.65761 1.16955 m .64258 1.19901 L .68031 1.17121 L F
.6413 1.16836 m .64258 1.19901 L .65761 1.16955 L F
.6413 1.16836 m .65761 1.16955 L .66193 1.16107 L F
.731 0 0 r
.68441 1.22679 m .6865 1.22817 L .68968 1.22487 L F
.777 0 0 r
.68518 1.2225 m .68281 1.22737 L .68531 1.22646 L F
.823 0 0 r
.70867 1.20513 m .68518 1.2225 L .68968 1.22487 L F
.731 0 0 r
.70987 1.20388 m .73378 1.25957 L .74402 1.20635 L F
.6865 1.22817 m .73378 1.25957 L .70987 1.20388 L F
.823 0 0 r
.70206 1.1709 m .71226 1.20247 L .71347 1.20176 L F
.729 0 0 r
.6873 1.15269 m .7315 1.1945 L .74656 1.15705 L F
.7315 1.1945 m .74568 1.17408 L .74656 1.15705 L F
.715 0 0 r
.70965 1.14034 m .6911 1.15297 L .74656 1.15705 L F
.903 0 0 r
.71783 1.12902 m .69305 1.14321 L .69506 1.15027 L F
.71783 1.12902 m .69506 1.15027 L .71555 1.13632 L F
.72658 1.10103 m .69652 1.13884 L .71783 1.12902 L F
.69652 1.13884 m .69305 1.14321 L .71783 1.12902 L F
.715 0 0 r
.70965 1.14034 m .71876 1.14446 L .73293 1.12449 L F
.903 0 0 r
.72658 1.10103 m .69305 1.14321 L .69506 1.15027 L F
.72658 1.10103 m .69506 1.15027 L .71555 1.13632 L F
.977 0 0 r
.73852 1.1166 m .73293 1.12449 L .73936 1.14827 L F
.73852 1.1166 m .73293 1.12449 L .73936 1.14827 L F
.659 0 0 r
.73936 1.14827 m .73559 1.15173 L .73606 1.15182 L F
.73936 1.14827 m .73559 1.15173 L .73606 1.15182 L F
.715 0 0 r
.71876 1.14446 m .74656 1.15705 L .73852 1.1166 L F
.903 0 0 r
.73235 1.12234 m .71555 1.13632 L .73293 1.12449 L F
.72658 1.10103 m .71783 1.12902 L .73235 1.12234 L F
.71783 1.12902 m .71555 1.13632 L .73235 1.12234 L F
.715 0 0 r
.71876 1.14446 m .74656 1.15705 L .73924 1.12019 L F
.71876 1.14446 m .73924 1.12019 L .73293 1.12449 L F
.70965 1.14034 m .71876 1.14446 L .73293 1.12449 L F
.903 0 0 r
.72658 1.10103 m .71555 1.13632 L .73293 1.12449 L F
.855 0 0 r
.74568 1.17408 m .70206 1.1709 L .7632 1.20369 L F
.46 0 0 r
.6584 1.07695 m .65456 1.08399 L .6771 1.08569 L F
.822 0 0 r
.70741 1.09047 m .69305 1.14321 L .72658 1.10103 L F
.81 0 0 r
.65661 1.04523 m .61369 1.07733 L .66106 1.06069 L F
.746 0 0 r
.66106 1.06069 m .59913 1.09413 L .63141 1.0926 L F
.66106 1.06069 m .63141 1.0926 L .63444 1.09103 L F
.66106 1.06069 m .59913 1.09413 L .63141 1.0926 L F
.66106 1.06069 m .63141 1.0926 L .63444 1.09103 L F
.095 0 0 r
.65942 1.07608 m .65859 1.0766 L .65872 1.07636 L F
.65942 1.07608 m .65859 1.0766 L .65872 1.07636 L F
.46 0 0 r
.6581 1.07682 m .6584 1.07695 L .65817 1.07679 L F
.697 0 0 r
.64218 1.08412 m .65859 1.0766 L .65942 1.07608 L F
.64218 1.08412 m .65859 1.0766 L .65942 1.07608 L F
.746 0 0 r
.66106 1.06069 m .61369 1.07733 L .59913 1.09413 L F
.66106 1.06069 m .61369 1.07733 L .59913 1.09413 L F
.893 0 0 r
.52061 1.06573 m .50558 1.07291 L .50236 1.06338 L F
.51708 1.06801 m .50558 1.07291 L .52061 1.06573 L F
.967 0 0 r
.49913 1.08001 m .49252 1.08646 L .49093 1.08578 L F
.67 0 0 r
.58864 1.07339 m .50143 1.09249 L .49686 1.08015 L F
.58864 1.07339 m .50143 1.09249 L .49686 1.08015 L F
.226 0 0 r
.51719 1.10451 m .53758 1.1005 L .51501 1.08846 L F
.515 0 0 r
.5207 1.04927 m .5146 1.0884 L .52743 1.08466 L F
.65 0 0 r
.59022 1.06543 m .57012 1.10292 L .59913 1.09413 L F
.5784 1.06905 m .57012 1.10292 L .59022 1.06543 L F
.515 0 0 r
.5207 1.04927 m .52743 1.08466 L .60315 1.06147 L F
.65 0 0 r
.5784 1.06905 m .53758 1.1005 L .57012 1.10292 L F
.515 0 0 r
.60621 1.06053 m .60565 1.06184 L .60726 1.06067 L F
.5207 1.04927 m .60315 1.06147 L .60621 1.06053 L F
.60315 1.06147 m .60565 1.06184 L .60621 1.06053 L F
.65 0 0 r
.59022 1.06543 m .57012 1.10292 L .59913 1.09413 L F
.81 0 0 r
.64503 1.03343 m .60838 1.05987 L .61369 1.07733 L F
.60883 1.05954 m .60838 1.05987 L .63116 1.05285 L F
.515 0 0 r
.5207 1.04927 m .60621 1.06053 L .60979 1.02166 L F
.60621 1.06053 m .6088 1.06088 L .60883 1.05973 L F
.60621 1.06053 m .60883 1.05973 L .60979 1.02166 L F
.65 0 0 r
.5784 1.06905 m .53758 1.1005 L .57012 1.10292 L F
.55932 1.07489 m .53758 1.1005 L .5784 1.06905 L F
.5784 1.06905 m .57012 1.10292 L .59022 1.06543 L F
.55932 1.07489 m .53758 1.1005 L .5784 1.06905 L F
.226 0 0 r
.51719 1.10451 m .51501 1.08846 L .5146 1.0884 L F
0 0 0 r
.51037 1.08977 m .5146 1.0884 L .5207 1.04927 L F
.226 0 0 r
.51719 1.10451 m .5146 1.0884 L .51384 1.08865 L F
.967 0 0 r
.50558 1.07291 m .49122 1.08049 L .50236 1.06338 L F
.50057 1.07706 m .49122 1.08049 L .50558 1.07291 L F
.50558 1.07291 m .49109 1.08492 L .50428 1.06905 L F
.50428 1.06905 m .4851 1.08989 L .50236 1.06338 L F
.49109 1.08492 m .4851 1.08989 L .50428 1.06905 L F
0 0 0 r
.48885 1.08581 m .47834 1.10028 L .48709 1.08975 L F
.49122 1.08049 m .48846 1.08473 L .48885 1.08581 L F
.48846 1.08473 m .47834 1.10028 L .48885 1.08581 L F
.47 0 0 r
.50143 1.09249 m .49035 1.08798 L .4893 1.08708 L F
.50143 1.09249 m .4893 1.08708 L .48913 1.0866 L F
0 0 0 r
.48885 1.08581 m .47834 1.10028 L .48709 1.08975 L F
.49122 1.08049 m .48846 1.08473 L .48885 1.08581 L F
.48846 1.08473 m .47834 1.10028 L .48885 1.08581 L F
.47 0 0 r
.48885 1.08581 m .45896 1.07214 L .4801 1.08116 L F
.50143 1.09249 m .48913 1.0866 L .48885 1.08581 L F
0 0 0 r
.48885 1.08581 m .48709 1.08975 L .4893 1.08708 L F
.827 0 0 r
.49686 1.08015 m .50143 1.09249 L .48885 1.08581 L F
.49122 1.08049 m .48885 1.08581 L .4801 1.08116 L F
.49686 1.08015 m .48885 1.08581 L .49122 1.08049 L F
0 0 0 r
.48885 1.08581 m .48709 1.08975 L .4893 1.08708 L F
.47 0 0 r
.48913 1.0866 m .47185 1.08044 L .45896 1.07214 L F
0 0 0 r
.48709 1.08975 m .49242 1.08975 L .4893 1.08708 L F
.47 0 0 r
.50143 1.09249 m .49035 1.08798 L .48913 1.0866 L F
.49035 1.08798 m .4893 1.08708 L .48913 1.0866 L F
.48611 1.08435 m .45896 1.07214 L .4801 1.08116 L F
.50143 1.09249 m .48823 1.08617 L .48611 1.08435 L F
.48823 1.08617 m .45896 1.07214 L .48611 1.08435 L F
0 0 0 r
.48846 1.09733 m .49802 1.09454 L .48709 1.08975 L F
.827 0 0 r
.49686 1.08015 m .50143 1.09249 L .4801 1.08116 L F
0 0 0 r
.49702 1.09411 m .49242 1.08975 L .48709 1.08975 L F
.49802 1.09454 m .49738 1.09399 L .49702 1.09411 L F
.49738 1.09399 m .49242 1.08975 L .49702 1.09411 L F
.48709 1.08975 m .49242 1.08975 L .4893 1.08708 L F
.48846 1.09733 m .49802 1.09454 L .48709 1.08975 L F
.47 0 0 r
.50143 1.09249 m .51719 1.10451 L .49738 1.09399 L F
.50143 1.09249 m .49738 1.09399 L .49035 1.08798 L F
0 0 0 r
.49702 1.09411 m .49242 1.08975 L .48709 1.08975 L F
.49802 1.09454 m .49738 1.09399 L .49702 1.09411 L F
.49738 1.09399 m .49242 1.08975 L .49702 1.09411 L F
.47834 1.10028 m .46964 1.14311 L .50522 1.1007 L F
.47 0 0 r
.50143 1.09249 m .51719 1.10451 L .49738 1.09399 L F
.226 0 0 r
.51719 1.10451 m .51384 1.08865 L .49738 1.09399 L F
.51719 1.10451 m .51414 1.09007 L .5067 1.09894 L F
.51414 1.09007 m .51384 1.08865 L .5067 1.09894 L F
.5067 1.09894 m .51384 1.08865 L .49738 1.09399 L F
.515 0 0 r
.5207 1.04927 m .5146 1.0884 L .52787 1.08452 L F
.5207 1.04927 m .52787 1.08452 L .60621 1.06053 L F
.65 0 0 r
.55932 1.07489 m .51501 1.08846 L .53758 1.1005 L F
.55932 1.07489 m .51501 1.08846 L .53758 1.1005 L F
.5841 1.04571 m .59913 1.09413 L .61369 1.07733 L F
.5841 1.04571 m .59913 1.09413 L .61369 1.07733 L F
.515 0 0 r
.52787 1.08452 m .51748 1.08883 L .6088 1.06088 L F
.5146 1.0884 m .51501 1.08846 L .52787 1.08452 L F
.51501 1.08846 m .51748 1.08883 L .52787 1.08452 L F
0 0 0 r
.51037 1.08977 m .5146 1.0884 L .5207 1.04927 L F
.515 0 0 r
.5146 1.0884 m .51501 1.08846 L .52743 1.08466 L F
.65 0 0 r
.5841 1.04571 m .51365 1.08774 L .51501 1.08846 L F
.5841 1.04571 m .51501 1.08846 L .55932 1.07489 L F
.5841 1.04571 m .51365 1.08774 L .51501 1.08846 L F
.5841 1.04571 m .51501 1.08846 L .55932 1.07489 L F
.515 0 0 r
.60621 1.06053 m .52787 1.08452 L .6088 1.06088 L F
.226 0 0 r
.51719 1.10451 m .53758 1.1005 L .51501 1.08846 L F
.51719 1.10451 m .51501 1.08846 L .5148 1.08843 L F
.51719 1.10451 m .51478 1.08834 L .51384 1.08865 L F
.515 0 0 r
.5146 1.0884 m .51439 1.08978 L .51748 1.08883 L F
.226 0 0 r
.5148 1.08843 m .51501 1.08846 L .51478 1.08834 L F
.51384 1.08865 m .51478 1.08834 L .51365 1.08774 L F
0 0 0 r
.49802 1.09454 m .51439 1.08978 L .51037 1.08977 L F
.47 0 0 r
.50143 1.09249 m .49738 1.09399 L .49035 1.08798 L F
0 0 0 r
.49738 1.09399 m .51037 1.08977 L .49242 1.08975 L F
.49802 1.09454 m .51037 1.08977 L .49738 1.09399 L F
.49802 1.09454 m .50522 1.1007 L .51439 1.08978 L F
.47834 1.10028 m .50522 1.1007 L .49802 1.09454 L F
.47 0 0 r
.49035 1.08798 m .49738 1.09399 L .47185 1.08044 L F
.49035 1.08798 m .49738 1.09399 L .47185 1.08044 L F
0 0 0 r
.49802 1.09454 m .51439 1.08978 L .49242 1.08975 L F
.4893 1.08708 m .51037 1.08977 L .5207 1.04927 L F
.49242 1.08975 m .51037 1.08977 L .4893 1.08708 L F
.47 0 0 r
.49035 1.08798 m .4895 1.08763 L .4893 1.08708 L F
.4895 1.08763 m .47185 1.08044 L .48913 1.0866 L F
0 0 0 r
.49122 1.08049 m .48885 1.08581 L .5207 1.04927 L F
.48885 1.08581 m .4893 1.08708 L .5207 1.04927 L F
.47 0 0 r
.48913 1.0866 m .45896 1.07214 L .48885 1.08581 L F
0 0 0 r
.49122 1.08049 m .48885 1.08581 L .5207 1.04927 L F
.48885 1.08581 m .4893 1.08708 L .5207 1.04927 L F
.47 0 0 r
.4893 1.08708 m .47185 1.08044 L .48823 1.08617 L F
.49035 1.08798 m .4895 1.08763 L .4893 1.08708 L F
.4895 1.08763 m .47185 1.08044 L .4893 1.08708 L F
.48913 1.0866 m .4893 1.08708 L .48823 1.08617 L F
.48823 1.08617 m .47185 1.08044 L .45896 1.07214 L F
0 0 0 r
.4893 1.08708 m .51037 1.08977 L .5207 1.04927 L F
.49242 1.08975 m .51037 1.08977 L .4893 1.08708 L F
.226 0 0 r
.49738 1.09399 m .51365 1.08774 L .47185 1.08044 L F
.51384 1.08865 m .51365 1.08774 L .49738 1.09399 L F
.49738 1.09399 m .51365 1.08774 L .47185 1.08044 L F
.51384 1.08865 m .51365 1.08774 L .49738 1.09399 L F
0 0 0 r
.51037 1.08977 m .51439 1.08978 L .5146 1.0884 L F
.226 0 0 r
.51376 1.08828 m .5146 1.0884 L .51365 1.08774 L F
.5146 1.0884 m .51501 1.08846 L .51478 1.08834 L F
.5146 1.0884 m .51478 1.08834 L .51365 1.08774 L F
.51384 1.08865 m .5146 1.0884 L .51376 1.08828 L F
0 0 0 r
.51037 1.08977 m .51439 1.08978 L .5146 1.0884 L F
.65 0 0 r
.5841 1.04571 m .55932 1.07489 L .5784 1.06905 L F
.5841 1.04571 m .5784 1.06905 L .59022 1.06543 L F
.5841 1.04571 m .55932 1.07489 L .5784 1.06905 L F
.515 0 0 r
.52743 1.08466 m .51748 1.08883 L .60565 1.06184 L F
.51501 1.08846 m .51748 1.08883 L .52743 1.08466 L F
.60315 1.06147 m .52743 1.08466 L .60565 1.06184 L F
.65 0 0 r
.5841 1.04571 m .5784 1.06905 L .59022 1.06543 L F
.515 0 0 r
.5146 1.0884 m .51439 1.08978 L .51748 1.08883 L F
.60726 1.06067 m .60565 1.06184 L .6088 1.06088 L F
.81 0 0 r
.65087 1.02525 m .60806 1.05881 L .60838 1.05987 L F
.65087 1.02525 m .60838 1.05987 L .64503 1.03343 L F
.729 0 0 r
.6088 1.06088 m .6856 1.10307 L .71512 1.06891 L F
.6856 1.10307 m .70741 1.09047 L .71512 1.06891 L F
.70741 1.09047 m .71448 1.08049 L .71512 1.06891 L F
.9 0 0 r
.66801 1.03774 m .65661 1.04523 L .66106 1.06069 L F
.715 0 0 r
.66004 1.0442 m .65635 1.04541 L .71512 1.06891 L F
.65635 1.04541 m .63033 1.0625 L .71512 1.06891 L F
.65893 1.0437 m .63033 1.0625 L .71512 1.06891 L F
.65893 1.0437 m .71512 1.06891 L .68386 1.02733 L F
.9 0 0 r
.66925 1.03366 m .66801 1.03774 L .68386 1.02733 L F
.715 0 0 r
.65893 1.0437 m .71512 1.06891 L .68386 1.02733 L F
.855 0 0 r
.71448 1.08049 m .70741 1.09047 L .72658 1.10103 L F
.822 0 0 r
.67952 1.10658 m .69305 1.14321 L .70741 1.09047 L F
.70741 1.09047 m .69305 1.14321 L .72658 1.10103 L F
.729 0 0 r
.6088 1.06088 m .6856 1.10307 L .71512 1.06891 L F
.6856 1.10307 m .70257 1.09327 L .71512 1.06891 L F
.822 0 0 r
.67952 1.10658 m .69305 1.14321 L .70741 1.09047 L F
.729 0 0 r
.69489 1.10818 m .71448 1.08049 L .71512 1.06891 L F
.412 0 0 r
.63313 1.09208 m .64337 1.08898 L .64395 1.08345 L F
.466 0 0 r
.62994 1.09304 m .59913 1.09413 L .57012 1.10292 L F
.63314 1.09251 m .63141 1.0926 L .62994 1.09304 L F
.63141 1.0926 m .59913 1.09413 L .62994 1.09304 L F
.412 0 0 r
.6132 1.10797 m .64122 1.10936 L .64337 1.08898 L F
.63313 1.09208 m .64337 1.08898 L .64395 1.08345 L F
.6132 1.10797 m .64337 1.08898 L .63313 1.09208 L F
.6131 1.10805 m .64337 1.08898 L .63313 1.09208 L F
.58465 1.10674 m .6131 1.10805 L .63313 1.09208 L F
.697 0 0 r
.64076 1.08544 m .63653 1.08936 L .64395 1.08345 L F
.093 0 0 r
.64418 1.0833 m .64396 1.08344 L .64461 1.08325 L F
.412 0 0 r
.63141 1.0926 m .6132 1.10797 L .63313 1.09208 L F
.58517 1.10658 m .60268 1.10745 L .63141 1.0926 L F
.60268 1.10745 m .6132 1.10797 L .63141 1.0926 L F
.63141 1.0926 m .63313 1.09208 L .63444 1.09103 L F
.466 0 0 r
.62994 1.09304 m .57012 1.10292 L .57799 1.10875 L F
.093 0 0 r
.64396 1.08344 m .64395 1.08345 L .64461 1.08325 L F
.697 0 0 r
.64436 1.08312 m .64403 1.0834 L .64479 1.08292 L F
.412 0 0 r
.64395 1.08345 m .64122 1.10936 L .64461 1.08325 L F
.093 0 0 r
.64418 1.0833 m .64396 1.08344 L .64461 1.08325 L F
.697 0 0 r
.64218 1.08412 m .64076 1.08544 L .64479 1.08292 L F
.729 0 0 r
.6088 1.06088 m .61071 1.11024 L .66607 1.11435 L F
.822 0 0 r
.67952 1.10658 m .66607 1.11435 L .69305 1.14321 L F
.731 0 0 r
.61071 1.11024 m .63775 1.12819 L .66607 1.11435 L F
.412 0 0 r
.57477 1.10888 m .55202 1.13616 L .59939 1.12193 L F
.2 0 0 r
.57799 1.10875 m .57012 1.10292 L .5771 1.10879 L F
.5771 1.10879 m .53758 1.1005 L .57554 1.10885 L F
.412 0 0 r
.56759 1.10916 m .55202 1.13616 L .57477 1.10888 L F
.2 0 0 r
.5771 1.10879 m .57012 1.10292 L .53758 1.1005 L F
.57799 1.10875 m .57012 1.10292 L .5771 1.10879 L F
.57554 1.10885 m .53758 1.1005 L .51719 1.10451 L F
.5771 1.10879 m .53758 1.1005 L .57554 1.10885 L F
.568 0 0 r
.51439 1.08978 m .52036 1.13746 L .61071 1.11024 L F
.51439 1.08978 m .52036 1.13746 L .61071 1.11024 L F
.019 0 0 r
.51038 1.18438 m .54596 1.1773 L .55202 1.13616 L F
.51038 1.18438 m .54596 1.1773 L .55202 1.13616 L F
0 0 0 r
.533 1.1483 m .5109 1.18308 L .55202 1.13616 L F
.5109 1.18308 m .51038 1.18438 L .55202 1.13616 L F
.533 1.1483 m .5109 1.18308 L .55202 1.13616 L F
.5109 1.18308 m .51038 1.18438 L .55202 1.13616 L F
.639 0 0 r
.57099 1.15093 m .56418 1.17031 L .59357 1.16158 L F
.599 0 0 r
.52036 1.13746 m .56932 1.15143 L .61071 1.11024 L F
.56932 1.15143 m .58529 1.14666 L .61071 1.11024 L F
.639 0 0 r
.55189 1.15663 m .56418 1.17031 L .57099 1.15093 L F
.019 0 0 r
.51057 1.1854 m .54596 1.1773 L .51038 1.18438 L F
.51057 1.1854 m .54596 1.1773 L .51038 1.18438 L F
.877 0 0 r
.52893 1.13996 m .48413 1.15366 L .4894 1.14078 L F
.52893 1.13996 m .48413 1.15366 L .4894 1.14078 L F
.506 0 0 r
.51463 1.19315 m .51373 1.19626 L .496 1.18444 L F
.831 0 0 r
.50898 1.17676 m .50917 1.17778 L .48098 1.17444 L F
.506 0 0 r
.51328 1.19188 m .50031 1.18554 L .51144 1.19015 L F
.831 0 0 r
.51463 1.17379 m .48098 1.17444 L .4735 1.16238 L F
.51329 1.17712 m .48098 1.17444 L .51463 1.17379 L F
.392 0 0 r
.51373 1.19626 m .5498 1.1867 L .51225 1.16778 L F
.366 0 0 r
.49684 1.16501 m .51494 1.16465 L .52036 1.13746 L F
.51494 1.16465 m .52564 1.1522 L .52036 1.13746 L F
.647 0 0 r
.62658 1.164 m .59357 1.16158 L .56418 1.17031 L F
.62658 1.164 m .59357 1.16158 L .56418 1.17031 L F
.639 0 0 r
.57099 1.15093 m .56418 1.17031 L .59357 1.16158 L F
.599 0 0 r
.52036 1.13746 m .52564 1.1522 L .55375 1.15608 L F
.52036 1.13746 m .55375 1.15608 L .56932 1.15143 L F
.639 0 0 r
.55189 1.15663 m .56418 1.17031 L .57099 1.15093 L F
.647 0 0 r
.62658 1.164 m .56418 1.17031 L .5498 1.1867 L F
.62658 1.164 m .56418 1.17031 L .5498 1.1867 L F
.714 0 0 r
.60224 1.13489 m .59357 1.16158 L .62658 1.164 L F
.59057 1.14508 m .59357 1.16158 L .60224 1.13489 L F
.60224 1.13489 m .59357 1.16158 L .62658 1.164 L F
.599 0 0 r
.58529 1.14666 m .61208 1.12629 L .61071 1.11024 L F
.639 0 0 r
.57099 1.15093 m .59357 1.16158 L .59057 1.14508 L F
.599 0 0 r
.59057 1.14508 m .61208 1.12629 L .58529 1.14666 L F
.639 0 0 r
.57099 1.15093 m .59357 1.16158 L .59057 1.14508 L F
.714 0 0 r
.59057 1.14508 m .59357 1.16158 L .60224 1.13489 L F
.599 0 0 r
.52036 1.13746 m .57986 1.15444 L .61071 1.11024 L F
.714 0 0 r
.60224 1.13489 m .62658 1.164 L .61208 1.12629 L F
.599 0 0 r
.57986 1.15444 m .61208 1.12629 L .61071 1.11024 L F
.731 0 0 r
.63775 1.12819 m .64227 1.12853 L .66607 1.11435 L F
.714 0 0 r
.59393 1.12495 m .62658 1.164 L .64342 1.12861 L F
.61208 1.12629 m .62658 1.164 L .64342 1.12861 L F
.776 0 0 r
.65698 1.12372 m .64966 1.16016 L .69305 1.14321 L F
.64836 1.12683 m .64966 1.16016 L .65698 1.12372 L F
.822 0 0 r
.66607 1.11435 m .65698 1.12372 L .69305 1.14321 L F
.811 0 0 r
.69305 1.14321 m .68578 1.15316 L .69506 1.15027 L F
.715 0 0 r
.68987 1.15189 m .6911 1.15297 L .69506 1.15027 L F
.776 0 0 r
.64966 1.16016 m .66156 1.15833 L .69305 1.14321 L F
.64981 1.16397 m .67382 1.15823 L .69305 1.14321 L F
.65698 1.12372 m .64981 1.16397 L .69305 1.14321 L F
.64836 1.12683 m .64981 1.16397 L .65698 1.12372 L F
.731 0 0 r
.61071 1.11024 m .64015 1.12979 L .66607 1.11435 L F
.776 0 0 r
.64616 1.12762 m .62658 1.164 L .63712 1.16959 L F
.64342 1.12861 m .62658 1.164 L .64616 1.12762 L F
.731 0 0 r
.64015 1.12979 m .65698 1.12372 L .66607 1.11435 L F
.776 0 0 r
.64836 1.12683 m .63712 1.16959 L .64961 1.15869 L F
.731 0 0 r
.64015 1.12979 m .65698 1.12372 L .66607 1.11435 L F
.776 0 0 r
.64805 1.11889 m .64616 1.12762 L .64836 1.12683 L F
.64616 1.12762 m .63712 1.16959 L .64836 1.12683 L F
.729 0 0 r
.67382 1.15823 m .68926 1.15454 L .6873 1.15269 L F
.66405 1.16224 m .68926 1.15454 L .67382 1.15823 L F
.776 0 0 r
.64981 1.16397 m .67382 1.15823 L .69305 1.14321 L F
.811 0 0 r
.68578 1.15316 m .68562 1.15338 L .6873 1.15269 L F
.69305 1.14321 m .68578 1.15316 L .69506 1.15027 L F
.715 0 0 r
.68987 1.15189 m .6873 1.15269 L .6911 1.15297 L F
.776 0 0 r
.64836 1.12683 m .63712 1.16959 L .64961 1.15869 L F
.64805 1.11889 m .64616 1.12762 L .64836 1.12683 L F
.64616 1.12762 m .63712 1.16959 L .64836 1.12683 L F
.729 0 0 r
.6088 1.06088 m .66607 1.11435 L .6856 1.10307 L F
.6088 1.06088 m .61071 1.11024 L .66607 1.11435 L F
.6088 1.06088 m .66607 1.11435 L .6856 1.10307 L F
.822 0 0 r
.66492 1.06706 m .64805 1.11889 L .6533 1.12173 L F
.67952 1.10658 m .6533 1.12173 L .69305 1.14321 L F
.66492 1.06706 m .6533 1.12173 L .67952 1.10658 L F
.729 0 0 r
.6856 1.10307 m .66607 1.11435 L .7124 1.1178 L F
.731 0 0 r
.64681 1.13421 m .70206 1.1709 L .66923 1.11931 L F
.65698 1.12372 m .66923 1.11931 L .66607 1.11435 L F
.64681 1.13421 m .66923 1.11931 L .65698 1.12372 L F
.64681 1.13421 m .70206 1.1709 L .66923 1.11931 L F
.65698 1.12372 m .66923 1.11931 L .66607 1.11435 L F
.64681 1.13421 m .66923 1.11931 L .65698 1.12372 L F
.776 0 0 r
.64542 1.12789 m .62658 1.164 L .63376 1.16781 L F
.64805 1.11889 m .64342 1.12861 L .64542 1.12789 L F
.64342 1.12861 m .62658 1.164 L .64542 1.12789 L F
.64966 1.16016 m .64981 1.16397 L .66156 1.15833 L F
.729 0 0 r
.66193 1.16107 m .66405 1.16224 L .67382 1.15823 L F
.647 0 0 r
.62658 1.164 m .62009 1.17461 L .62405 1.17344 L F
.729 0 0 r
.66193 1.16107 m .65761 1.16955 L .68031 1.17121 L F
.647 0 0 r
.62658 1.164 m .62762 1.16736 L .62996 1.16753 L F
.776 0 0 r
.64616 1.12762 m .63376 1.16781 L .63771 1.16686 L F
.64805 1.11889 m .64542 1.12789 L .64616 1.12762 L F
.64542 1.12789 m .63376 1.16781 L .64616 1.12762 L F
.64961 1.15869 m .6412 1.16603 L .64981 1.16397 L F
.57 0 0 r
.63712 1.16959 m .6413 1.16836 L .6412 1.16603 L F
.647 0 0 r
.62658 1.164 m .61599 1.17582 L .62009 1.17461 L F
.731 0 0 r
.64015 1.12979 m .61536 1.16457 L .70206 1.1709 L F
.61071 1.11024 m .61322 1.1395 L .64015 1.12979 L F
.61322 1.1395 m .61536 1.16457 L .64015 1.12979 L F
.64015 1.12979 m .61536 1.16457 L .70206 1.1709 L F
.61071 1.11024 m .61322 1.1395 L .64015 1.12979 L F
.61322 1.1395 m .61536 1.16457 L .64015 1.12979 L F
.64015 1.12979 m .64681 1.13421 L .65698 1.12372 L F
.776 0 0 r
.64805 1.11889 m .64342 1.12861 L .64616 1.12762 L F
.64805 1.11889 m .64836 1.12683 L .65698 1.12372 L F
.731 0 0 r
.68008 1.1154 m .70206 1.1709 L .7124 1.1178 L F
.66607 1.11435 m .66923 1.11931 L .68008 1.1154 L F
.66923 1.11931 m .70206 1.1709 L .68008 1.1154 L F
.822 0 0 r
.66492 1.06706 m .6533 1.12173 L .66607 1.11435 L F
.67789 1.10218 m .66607 1.11435 L .67952 1.10658 L F
.66492 1.06706 m .66607 1.11435 L .67789 1.10218 L F
.714 0 0 r
.58495 1.11421 m .59393 1.12495 L .64805 1.11889 L F
.59393 1.12495 m .64342 1.12861 L .64805 1.11889 L F
.731 0 0 r
.64015 1.12979 m .64681 1.13421 L .65165 1.12922 L F
.64342 1.12861 m .65165 1.12922 L .65698 1.12372 L F
.64015 1.12979 m .65165 1.12922 L .64342 1.12861 L F
.599 0 0 r
.57986 1.15444 m .61536 1.16457 L .61208 1.12629 L F
.714 0 0 r
.59393 1.12495 m .60224 1.13489 L .61208 1.12629 L F
.639 0 0 r
.52894 1.13111 m .57099 1.15093 L .58495 1.11421 L F
.57099 1.15093 m .59057 1.14508 L .58495 1.11421 L F
.599 0 0 r
.57986 1.15444 m .61536 1.16457 L .61312 1.13835 L F
.59057 1.14508 m .61312 1.13835 L .61208 1.12629 L F
.57986 1.15444 m .61312 1.13835 L .59057 1.14508 L F
.57986 1.15444 m .59057 1.14508 L .58529 1.14666 L F
.639 0 0 r
.52894 1.13111 m .57099 1.15093 L .58495 1.11421 L F
.57099 1.15093 m .59057 1.14508 L .58495 1.11421 L F
.714 0 0 r
.58495 1.11421 m .59057 1.14508 L .60224 1.13489 L F
.599 0 0 r
.56932 1.15143 m .55375 1.15608 L .57468 1.15896 L F
.57986 1.15444 m .57468 1.15896 L .61536 1.16457 L F
.56932 1.15143 m .57468 1.15896 L .57986 1.15444 L F
.57468 1.15896 m .60938 1.16634 L .61536 1.16457 L F
.52564 1.1522 m .57322 1.16024 L .57468 1.15896 L F
.57322 1.16024 m .60938 1.16634 L .57468 1.15896 L F
.714 0 0 r
.58495 1.11421 m .59057 1.14508 L .60224 1.13489 L F
.599 0 0 r
.52036 1.13746 m .52564 1.1522 L .61536 1.16457 L F
.54 0 0 r
.51527 1.16426 m .56418 1.17031 L .55189 1.15663 L F
.51527 1.16426 m .55189 1.15663 L .52564 1.1522 L F
.366 0 0 r
.50434 1.16932 m .51225 1.16778 L .49684 1.16501 L F
.54 0 0 r
.51527 1.16426 m .5498 1.1867 L .56418 1.17031 L F
.51225 1.16778 m .5498 1.1867 L .51527 1.16426 L F
.599 0 0 r
.52564 1.1522 m .60938 1.16634 L .61536 1.16457 L F
.54 0 0 r
.51527 1.16426 m .56418 1.17031 L .53652 1.13954 L F
.392 0 0 r
.51373 1.19626 m .5498 1.1867 L .51225 1.16778 L F
.831 0 0 r
.47642 1.16319 m .47544 1.16079 L .48413 1.15366 L F
.091 0 0 r
.48098 1.17444 m .49729 1.16527 L .49684 1.16501 L F
.856 0 0 r
.47583 1.16047 m .47607 1.16653 L .46964 1.14311 L F
.47607 1.16653 m .47148 1.15367 L .46964 1.14311 L F
0 0 0 r
.46048 1.14138 m .47607 1.16653 L .47148 1.15367 L F
.46125 1.13875 m .47148 1.15367 L .46346 1.13124 L F
.46048 1.14138 m .47148 1.15367 L .46125 1.13875 L F
.46048 1.14138 m .47607 1.16653 L .47148 1.15367 L F
.46125 1.13875 m .47148 1.15367 L .46346 1.13124 L F
.46048 1.14138 m .47148 1.15367 L .46125 1.13875 L F
.856 0 0 r
.47583 1.16047 m .47677 1.18402 L .46964 1.14311 L F
.229 0 0 r
.47462 1.15826 m .47509 1.1584 L .47498 1.15809 L F
.47509 1.1584 m .49684 1.16501 L .47498 1.15809 L F
.47498 1.15809 m .49684 1.16501 L .52036 1.13746 L F
0 0 0 r
.47412 1.15753 m .48098 1.17444 L .47584 1.16004 L F
.229 0 0 r
.46964 1.14311 m .47148 1.15367 L .52036 1.13746 L F
.47148 1.15367 m .47462 1.15826 L .52036 1.13746 L F
0 0 0 r
.47607 1.16653 m .48098 1.17444 L .47412 1.15753 L F
.229 0 0 r
.46964 1.14311 m .47148 1.15367 L .52036 1.13746 L F
.091 0 0 r
.48098 1.17444 m .49684 1.16501 L .47584 1.16004 L F
.229 0 0 r
.47148 1.15367 m .47584 1.16004 L .52036 1.13746 L F
.54 0 0 r
.51527 1.16426 m .5498 1.1867 L .56418 1.17031 L F
.366 0 0 r
.49684 1.16501 m .51494 1.16465 L .52036 1.13746 L F
.51494 1.16465 m .52564 1.1522 L .52036 1.13746 L F
.54 0 0 r
.51225 1.16778 m .5498 1.1867 L .51527 1.16426 L F
.366 0 0 r
.50434 1.16932 m .52998 1.16434 L .49684 1.16501 L F
.51225 1.16778 m .51494 1.16465 L .49684 1.16501 L F
.54 0 0 r
.502 1.16262 m .51225 1.16778 L .51527 1.16426 L F
.366 0 0 r
.51494 1.16465 m .52998 1.16434 L .52564 1.1522 L F
.091 0 0 r
.48098 1.17444 m .50434 1.16932 L .50099 1.1674 L F
.48098 1.17444 m .50338 1.16656 L .49747 1.16517 L F
.229 0 0 r
.47584 1.16004 m .49684 1.16501 L .52036 1.13746 L F
.47584 1.16004 m .49684 1.16501 L .47462 1.15826 L F
0 0 0 r
.47834 1.10028 m .46964 1.14311 L .51439 1.08978 L F
.229 0 0 r
.46964 1.14311 m .52036 1.13746 L .51439 1.08978 L F
.46964 1.14311 m .52036 1.13746 L .51439 1.08978 L F
.091 0 0 r
.48098 1.17444 m .502 1.16262 L .46441 1.128 L F
.506 0 0 r
.51144 1.19015 m .50031 1.18554 L .50462 1.18663 L F
.50462 1.18663 m .49027 1.18063 L .50007 1.18429 L F
.50031 1.18554 m .49027 1.18063 L .50462 1.18663 L F
.50031 1.18554 m .496 1.18444 L .49027 1.18063 L F
.50007 1.18429 m .49027 1.18063 L .48098 1.17444 L F
.50007 1.18429 m .49027 1.18063 L .48098 1.17444 L F
.091 0 0 r
.48098 1.17444 m .51373 1.19626 L .50434 1.16932 L F
.49729 1.16527 m .50434 1.16932 L .502 1.16262 L F
.48098 1.17444 m .50434 1.16932 L .49729 1.16527 L F
.392 0 0 r
.51373 1.19626 m .51225 1.16778 L .50434 1.16932 L F
.51373 1.19626 m .51225 1.16778 L .50434 1.16932 L F
.366 0 0 r
.51066 1.17295 m .53822 1.1874 L .52998 1.16434 L F
.091 0 0 r
.48098 1.17444 m .51373 1.19626 L .50434 1.16932 L F
.366 0 0 r
.47742 1.18775 m .53586 1.18741 L .51066 1.17295 L F
.53586 1.18741 m .53822 1.1874 L .51066 1.17295 L F
.49094 1.17192 m .50434 1.16932 L .49684 1.16501 L F
.091 0 0 r
.50099 1.1674 m .50434 1.16932 L .50338 1.16656 L F
.49747 1.16517 m .50338 1.16656 L .502 1.16262 L F
0 0 0 r
.46346 1.13124 m .48098 1.17444 L .46441 1.128 L F
.47607 1.16653 m .48098 1.17444 L .46346 1.13124 L F
.856 0 0 r
.47798 1.17187 m .47742 1.18775 L .47677 1.18402 L F
.47817 1.1724 m .47742 1.18775 L .47798 1.17187 L F
.229 0 0 r
.47584 1.16004 m .47742 1.18775 L .48708 1.17645 L F
0 0 0 r
.47607 1.16653 m .47412 1.15753 L .47148 1.15367 L F
.856 0 0 r
.47607 1.16653 m .47677 1.18402 L .47148 1.15367 L F
.229 0 0 r
.47148 1.15367 m .47245 1.15924 L .47584 1.16004 L F
.47245 1.15924 m .47742 1.18775 L .47584 1.16004 L F
.47584 1.16004 m .48708 1.17645 L .49684 1.16501 L F
.091 0 0 r
.49684 1.16501 m .502 1.16262 L .47266 1.15114 L F
.49729 1.16527 m .49747 1.16517 L .49684 1.16501 L F
.49747 1.16517 m .502 1.16262 L .49684 1.16501 L F
0 0 0 r
.47148 1.15367 m .47412 1.15753 L .46346 1.13124 L F
.229 0 0 r
.47245 1.15924 m .47584 1.16004 L .47462 1.15826 L F
.47245 1.15924 m .47742 1.18775 L .48708 1.17645 L F
.47584 1.16004 m .48708 1.17645 L .49684 1.16501 L F
.47245 1.15924 m .48708 1.17645 L .47584 1.16004 L F
.47148 1.15367 m .47245 1.15924 L .47462 1.15826 L F
0 0 0 r
.46346 1.13124 m .47412 1.15753 L .46441 1.128 L F
.47412 1.15753 m .47584 1.16004 L .46441 1.128 L F
.091 0 0 r
.47584 1.16004 m .49684 1.16501 L .47266 1.15114 L F
.392 0 0 r
.50434 1.16932 m .51225 1.16778 L .502 1.16262 L F
.366 0 0 r
.47742 1.18775 m .52998 1.16434 L .49094 1.17192 L F
.54 0 0 r
.502 1.16262 m .51527 1.16426 L .52894 1.13111 L F
.51527 1.16426 m .53652 1.13954 L .52894 1.13111 L F
.366 0 0 r
.50604 1.17501 m .53822 1.1874 L .52998 1.16434 L F
.47742 1.18775 m .49517 1.18765 L .50604 1.17501 L F
.49517 1.18765 m .53822 1.1874 L .50604 1.17501 L F
.51225 1.16778 m .52998 1.16434 L .51494 1.16465 L F
.54 0 0 r
.502 1.16262 m .51225 1.16778 L .51527 1.16426 L F
.599 0 0 r
.52564 1.1522 m .53822 1.1874 L .60938 1.16634 L F
.54 0 0 r
.52564 1.1522 m .55189 1.15663 L .53652 1.13954 L F
.639 0 0 r
.52894 1.13111 m .55189 1.15663 L .57099 1.15093 L F
.599 0 0 r
.52564 1.1522 m .53822 1.1874 L .60938 1.16634 L F
.54 0 0 r
.502 1.16262 m .51527 1.16426 L .52059 1.15135 L F
.51276 1.15003 m .52059 1.15135 L .52894 1.13111 L F
.502 1.16262 m .52059 1.15135 L .51276 1.15003 L F
.51527 1.16426 m .53652 1.13954 L .52894 1.13111 L F
.366 0 0 r
.51494 1.16465 m .52998 1.16434 L .52564 1.1522 L F
.49094 1.17192 m .50434 1.16932 L .49684 1.16501 L F
.091 0 0 r
.47266 1.15114 m .502 1.16262 L .46441 1.128 L F
.392 0 0 r
.50434 1.16932 m .51225 1.16778 L .502 1.16262 L F
.366 0 0 r
.47742 1.18775 m .52998 1.16434 L .49094 1.17192 L F
.639 0 0 r
.52894 1.13111 m .55189 1.15663 L .57099 1.15093 L F
.599 0 0 r
.56932 1.15143 m .57986 1.15444 L .58529 1.14666 L F
.714 0 0 r
.58495 1.11421 m .59393 1.12495 L .61652 1.12242 L F
.62271 1.11701 m .61652 1.12242 L .64805 1.11889 L F
.58495 1.11421 m .61652 1.12242 L .62271 1.11701 L F
.59393 1.12495 m .64342 1.12861 L .64805 1.11889 L F
.731 0 0 r
.63775 1.12819 m .64015 1.12979 L .64227 1.12853 L F
.776 0 0 r
.64805 1.11889 m .64836 1.12683 L .65698 1.12372 L F
.822 0 0 r
.66607 1.11435 m .6533 1.12173 L .65698 1.12372 L F
.731 0 0 r
.66607 1.11435 m .70206 1.1709 L .7124 1.1178 L F
.729 0 0 r
.6856 1.10307 m .66607 1.11435 L .7124 1.1178 L F
.822 0 0 r
.66492 1.06706 m .64805 1.11889 L .6533 1.12173 L F
.66492 1.06706 m .67952 1.10658 L .70741 1.09047 L F
.729 0 0 r
.6856 1.10307 m .69489 1.10818 L .70257 1.09327 L F
.855 0 0 r
.71448 1.08049 m .66492 1.06706 L .72658 1.10103 L F
.67537 1.0141 m .66741 1.05444 L .71448 1.08049 L F
.66741 1.05444 m .66492 1.06706 L .71448 1.08049 L F
.879 0 0 r
.71512 1.06891 m .71448 1.08049 L .73155 1.08993 L F
.977 0 0 r
.7419 1.07936 m .72658 1.10103 L .73235 1.12234 L F
.978 0 0 r
.75753 1.05671 m .75223 1.07302 L .76198 1.11049 L F
.885 0 0 r
.71007 1.02933 m .73812 1.08168 L .75223 1.07302 L F
.978 0 0 r
.75753 1.05671 m .75223 1.07302 L .76198 1.11049 L F
.885 0 0 r
.75243 1.0724 m .75223 1.07302 L .75273 1.07271 L F
.71007 1.02933 m .75223 1.07302 L .75243 1.0724 L F
.978 0 0 r
.7575 1.05632 m .74981 1.06373 L .75223 1.07302 L F
.7575 1.05632 m .75223 1.07302 L .75753 1.05671 L F
.977 0 0 r
.74265 1.07599 m .73956 1.08079 L .7419 1.07936 L F
.73956 1.08079 m .72658 1.10103 L .7419 1.07936 L F
.885 0 0 r
.71007 1.02933 m .71512 1.06891 L .73812 1.08168 L F
.977 0 0 r
.73155 1.08993 m .72658 1.10103 L .74265 1.07599 L F
.74593 1.07186 m .73235 1.12234 L .74239 1.11301 L F
.74742 1.05452 m .74265 1.07599 L .74593 1.07186 L F
.74265 1.07599 m .73235 1.12234 L .74593 1.07186 L F
.817 0 0 r
.74038 1.11488 m .74125 1.1168 L .75857 1.11328 L F
.977 0 0 r
.74472 1.07762 m .73056 1.11575 L .74038 1.11488 L F
.74031 1.08033 m .73056 1.11575 L .74472 1.07762 L F
.74593 1.07186 m .74038 1.11488 L .74239 1.11301 L F
.74742 1.05452 m .7453 1.07265 L .74593 1.07186 L F
.7453 1.07265 m .74038 1.11488 L .74593 1.07186 L F
.855 0 0 r
.72906 1.08855 m .72658 1.10103 L .73155 1.08993 L F
.71448 1.08049 m .72658 1.10103 L .72906 1.08855 L F
.879 0 0 r
.71512 1.06891 m .71448 1.08049 L .73155 1.08993 L F
.71512 1.06891 m .73155 1.08993 L .73812 1.08168 L F
.71512 1.06891 m .73155 1.08993 L .73812 1.08168 L F
.855 0 0 r
.71448 1.08049 m .72906 1.08855 L .73699 1.04867 L F
.73699 1.04867 m .72658 1.10103 L .74742 1.05452 L F
.71448 1.08049 m .72658 1.10103 L .73699 1.04867 L F
.879 0 0 r
.71448 1.08049 m .71263 1.11372 L .73155 1.08993 L F
.885 0 0 r
.74125 1.1168 m .74656 1.15705 L .77978 1.17508 L F
.977 0 0 r
.73852 1.1166 m .73235 1.12234 L .73293 1.12449 L F
.715 0 0 r
.73852 1.1166 m .74656 1.15705 L .74125 1.1168 L F
.668 0 0 r
.73911 1.11606 m .73852 1.1166 L .74125 1.1168 L F
.977 0 0 r
.74239 1.11301 m .74038 1.11488 L .74224 1.11472 L F
.668 0 0 r
.73911 1.11606 m .74125 1.1168 L .74038 1.11488 L F
.715 0 0 r
.73293 1.12449 m .73924 1.12019 L .73852 1.1166 L F
.977 0 0 r
.73852 1.1166 m .73235 1.12234 L .73293 1.12449 L F
.715 0 0 r
.73852 1.1166 m .74656 1.15705 L .74125 1.1168 L F
.977 0 0 r
.73081 1.09466 m .72658 1.10103 L .72977 1.11282 L F
.73081 1.09466 m .72977 1.11282 L .73056 1.11575 L F
.74031 1.08033 m .73081 1.09466 L .73056 1.11575 L F
.73416 1.08411 m .72658 1.10103 L .74031 1.08033 L F
.74038 1.11488 m .73056 1.11575 L .73235 1.12234 L F
.668 0 0 r
.73911 1.11606 m .74125 1.1168 L .74038 1.11488 L F
.817 0 0 r
.74038 1.11488 m .74125 1.1168 L .75857 1.11328 L F
.76008 1.11448 m .7607 1.11187 L .759 1.10625 L F
.086 0 0 r
.75518 1.09366 m .75695 1.09951 L .75372 1.09406 L F
.75968 1.10849 m .76198 1.11049 L .7607 1.11187 L F
.75372 1.09406 m .76029 1.10714 L .75021 1.10024 L F
.977 0 0 r
.75223 1.07302 m .74224 1.11472 L .76198 1.11049 L F
.74742 1.05452 m .74547 1.07716 L .75223 1.07302 L F
.74547 1.07716 m .74224 1.11472 L .75223 1.07302 L F
.74742 1.05452 m .74224 1.11472 L .76198 1.11049 L F
.885 0 0 r
.75273 1.07271 m .74768 1.08699 L .78974 1.11035 L F
.75243 1.0724 m .75223 1.07302 L .75273 1.07271 L F
.75223 1.07302 m .74768 1.08699 L .75273 1.07271 L F
0 0 0 r
.76198 1.11049 m .76061 1.11226 L .7607 1.11187 L F
.76198 1.11049 m .7604 1.11312 L .76061 1.11226 L F
.76198 1.11049 m .7604 1.11312 L .76061 1.11226 L F
.086 0 0 r
.76039 1.11083 m .76198 1.11049 L .7607 1.11187 L F
.977 0 0 r
.74224 1.11472 m .7604 1.11312 L .76198 1.11049 L F
.74224 1.11472 m .7604 1.11312 L .76198 1.11049 L F
.879 0 0 r
.73155 1.08993 m .7124 1.1178 L .78384 1.15685 L F
.71263 1.11372 m .7124 1.1178 L .73155 1.08993 L F
.978 0 0 r
.76179 1.1083 m .76198 1.11049 L .76229 1.1085 L F
.76179 1.1083 m .76198 1.11049 L .76229 1.1085 L F
.879 0 0 r
.73812 1.08168 m .78384 1.15685 L .78974 1.11035 L F
.73155 1.08993 m .78384 1.15685 L .73812 1.08168 L F
.885 0 0 r
.75273 1.07271 m .73812 1.08168 L .78974 1.11035 L F
.879 0 0 r
.73812 1.08168 m .73155 1.08993 L .78974 1.11035 L F
.977 0 0 r
.74742 1.05452 m .73155 1.08993 L .74265 1.07599 L F
.855 0 0 r
.73699 1.04867 m .72906 1.08855 L .74742 1.05452 L F
.72906 1.08855 m .73155 1.08993 L .74742 1.05452 L F
.879 0 0 r
.73155 1.08993 m .78384 1.15685 L .78834 1.12135 L F
.73155 1.08993 m .78834 1.12135 L .78974 1.11035 L F
.73155 1.08993 m .7124 1.1178 L .78384 1.15685 L F
.71448 1.08049 m .7124 1.1178 L .73155 1.08993 L F
.729 0 0 r
.69489 1.10818 m .7124 1.1178 L .71448 1.08049 L F
.715 0 0 r
.68386 1.02733 m .68668 1.03107 L .68914 1.02773 L F
.68668 1.03107 m .71512 1.06891 L .68914 1.02773 L F
.855 0 0 r
.67537 1.0141 m .71448 1.08049 L .73699 1.04867 L F
.67537 1.0141 m .66492 1.06706 L .70741 1.09047 L F
.67537 1.0141 m .70741 1.09047 L .71448 1.08049 L F
.729 0 0 r
.70741 1.09047 m .7124 1.1178 L .71414 1.08659 L F
.6856 1.10307 m .69489 1.10818 L .70741 1.09047 L F
.69489 1.10818 m .7124 1.1178 L .70741 1.09047 L F
.70741 1.09047 m .71414 1.08659 L .71448 1.08049 L F
.855 0 0 r
.67537 1.0141 m .71448 1.08049 L .73699 1.04867 L F
.822 0 0 r
.66492 1.06706 m .67952 1.10658 L .70741 1.09047 L F
.855 0 0 r
.7124 1.1178 m .70565 1.15246 L .74568 1.17408 L F
.70565 1.15246 m .70206 1.1709 L .74568 1.17408 L F
.879 0 0 r
.74656 1.15705 m .74568 1.17408 L .77038 1.18741 L F
.74656 1.15705 m .74568 1.17408 L .77038 1.18741 L F
.855 0 0 r
.76485 1.14647 m .76377 1.18384 L .78384 1.15685 L F
.76377 1.18384 m .7632 1.20369 L .77038 1.18741 L F
.76377 1.18384 m .77038 1.18741 L .78384 1.15685 L F
.74568 1.17408 m .7632 1.20369 L .76485 1.14647 L F
.76407 1.17341 m .7632 1.20369 L .77414 1.17886 L F
.74568 1.17408 m .7632 1.20369 L .76485 1.14647 L F
.978 0 0 r
.78049 1.19355 m .77907 1.1997 L .77994 1.19958 L F
.77718 1.17849 m .7632 1.20369 L .7661 1.21451 L F
.78384 1.15685 m .77038 1.18741 L .77718 1.17849 L F
.77038 1.18741 m .7632 1.20369 L .77718 1.17849 L F
.855 0 0 r
.7124 1.1178 m .70206 1.1709 L .7632 1.20369 L F
.879 0 0 r
.77038 1.18741 m .74402 1.20635 L .75248 1.21087 L F
.978 0 0 r
.77621 1.17976 m .7632 1.20369 L .76545 1.21209 L F
.78384 1.15685 m .77038 1.18741 L .77621 1.17976 L F
.77038 1.18741 m .7632 1.20369 L .77621 1.17976 L F
.879 0 0 r
.77038 1.18741 m .74402 1.20635 L .75248 1.21087 L F
.978 0 0 r
.76722 1.21088 m .76545 1.21209 L .7661 1.21451 L F
.78384 1.15685 m .76545 1.21209 L .76722 1.21088 L F
.77994 1.19958 m .77969 1.20235 L .78469 1.19892 L F
.77697 1.19867 m .76981 1.2091 L .77595 1.2049 L F
.78384 1.15685 m .7661 1.21451 L .77697 1.19867 L F
.879 0 0 r
.77038 1.18741 m .75248 1.21087 L .81494 1.24423 L F
.77038 1.18741 m .75248 1.21087 L .81494 1.24423 L F
.74568 1.17408 m .74402 1.20635 L .77038 1.18741 L F
.74568 1.17408 m .74402 1.20635 L .77038 1.18741 L F
.729 0 0 r
.7315 1.1945 m .74402 1.20635 L .74568 1.17408 L F
.855 0 0 r
.7124 1.1178 m .74568 1.17408 L .76485 1.14647 L F
.823 0 0 r
.70206 1.1709 m .71347 1.20176 L .73545 1.18881 L F
.70206 1.1709 m .71347 1.20176 L .73545 1.18881 L F
.729 0 0 r
.72931 1.19243 m .7315 1.1945 L .73327 1.1901 L F
.72422 1.19543 m .74402 1.20635 L .72931 1.19243 L F
.823 0 0 r
.70206 1.1709 m .68683 1.21745 L .71226 1.20247 L F
.74208 1.28203 m .74281 1.28402 L .74823 1.27835 L F
.731 0 0 r
.74823 1.27835 m .76012 1.33322 L .77029 1.27991 L F
.72078 1.3071 m .76012 1.33322 L .74823 1.27835 L F
.729 0 0 r
.75779 1.27299 m .77029 1.27991 L .77159 1.25281 L F
.856 0 0 r
.74402 1.20635 m .73378 1.25957 L .75821 1.27237 L F
.74402 1.20635 m .75821 1.27237 L .77159 1.25281 L F
.728 0 0 r
.78125 1.33305 m .79124 1.3386 L .79223 1.31679 L F
.856 0 0 r
.8049 1.29803 m .79223 1.31679 L .84078 1.31682 L F
.77029 1.27991 m .79223 1.31679 L .8049 1.29803 L F
.729 0 0 r
.73964 1.26295 m .74823 1.27835 L .75747 1.27282 L F
.823 0 0 r
.73378 1.25957 m .74208 1.28203 L .75821 1.27237 L F
.728 0 0 r
.78125 1.33305 m .79124 1.3386 L .79223 1.31679 L F
.856 0 0 r
.77029 1.27991 m .79223 1.31679 L .8049 1.29803 L F
.731 0 0 r
.71926 1.30868 m .71701 1.31104 L .72325 1.30874 L F
.778 0 0 r
.71688 1.31098 m .71681 1.31112 L .71687 1.3111 L F
.824 0 0 r
.7654 1.3475 m .76235 1.35779 L .76728 1.35259 L F
.76012 1.33322 m .76162 1.34979 L .7654 1.3475 L F
.76162 1.34979 m .76235 1.35779 L .7654 1.3475 L F
.728 0 0 r
.78423 1.33608 m .78413 1.33614 L .78707 1.33628 L F
.824 0 0 r
.76012 1.33322 m .76413 1.37745 L .76897 1.3745 L F
.76482 1.35518 m .76897 1.3745 L .76622 1.35371 L F
.76897 1.3745 m .76975 1.37402 L .7654 1.3475 L F
.731 0 0 r
.7497 1.37112 m .7693 1.38413 L .7773 1.34204 L F
.728 0 0 r
.80157 1.37517 m .80693 1.38253 L .80764 1.36609 L F
.856 0 0 r
.80693 1.38253 m .81083 1.41133 L .81754 1.40029 L F
.81083 1.41133 m .8173 1.40158 L .81754 1.40029 L F
.728 0 0 r
.81238 1.40899 m .81083 1.41133 L .81737 1.41177 L F
.856 0 0 r
.80011 1.36593 m .7971 1.38185 L .8014 1.37543 L F
.731 0 0 r
.79669 1.38404 m .7947 1.39769 L .80693 1.38253 L F
.79412 1.39765 m .7947 1.39769 L .79669 1.38404 L F
.856 0 0 r
.77588 1.34101 m .77573 1.34124 L .7773 1.34204 L F
.77588 1.34101 m .7773 1.34204 L .77735 1.34177 L F
.731 0 0 r
.7947 1.39769 m .80396 1.39832 L .80641 1.3853 L F
.7947 1.39769 m .80641 1.3853 L .80693 1.38253 L F
.825 0 0 r
.78114 1.39199 m .78647 1.40641 L .7897 1.40298 L F
.856 0 0 r
.80011 1.36593 m .80104 1.37281 L .80238 1.37293 L F
.80104 1.37281 m .8014 1.37543 L .80238 1.37293 L F
.80238 1.37293 m .8014 1.37543 L .8026 1.37363 L F
.728 0 0 r
.79944 1.37836 m .80693 1.38253 L .80086 1.37624 L F
.81238 1.40899 m .81737 1.41177 L .81267 1.40855 L F
.856 0 0 r
.81749 1.4006 m .8173 1.40158 L .81783 1.40078 L F
.878 0 0 r
.83264 1.40828 m .81737 1.41177 L .83602 1.42118 L F
.82147 1.40262 m .81737 1.41177 L .83264 1.40828 L F
.728 0 0 r
.81267 1.40855 m .81737 1.41177 L .81783 1.40078 L F
.81238 1.40899 m .81737 1.41177 L .81267 1.40855 L F
.856 0 0 r
.81401 1.39437 m .812 1.40955 L .81754 1.40029 L F
.812 1.40955 m .81712 1.40185 L .81754 1.40029 L F
.731 0 0 r
.80378 1.44885 m .80734 1.46526 L .81083 1.41133 L F
.728 0 0 r
.80489 1.40482 m .80531 1.40419 L .80462 1.40462 L F
.731 0 0 r
.7971 1.38185 m .79669 1.38404 L .80693 1.38253 L F
.728 0 0 r
.80457 1.40465 m .80489 1.40482 L .80462 1.40462 L F
.856 0 0 r
.79124 1.3386 m .79397 1.39847 L .80011 1.36593 L F
.731 0 0 r
.79669 1.38404 m .80396 1.39832 L .80693 1.38253 L F
.79412 1.39765 m .80396 1.39832 L .79669 1.38404 L F
.728 0 0 r
.82009 1.42499 m .81932 1.42616 L .82259 1.42638 L F
.857 0 0 r
.81737 1.41177 m .81524 1.43232 L .8209 1.41768 L F
.81524 1.43232 m .8116 1.46736 L .81932 1.42616 L F
.81524 1.43232 m .81932 1.42616 L .8209 1.41768 L F
.727 0 0 r
.71082 1.43021 m .72526 1.44207 L .73017 1.43151 L F
.602 0 0 r
.7201 1.45317 m .72136 1.45956 L .72068 1.45191 L F
.728 0 0 r
.79927 1.37862 m .7971 1.38185 L .80613 1.38247 L F
.731 0 0 r
.7497 1.37112 m .7693 1.38413 L .7773 1.34204 L F
.824 0 0 r
.76343 1.34869 m .76482 1.35518 L .7654 1.3475 L F
.76482 1.35518 m .76622 1.35371 L .7654 1.3475 L F
.856 0 0 r
.77812 1.33769 m .77632 1.34036 L .7775 1.34097 L F
.731 0 0 r
.77812 1.33769 m .78114 1.39199 L .79124 1.3386 L F
.728 0 0 r
.80204 1.37446 m .80693 1.38253 L .80764 1.36609 L F
.856 0 0 r
.79124 1.3386 m .8026 1.37363 L .80764 1.36609 L F
.728 0 0 r
.81267 1.40855 m .81737 1.41177 L .81783 1.40078 L F
.856 0 0 r
.80693 1.38253 m .80479 1.42042 L .81083 1.41133 L F
.80479 1.42042 m .80371 1.43939 L .81083 1.41133 L F
.80252 1.37337 m .8026 1.37363 L .80259 1.37333 L F
.80252 1.37337 m .80259 1.37333 L .80189 1.35645 L F
.80011 1.36593 m .80252 1.37337 L .80189 1.35645 L F
.8026 1.37363 m .80475 1.37042 L .80189 1.35645 L F
.728 0 0 r
.79944 1.37836 m .80613 1.38247 L .80632 1.38219 L F
.79927 1.37862 m .80613 1.38247 L .79944 1.37836 L F
.80632 1.38219 m .80613 1.38247 L .80693 1.38253 L F
.856 0 0 r
.77029 1.27991 m .76012 1.33322 L .77573 1.34124 L F
.77029 1.27991 m .77573 1.34124 L .79223 1.31679 L F
.714 0 0 r
.6806 1.3802 m .68442 1.38469 L .68904 1.38078 L F
.601 0 0 r
.69322 1.37723 m .69498 1.38613 L .69413 1.37646 L F
.714 0 0 r
.65426 1.30675 m .71681 1.31112 L .71688 1.31098 L F
.823 0 0 r
.73378 1.25957 m .71688 1.31098 L .71701 1.31104 L F
.731 0 0 r
.72078 1.3071 m .71926 1.30868 L .72325 1.30874 L F
.67214 1.308 m .67379 1.32699 L .71681 1.31112 L F
.714 0 0 r
.71106 1.31057 m .71101 1.31071 L .71688 1.31098 L F
.71101 1.31071 m .71679 1.31111 L .71688 1.31098 L F
.778 0 0 r
.71688 1.31098 m .71683 1.31111 L .71688 1.31109 L F
.728 0 0 r
.78125 1.33305 m .77812 1.33769 L .79124 1.3386 L F
.856 0 0 r
.79223 1.31679 m .76127 1.33264 L .77632 1.34036 L F
.728 0 0 r
.78006 1.33483 m .77943 1.33575 L .78423 1.33608 L F
.856 0 0 r
.77588 1.34101 m .76012 1.33322 L .77573 1.34124 L F
.77029 1.27991 m .76586 1.3031 L .79223 1.31679 L F
.76586 1.3031 m .76012 1.33322 L .79223 1.31679 L F
.878 0 0 r
.79223 1.31679 m .79124 1.3386 L .79287 1.31711 L F
.79287 1.31711 m .79124 1.3386 L .83194 1.3374 L F
.856 0 0 r
.79223 1.31679 m .82244 1.33246 L .84078 1.31682 L F
.80479 1.42042 m .79687 1.43598 L .80371 1.43939 L F
.80693 1.38253 m .79782 1.4309 L .80479 1.42042 L F
.79782 1.4309 m .79687 1.43598 L .80479 1.42042 L F
.728 0 0 r
.82009 1.42499 m .81932 1.42616 L .82259 1.42638 L F
.857 0 0 r
.81524 1.43232 m .80734 1.46526 L .8116 1.46736 L F
.81737 1.41177 m .81284 1.43595 L .81524 1.43232 L F
.81284 1.43595 m .80734 1.46526 L .81524 1.43232 L F
.8209 1.41768 m .81932 1.42616 L .82282 1.42087 L F
.728 0 0 r
.82009 1.42499 m .82259 1.42638 L .82183 1.42236 L F
.731 0 0 r
.81932 1.42616 m .81929 1.42629 L .81959 1.42618 L F
.728 0 0 r
.82183 1.42236 m .82259 1.42638 L .82282 1.42087 L F
.857 0 0 r
.81737 1.41177 m .82282 1.42087 L .82597 1.41611 L F
.878 0 0 r
.80764 1.36609 m .80711 1.37834 L .81366 1.36917 L F
.856 0 0 r
.80189 1.35645 m .80342 1.36393 L .80764 1.36609 L F
.79124 1.3386 m .80011 1.36593 L .80189 1.35645 L F
.731 0 0 r
.7971 1.38185 m .79669 1.38404 L .80693 1.38253 L F
.80473 1.47468 m .81257 1.47988 L .80525 1.47412 L F
.825 0 0 r
.80734 1.46526 m .80394 1.47552 L .8091 1.47002 L F
.731 0 0 r
.80858 1.47057 m .81257 1.47988 L .81246 1.46644 L F
.825 0 0 r
.80734 1.46526 m .8091 1.47002 L .8116 1.46736 L F
.731 0 0 r
.81246 1.46644 m .81257 1.47988 L .81463 1.46413 L F
.81246 1.46644 m .81463 1.46413 L .81959 1.42618 L F
.81959 1.42618 m .81873 1.4327 L .82259 1.42638 L F
.81873 1.4327 m .81257 1.47988 L .82207 1.42915 L F
.81873 1.4327 m .82207 1.42915 L .82259 1.42638 L F
.857 0 0 r
.8209 1.41768 m .81932 1.42616 L .82282 1.42087 L F
.728 0 0 r
.82009 1.42499 m .82259 1.42638 L .82183 1.42236 L F
.856 0 0 r
.80693 1.38253 m .79687 1.43598 L .80371 1.43939 L F
.84275 1.36513 m .84224 1.38379 L .8614 1.37474 L F
.84224 1.38379 m .84971 1.38762 L .8614 1.37474 L F
.878 0 0 r
.85481 1.39023 m .80693 1.38253 L .87683 1.41809 L F
.81483 1.36977 m .80693 1.38253 L .85481 1.39023 L F
.856 0 0 r
.79124 1.3386 m .80764 1.36609 L .84275 1.36513 L F
.80764 1.36609 m .82824 1.37663 L .84275 1.36513 L F
.878 0 0 r
.87246 1.42844 m .8871 1.44695 L .87257 1.42828 L F
.98 0 0 r
.87683 1.41809 m .87246 1.42844 L .87633 1.42281 L F
.966 0 0 r
.84974 1.31561 m .84977 1.31598 L .84995 1.31532 L F
.84974 1.31561 m .84977 1.31598 L .84995 1.31532 L F
.883 0 0 r
.84568 1.3058 m .84326 1.31476 L .86679 1.32709 L F
.966 0 0 r
.84678 1.28457 m .84722 1.30008 L .84726 1.29994 L F
.84631 1.26947 m .84675 1.28478 L .84678 1.28457 L F
.878 0 0 r
.84326 1.31476 m .8614 1.37474 L .86679 1.32709 L F
.883 0 0 r
.86632 1.3543 m .88212 1.37021 L .86648 1.35371 L F
.963 0 0 r
.86679 1.32709 m .86213 1.37051 L .86823 1.34693 L F
.98 0 0 r
.84078 1.31682 m .83454 1.33377 L .83983 1.32639 L F
.878 0 0 r
.83218 1.33707 m .83956 1.34658 L .84231 1.32291 L F
.8639 1.36692 m .86251 1.37921 L .86872 1.37033 L F
.963 0 0 r
.86321 1.37308 m .86159 1.37551 L .86251 1.37921 L F
.86359 1.36966 m .86159 1.37551 L .86321 1.37308 L F
.878 0 0 r
.86456 1.36112 m .86872 1.37033 L .87032 1.3641 L F
.8639 1.36692 m .86872 1.37033 L .86456 1.36112 L F
.87032 1.3641 m .86872 1.37033 L .87235 1.36515 L F
.87719 1.42156 m .87743 1.42218 L .87756 1.42103 L F
.98 0 0 r
.87683 1.41809 m .87246 1.42844 L .87633 1.42281 L F
.878 0 0 r
.88714 1.45136 m .88746 1.4484 L .88683 1.44933 L F
.98 0 0 r
.8871 1.44695 m .88685 1.4493 L .88746 1.4484 L F
.959 0 0 r
.89068 1.41404 m .8871 1.44695 L .8896 1.42874 L F
.89068 1.41404 m .8896 1.42874 L .89161 1.41029 L F
.878 0 0 r
.88714 1.45136 m .89223 1.46137 L .88812 1.44231 L F
.959 0 0 r
.89233 1.39892 m .89068 1.41404 L .89161 1.41029 L F
.89253 1.40179 m .89161 1.41029 L .89279 1.40548 L F
.89233 1.39892 m .89161 1.41029 L .89253 1.40179 L F
.878 0 0 r
.89161 1.41029 m .89223 1.46137 L .89743 1.41327 L F
.88812 1.44231 m .89223 1.46137 L .89161 1.41029 L F
.961 0 0 r
.87711 1.41558 m .87683 1.41809 L .87879 1.40983 L F
.87711 1.41558 m .87879 1.40983 L .87899 1.40806 L F
.878 0 0 r
.88066 1.39293 m .8871 1.44695 L .89233 1.39892 L F
.87743 1.42218 m .8871 1.44695 L .88066 1.39293 L F
.882 0 0 r
.88181 1.38835 m .89233 1.39892 L .88408 1.3793 L F
.961 0 0 r
.88212 1.37021 m .87878 1.4004 L .88306 1.38337 L F
.705 0 0 r
.86525 1.31942 m .86679 1.32709 L .86767 1.33026 L F
.823 0 0 r
.86557 1.32172 m .86604 1.32377 L .86629 1.3239 L F
.705 0 0 r
.86525 1.31942 m .86767 1.33026 L .86582 1.32178 L F
.823 0 0 r
.86586 1.32194 m .86629 1.3239 L .87229 1.32705 L F
.966 0 0 r
.84585 1.29255 m .84326 1.31476 L .84414 1.31152 L F
.878 0 0 r
.84326 1.31476 m .8614 1.37474 L .86679 1.32709 L F
.966 0 0 r
.84631 1.26947 m .84078 1.31682 L .84231 1.32291 L F
.84631 1.26947 m .84231 1.32291 L .84585 1.29255 L F
.98 0 0 r
.85525 1.3892 m .85481 1.39023 L .85589 1.38868 L F
.878 0 0 r
.87235 1.36515 m .86208 1.39395 L .88212 1.37021 L F
.856 0 0 r
.84275 1.36513 m .84224 1.38379 L .8614 1.37474 L F
.84224 1.38379 m .84971 1.38762 L .8614 1.37474 L F
.878 0 0 r
.86208 1.39395 m .87683 1.41809 L .87856 1.40239 L F
.86208 1.39395 m .87856 1.40239 L .88212 1.37021 L F
.98 0 0 r
.84078 1.31682 m .83194 1.3374 L .83408 1.33442 L F
.878 0 0 r
.83194 1.3374 m .82036 1.35359 L .8614 1.37474 L F
.731 0 0 r
.81932 1.42616 m .81929 1.42629 L .81959 1.42618 L F
.857 0 0 r
.81737 1.41177 m .80734 1.46526 L .8116 1.46736 L F
.81737 1.41177 m .8116 1.46736 L .8209 1.41768 L F
.731 0 0 r
.81959 1.42618 m .81257 1.47988 L .82259 1.42638 L F
.728 0 0 r
.78541 1.33536 m .78423 1.33608 L .78707 1.33628 L F
.824 0 0 r
.76012 1.33322 m .76343 1.34869 L .7654 1.3475 L F
.056 0 0 r
.56274 1.39977 m .57489 1.40387 L .55882 1.38878 L F
.535 0 0 r
.57043 1.35187 m .57062 1.3519 L .59796 1.3224 L F
.57062 1.3519 m .59796 1.32264 L .59796 1.3224 L F
.371 0 0 r
.57698 1.34509 m .59649 1.3488 L .57785 1.34416 L F
.066 0 0 r
.53822 1.33212 m .57043 1.35187 L .53269 1.31661 L F
.57035 1.3519 m .57043 1.35187 L .53822 1.33212 L F
.5562 1.34319 m .57043 1.35187 L .55772 1.33999 L F
.57035 1.3519 m .57043 1.35187 L .5562 1.34319 L F
.371 0 0 r
.54177 1.33841 m .55141 1.34024 L .54418 1.33579 L F
.53476 1.34603 m .54637 1.34655 L .54177 1.33841 L F
.246 0 0 r
.53895 1.33416 m .54177 1.33841 L .54418 1.33579 L F
.53895 1.33416 m .54177 1.33841 L .54418 1.33579 L F
.066 0 0 r
.53895 1.33416 m .55772 1.33999 L .53269 1.31661 L F
0 0 0 r
.58011 1.46553 m .57894 1.46031 L .57631 1.45561 L F
.58167 1.46792 m .57894 1.46031 L .58011 1.46553 L F
.878 0 0 r
.80382 1.26984 m .78914 1.28978 L .84078 1.31682 L F
.979 0 0 r
.81243 1.25588 m .80876 1.26313 L .8115 1.25941 L F
.81494 1.24423 m .81243 1.25588 L .81307 1.25542 L F
.884 0 0 r
.81629 1.25311 m .81673 1.25372 L .81706 1.25255 L F
.979 0 0 r
.81494 1.24423 m .80872 1.25856 L .81243 1.25588 L F
.884 0 0 r
.81629 1.25311 m .81673 1.25372 L .81706 1.25255 L F
.823 0 0 r
.73378 1.25957 m .74208 1.28203 L .75821 1.27237 L F
.729 0 0 r
.75747 1.27282 m .74823 1.27835 L .77029 1.27991 L F
.714 0 0 r
.65508 1.25695 m .66033 1.26318 L .66376 1.25756 L F
.572 0 0 r
.65532 1.26646 m .65496 1.26945 L .65575 1.26633 L F
.64941 1.26814 m .65186 1.26872 L .65532 1.26646 L F
.65186 1.26872 m .65496 1.26945 L .65532 1.26646 L F
.65532 1.26646 m .65575 1.26633 L .6558 1.26614 L F
.65496 1.26945 m .66906 1.27276 L .66839 1.25778 L F
.57661 1.28399 m .5785 1.29849 L .60478 1.29102 L F
.57661 1.28399 m .5785 1.29849 L .60478 1.29102 L F
.382 0 0 r
.57664 1.284 m .57721 1.28414 L .57679 1.28392 L F
.246 0 0 r
.56584 1.29898 m .5785 1.29849 L .55263 1.29513 L F
.55217 1.2995 m .56114 1.30665 L .5785 1.29849 L F
0 0 0 r
.53258 1.31679 m .53872 1.33381 L .53269 1.31661 L F
.53872 1.33381 m .53895 1.33416 L .53269 1.31661 L F
.246 0 0 r
.53031 1.32116 m .53476 1.34603 L .54177 1.33841 L F
.55217 1.2995 m .56682 1.31118 L .5785 1.29849 L F
.883 0 0 r
.84568 1.3058 m .84326 1.31476 L .86679 1.32709 L F
.966 0 0 r
.84631 1.26947 m .84078 1.31682 L .84171 1.32051 L F
.84631 1.26947 m .84171 1.32051 L .84558 1.30617 L F
.84631 1.26947 m .84829 1.29611 L .85068 1.28726 L F
.883 0 0 r
.8562 1.31175 m .86679 1.32709 L .85114 1.28555 L F
.85068 1.28726 m .85114 1.28555 L .84903 1.27994 L F
.8562 1.31175 m .85114 1.28555 L .85068 1.28726 L F
.84748 1.29912 m .8562 1.31175 L .85068 1.28726 L F
.966 0 0 r
.84631 1.26947 m .84672 1.30195 L .8472 1.30015 L F
.822 0 0 r
.84848 1.27739 m .84903 1.27994 L .85707 1.28421 L F
.709 0 0 r
.84665 1.26939 m .84839 1.27712 L .84865 1.27815 L F
.84665 1.26939 m .84865 1.27815 L .84775 1.27395 L F
.883 0 0 r
.84903 1.27994 m .86679 1.32709 L .85707 1.28421 L F
.822 0 0 r
.84848 1.27739 m .84903 1.27994 L .85707 1.28421 L F
.709 0 0 r
.84632 1.26947 m .84631 1.26947 L .84999 1.28444 L F
.84632 1.26947 m .84999 1.28444 L .84992 1.28411 L F
.979 0 0 r
.81393 1.2548 m .81353 1.25666 L .81379 1.25631 L F
.81494 1.24423 m .81307 1.25542 L .81393 1.2548 L F
.884 0 0 r
.81629 1.25311 m .81598 1.25332 L .81673 1.25372 L F
.878 0 0 r
.80382 1.26984 m .84078 1.31682 L .81598 1.25332 L F
.979 0 0 r
.81393 1.2548 m .81353 1.25666 L .81379 1.25631 L F
.81494 1.24423 m .81307 1.25542 L .81393 1.2548 L F
.884 0 0 r
.81629 1.25311 m .81598 1.25332 L .81673 1.25372 L F
.82597 1.22118 m .84631 1.26947 L .83673 1.22698 L F
.82061 1.24005 m .84631 1.26947 L .82597 1.22118 L F
.97 0 0 r
.82064 1.19727 m .82278 1.22516 L .82597 1.22118 L F
.82629 1.22004 m .82597 1.22118 L .82643 1.2206 L F
.82064 1.19727 m .82597 1.22118 L .82629 1.22004 L F
.82 0 0 r
.82732 1.21949 m .82597 1.22118 L .83673 1.22698 L F
.713 0 0 r
.82079 1.19778 m .82064 1.19727 L .82639 1.22038 L F
.82079 1.19778 m .82639 1.22038 L .82632 1.22007 L F
.978 0 0 r
.78384 1.15685 m .77994 1.19958 L .78469 1.19892 L F
.79316 1.19313 m .78469 1.19892 L .79431 1.19759 L F
.78724 1.17008 m .78469 1.19892 L .79316 1.19313 L F
.78384 1.15685 m .78415 1.17215 L .78724 1.17008 L F
.78415 1.17215 m .78469 1.19892 L .78724 1.17008 L F
.109 0 0 r
.79832 1.17982 m .79822 1.18502 L .79735 1.18184 L F
.79735 1.18184 m .79822 1.18502 L .79683 1.18402 L F
.82 0 0 r
.79653 1.19499 m .7993 1.19174 L .79964 1.18605 L F
.79898 1.19695 m .80285 1.19641 L .79964 1.18605 L F
.109 0 0 r
.80124 1.18721 m .80084 1.18993 L .79964 1.18605 L F
.974 0 0 r
.7957 1.1853 m .80124 1.18721 L .80414 1.16765 L F
.7957 1.1853 m .80124 1.18721 L .80414 1.16765 L F
.885 0 0 r
.7912 1.16742 m .78489 1.17786 L .82064 1.19727 L F
.78878 1.16498 m .78724 1.17008 L .7912 1.16742 L F
.78724 1.17008 m .78489 1.17786 L .7912 1.16742 L F
.82 0 0 r
.79653 1.19499 m .79898 1.19695 L .7993 1.19174 L F
.79898 1.19695 m .80434 1.20121 L .80285 1.19641 L F
.80434 1.20121 m .80196 1.18862 L .80084 1.18993 L F
.974 0 0 r
.7957 1.1853 m .79647 1.19506 L .80124 1.18721 L F
.79647 1.19506 m .80084 1.18993 L .80124 1.18721 L F
.7957 1.1853 m .79647 1.19506 L .80124 1.18721 L F
.79647 1.19506 m .80084 1.18993 L .80124 1.18721 L F
.879 0 0 r
.77978 1.17508 m .81494 1.24423 L .82064 1.19727 L F
.77038 1.18741 m .81494 1.24423 L .77978 1.17508 L F
.885 0 0 r
.7912 1.16742 m .77978 1.17508 L .82064 1.19727 L F
.978 0 0 r
.7825 1.17151 m .78209 1.17353 L .78233 1.17337 L F
.78384 1.15685 m .78114 1.1733 L .7825 1.17151 L F
.879 0 0 r
.77978 1.17508 m .81494 1.24423 L .82064 1.19727 L F
.77038 1.18741 m .81494 1.24423 L .77978 1.17508 L F
.885 0 0 r
.78189 1.17366 m .78489 1.17786 L .78724 1.17008 L F
.978 0 0 r
.78384 1.15685 m .77783 1.17639 L .78161 1.17385 L F
.78384 1.15685 m .78161 1.17385 L .78233 1.17337 L F
.885 0 0 r
.78189 1.17366 m .77978 1.17508 L .78489 1.17786 L F
.974 0 0 r
.79177 1.1491 m .78406 1.15768 L .78724 1.17008 L F
.79177 1.1491 m .78724 1.17008 L .79204 1.15421 L F
.78794 1.15336 m .78406 1.15768 L .78724 1.17008 L F
.78974 1.11035 m .78406 1.15768 L .78794 1.15336 L F
.78974 1.11035 m .78384 1.15685 L .78406 1.15768 L F
.78974 1.11035 m .78406 1.15768 L .79177 1.1491 L F
0 0 0 r
.80426 1.15673 m .81483 1.16974 L .81974 1.18954 L F
.80426 1.15673 m .81974 1.18954 L .80072 1.15238 L F
.885 0 0 r
.7945 1.14606 m .7912 1.16742 L .81019 1.15468 L F
.78878 1.16498 m .7912 1.16742 L .7945 1.14606 L F
.974 0 0 r
.78974 1.11035 m .79273 1.14803 L .7945 1.14606 L F
.7968 1.13845 m .7945 1.14606 L .79779 1.1424 L F
.78974 1.11035 m .7945 1.14606 L .7968 1.13845 L F
.978 0 0 r
.78384 1.15685 m .78233 1.17337 L .78724 1.17008 L F
.885 0 0 r
.81019 1.15468 m .82064 1.19727 L .81124 1.15526 L F
0 0 0 r
.8028 1.16065 m .80908 1.17218 L .80334 1.16281 L F
.8028 1.16065 m .80908 1.17218 L .80334 1.16281 L F
.885 0 0 r
.7912 1.16742 m .82064 1.19727 L .81019 1.15468 L F
.884 0 0 r
.82597 1.22118 m .84631 1.26947 L .83673 1.22698 L F
.82061 1.24005 m .84631 1.26947 L .82597 1.22118 L F
.97 0 0 r
.82252 1.22548 m .82233 1.23397 L .82295 1.23182 L F
.82064 1.19727 m .82104 1.22733 L .82252 1.22548 L F
.82 0 0 r
.82732 1.21949 m .82597 1.22118 L .83673 1.22698 L F
.855 0 0 r
.76485 1.14647 m .76407 1.17341 L .78384 1.15685 L F
.76407 1.17341 m .77414 1.17886 L .78384 1.15685 L F
.7124 1.1178 m .74568 1.17408 L .76485 1.14647 L F
.729 0 0 r
.7315 1.1945 m .74402 1.20635 L .74568 1.17408 L F
.817 0 0 r
.79667 1.14365 m .7945 1.14606 L .81124 1.15526 L F
.885 0 0 r
.74247 1.079 m .74768 1.08699 L .75223 1.07302 L F
.977 0 0 r
.74742 1.05452 m .74031 1.08033 L .74472 1.07762 L F
.74742 1.05452 m .73416 1.08411 L .74031 1.08033 L F
.885 0 0 r
.74247 1.079 m .73812 1.08168 L .74768 1.08699 L F
.978 0 0 r
.7575 1.05632 m .74981 1.06373 L .75223 1.07302 L F
.7575 1.05632 m .75223 1.07302 L .75753 1.05671 L F
.88 0 0 r
.68727 .97722 m .67537 1.0141 L .74742 1.05452 L F
.67831 .96569 m .67793 .9719 L .68727 .97722 L F
.854 0 0 r
.67793 .9719 m .68455 .98318 L .68727 .97722 L F
.88 0 0 r
.67831 .96569 m .67793 .9719 L .68727 .97722 L F
.854 0 0 r
.67793 .9719 m .68455 .98318 L .68727 .97722 L F
.821 0 0 r
.67407 .97724 m .65087 1.02525 L .68455 .98318 L F
.714 0 0 r
.61058 .96328 m .58754 .9837 L .57865 .98302 L F
.729 0 0 r
.57167 .95738 m .64156 .99561 L .67831 .96569 L F
.64156 .99561 m .67407 .97724 L .67831 .96569 L F
.67407 .97724 m .67793 .9719 L .67831 .96569 L F
.854 0 0 r
.67793 .9719 m .67407 .97724 L .68455 .98318 L F
.821 0 0 r
.6402 .99637 m .65087 1.02525 L .67407 .97724 L F
.67407 .97724 m .65087 1.02525 L .68455 .98318 L F
.729 0 0 r
.57167 .95738 m .64156 .99561 L .67831 .96569 L F
.64156 .99561 m .66972 .9797 L .67831 .96569 L F
.821 0 0 r
.6402 .99637 m .65087 1.02525 L .67407 .97724 L F
.729 0 0 r
.65534 1.00314 m .67793 .9719 L .67831 .96569 L F
.9 0 0 r
.68455 .98318 m .65087 1.02525 L .65661 1.04523 L F
.68455 .98318 m .65661 1.04523 L .66801 1.03774 L F
.68455 .98318 m .65087 1.02525 L .65661 1.04523 L F
.68455 .98318 m .65661 1.04523 L .66801 1.03774 L F
.728 0 0 r
.58806 .98978 m .48858 1.02816 L .48907 1.02223 L F
.58806 .98978 m .48907 1.02223 L .49198 1.01833 L F
.58806 .98978 m .48858 1.02816 L .48907 1.02223 L F
.58806 .98978 m .48907 1.02223 L .49198 1.01833 L F
.754 0 0 r
.58496 1.01998 m .56541 1.00422 L .5989 1.00344 L F
.58496 1.01998 m .56541 1.00422 L .5989 1.00344 L F
.501 0 0 r
.5989 1.00344 m .56541 1.00422 L .6195 .9873 L F
.5989 1.00344 m .56541 1.00422 L .6195 .9873 L F
.05 0 0 r
.56541 1.00422 m .61351 .99643 L .6195 .9873 L F
.754 0 0 r
.58496 1.01998 m .53912 1.0358 L .56541 1.00422 L F
.58496 1.01998 m .53912 1.0358 L .56541 1.00422 L F
.732 0 0 r
.53912 1.0358 m .53839 1.01987 L .56541 1.00422 L F
.53912 1.0358 m .53839 1.01987 L .56541 1.00422 L F
.05 0 0 r
.56541 1.00422 m .53839 1.01987 L .61351 .99643 L F
.56541 1.00422 m .61351 .99643 L .6195 .9873 L F
.56541 1.00422 m .53839 1.01987 L .61351 .99643 L F
.398 0 0 r
.53839 1.01987 m .60979 1.02166 L .61351 .99643 L F
.53839 1.01987 m .60979 1.02166 L .61351 .99643 L F
.729 0 0 r
.57167 .95738 m .57338 1.00627 L .61353 1.00935 L F
.775 0 0 r
.61974 1.00793 m .60806 1.05881 L .65087 1.02525 L F
.398 0 0 r
.53839 1.01987 m .5207 1.04927 L .60979 1.02166 L F
.53839 1.01987 m .5207 1.04927 L .60979 1.02166 L F
.775 0 0 r
.61353 1.00935 m .60806 1.05881 L .61974 1.00793 L F
.731 0 0 r
.57338 1.00627 m .58439 1.01358 L .61353 1.00935 L F
.965 0 0 r
.4826 1.01157 m .4799 1.01726 L .44217 1.00024 L F
.813 0 0 r
.54082 .99035 m .4826 1.01157 L .54465 .98821 L F
.878 0 0 r
.48858 1.02816 m .4639 1.02786 L .47618 1.02145 L F
.965 0 0 r
.4826 1.01157 m .4799 1.01726 L .44217 1.00024 L F
.813 0 0 r
.54082 .99035 m .4826 1.01157 L .54465 .98821 L F
.565 0 0 r
.47741 .98728 m .48318 1.03445 L .57338 1.00627 L F
.47741 .98728 m .48318 1.03445 L .57338 1.00627 L F
.714 0 0 r
.57393 1.01278 m .5841 1.04571 L .59857 1.01467 L F
0 0 0 r
.50236 1.06338 m .5207 1.04927 L .53839 1.01987 L F
.50236 1.06338 m .5207 1.04927 L .53839 1.01987 L F
.639 0 0 r
.53923 1.03766 m .52164 1.05228 L .55098 1.0432 L F
.598 0 0 r
.48318 1.03445 m .5184 1.04413 L .57338 1.00627 L F
.5184 1.04413 m .54208 1.03678 L .57338 1.00627 L F
0 0 0 r
.50236 1.06338 m .49122 1.08049 L .5207 1.04927 L F
.50236 1.06338 m .49122 1.08049 L .5207 1.04927 L F
.639 0 0 r
.51523 1.04511 m .52164 1.05228 L .53923 1.03766 L F
.47 0 0 r
.4801 1.08116 m .45896 1.07214 L .43937 1.05951 L F
.4801 1.08116 m .45896 1.07214 L .43937 1.05951 L F
.827 0 0 r
.49165 1.06609 m .49437 1.07344 L .43937 1.05951 L F
.49437 1.07344 m .49213 1.07845 L .43937 1.05951 L F
.218 0 0 r
.43416 1.0481 m .43648 1.05142 L .48318 1.03445 L F
.43648 1.05142 m .46349 1.0565 L .48318 1.03445 L F
.402 0 0 r
.47185 1.08044 m .4727 1.05362 L .46349 1.0565 L F
.363 0 0 r
.46633 1.05512 m .47494 1.0531 L .48318 1.03445 L F
.542 0 0 r
.4813 1.04532 m .52164 1.05228 L .51523 1.04511 L F
.48092 1.04577 m .52164 1.05228 L .4813 1.04532 L F
.363 0 0 r
.47494 1.0531 m .48531 1.04041 L .48318 1.03445 L F
.402 0 0 r
.4727 1.05362 m .46633 1.05512 L .46349 1.0565 L F
.363 0 0 r
.46961 1.05435 m .48531 1.04041 L .48318 1.03445 L F
.402 0 0 r
.47185 1.08044 m .47494 1.0531 L .4727 1.05362 L F
.106 0 0 r
.43937 1.05951 m .47185 1.08044 L .46349 1.0565 L F
.43937 1.05951 m .46349 1.0565 L .46146 1.05612 L F
.43937 1.05951 m .46146 1.05612 L .44793 1.05357 L F
.43937 1.05951 m .44793 1.05357 L .43648 1.05142 L F
.218 0 0 r
.43416 1.0481 m .43648 1.05142 L .48318 1.03445 L F
.106 0 0 r
.43937 1.05951 m .44793 1.05357 L .43648 1.05142 L F
.218 0 0 r
.43648 1.05142 m .46349 1.0565 L .48318 1.03445 L F
.363 0 0 r
.47494 1.0531 m .48531 1.04041 L .46961 1.05435 L F
.402 0 0 r
.47185 1.08044 m .4727 1.05362 L .46349 1.0565 L F
.363 0 0 r
.46633 1.05512 m .46961 1.05435 L .48318 1.03445 L F
.402 0 0 r
.4727 1.05362 m .47275 1.052 L .46633 1.05512 L F
.4727 1.05362 m .46633 1.05512 L .46349 1.0565 L F
.106 0 0 r
.43937 1.05951 m .47185 1.08044 L .46326 1.05584 L F
.45286 1.05015 m .46326 1.05584 L .45964 1.04545 L F
.43937 1.05951 m .46326 1.05584 L .45286 1.05015 L F
.363 0 0 r
.44075 1.08651 m .44787 1.08623 L .46714 1.05796 L F
.46662 1.05768 m .46714 1.05796 L .46961 1.05435 L F
.44075 1.08651 m .46714 1.05796 L .46662 1.05768 L F
.44075 1.08651 m .46961 1.05435 L .46633 1.05512 L F
.218 0 0 r
.46349 1.0565 m .46498 1.05678 L .46633 1.05512 L F
.46349 1.0565 m .46633 1.05512 L .48318 1.03445 L F
.402 0 0 r
.47185 1.08044 m .50746 1.06934 L .47494 1.0531 L F
.47185 1.08044 m .47494 1.0531 L .4727 1.05362 L F
.47185 1.08044 m .50746 1.06934 L .47494 1.0531 L F
.47185 1.08044 m .51365 1.08774 L .50746 1.06934 L F
.47185 1.08044 m .51365 1.08774 L .50746 1.06934 L F
.542 0 0 r
.47941 1.04763 m .50746 1.06934 L .52164 1.05228 L F
.218 0 0 r
.46349 1.0565 m .46633 1.05512 L .48318 1.03445 L F
.542 0 0 r
.45964 1.04545 m .47494 1.0531 L .47941 1.04763 L F
.47494 1.0531 m .50746 1.06934 L .47941 1.04763 L F
.47941 1.04763 m .50746 1.06934 L .52164 1.05228 L F
.45964 1.04545 m .47494 1.0531 L .47941 1.04763 L F
.47494 1.0531 m .50746 1.06934 L .47941 1.04763 L F
.363 0 0 r
.44075 1.08651 m .4591 1.07249 L .46633 1.05512 L F
.4591 1.07249 m .48869 1.04987 L .47494 1.0531 L F
.4591 1.07249 m .47494 1.0531 L .46633 1.05512 L F
.4591 1.07249 m .50095 1.08415 L .48869 1.04987 L F
.44075 1.08651 m .44787 1.08623 L .4591 1.07249 L F
.44787 1.08623 m .50095 1.08415 L .4591 1.07249 L F
.44787 1.08623 m .50095 1.08415 L .48869 1.04987 L F
.542 0 0 r
.47941 1.04763 m .52164 1.05228 L .48092 1.04577 L F
.218 0 0 r
.43319 1.04246 m .43416 1.0481 L .48318 1.03445 L F
.542 0 0 r
.45964 1.04545 m .51523 1.04511 L .46616 1.0374 L F
.65 0 0 r
.5841 1.04571 m .50746 1.06934 L .51365 1.08774 L F
.5841 1.04571 m .50746 1.06934 L .51365 1.08774 L F
.5841 1.04571 m .52164 1.05228 L .50746 1.06934 L F
.5841 1.04571 m .52164 1.05228 L .50746 1.06934 L F
.5841 1.04571 m .55098 1.0432 L .52164 1.05228 L F
.5841 1.04571 m .55098 1.0432 L .52164 1.05228 L F
.639 0 0 r
.53923 1.03766 m .52164 1.05228 L .55098 1.0432 L F
.598 0 0 r
.48318 1.03445 m .51523 1.04511 L .5184 1.04413 L F
.639 0 0 r
.51523 1.04511 m .52164 1.05228 L .53923 1.03766 L F
.714 0 0 r
.56405 1.02153 m .5841 1.04571 L .57393 1.01278 L F
.598 0 0 r
.48318 1.03445 m .5184 1.04413 L .57338 1.00627 L F
.5184 1.04413 m .54571 1.03565 L .57338 1.00627 L F
.565 0 0 r
.47741 .98728 m .57338 1.00627 L .57167 .95738 L F
.47741 .98728 m .57338 1.00627 L .57167 .95738 L F
.639 0 0 r
.48621 1.01266 m .53923 1.03766 L .54212 .99508 L F
.53923 1.03766 m .55098 1.0432 L .54938 1.03451 L F
.598 0 0 r
.54571 1.03565 m .57393 1.01278 L .57338 1.00627 L F
.639 0 0 r
.53923 1.03766 m .55098 1.0432 L .54938 1.03451 L F
.598 0 0 r
.53375 1.04835 m .54938 1.03451 L .54571 1.03565 L F
.54938 1.03451 m .57393 1.01278 L .54571 1.03565 L F
.639 0 0 r
.48621 1.01266 m .53923 1.03766 L .54212 .99508 L F
.598 0 0 r
.53099 1.04759 m .53402 1.04806 L .57338 1.00627 L F
.53375 1.04835 m .57393 1.01278 L .57338 1.00627 L F
.639 0 0 r
.53923 1.03766 m .54938 1.03451 L .54212 .99508 L F
.53923 1.03766 m .54938 1.03451 L .54212 .99508 L F
.598 0 0 r
.5184 1.04413 m .53375 1.04835 L .54571 1.03565 L F
.714 0 0 r
.55563 1.01138 m .55098 1.0432 L .5841 1.04571 L F
.54212 .99508 m .54497 1.01056 L .55563 1.01138 L F
.54497 1.01056 m .55098 1.0432 L .55563 1.01138 L F
.775 0 0 r
.60596 1.01204 m .60806 1.05881 L .61353 1.00935 L F
.715 0 0 r
.65635 1.04541 m .6088 1.06088 L .63033 1.0625 L F
.81 0 0 r
.64503 1.03343 m .60883 1.05954 L .63116 1.05285 L F
.715 0 0 r
.60883 1.05954 m .6088 1.06088 L .66004 1.0442 L F
.65 0 0 r
.5841 1.04571 m .59981 1.06249 L .60806 1.05881 L F
.59981 1.06249 m .60838 1.05987 L .60806 1.05881 L F
.515 0 0 r
.60621 1.06053 m .60726 1.06067 L .60729 1.0602 L F
.60726 1.06067 m .60838 1.05987 L .60729 1.0602 L F
.65 0 0 r
.5841 1.04571 m .59981 1.06249 L .60806 1.05881 L F
.59981 1.06249 m .60838 1.05987 L .60806 1.05881 L F
.81 0 0 r
.65087 1.02525 m .60806 1.05881 L .60838 1.05987 L F
.65087 1.02525 m .60838 1.05987 L .64503 1.03343 L F
.515 0 0 r
.60726 1.06067 m .6088 1.06088 L .60883 1.05954 L F
.715 0 0 r
.62622 1.05433 m .63033 1.0625 L .65661 1.04523 L F
.81 0 0 r
.65087 1.02525 m .63116 1.05285 L .65661 1.04523 L F
.65087 1.02525 m .63116 1.05285 L .65661 1.04523 L F
.715 0 0 r
.62622 1.05433 m .6088 1.06088 L .63033 1.0625 L F
.60883 1.05954 m .6088 1.06088 L .62622 1.05433 L F
.568 0 0 r
.51439 1.08978 m .61071 1.11024 L .6088 1.06088 L F
.51439 1.08978 m .61071 1.11024 L .6088 1.06088 L F
.775 0 0 r
.60596 1.01204 m .5841 1.04571 L .60806 1.05881 L F
.731 0 0 r
.58439 1.01358 m .59857 1.01467 L .61353 1.00935 L F
.729 0 0 r
.57167 .95738 m .57338 1.00627 L .61353 1.00935 L F
.57167 .95738 m .61353 1.00935 L .61974 1.00793 L F
.821 0 0 r
.6402 .99637 m .61974 1.00793 L .65087 1.02525 L F
.729 0 0 r
.57167 .95738 m .61974 1.00793 L .64156 .99561 L F
.821 0 0 r
.6402 .99637 m .61974 1.00793 L .65087 1.02525 L F
.729 0 0 r
.57167 .95738 m .61353 1.00935 L .65098 1.00076 L F
.821 0 0 r
.62229 .94787 m .60542 .99995 L .61974 1.00793 L F
.62229 .94787 m .61974 1.00793 L .6402 .99637 L F
.729 0 0 r
.65098 1.00076 m .61974 1.00793 L .67537 1.0141 L F
.775 0 0 r
.61974 1.00793 m .60806 1.05881 L .65087 1.02525 L F
.731 0 0 r
.57338 1.00627 m .58439 1.01358 L .61353 1.00935 L F
.714 0 0 r
.55563 1.01138 m .5841 1.04571 L .59857 1.01467 L F
.731 0 0 r
.58439 1.01358 m .5904 1.01757 L .59857 1.01467 L F
.58439 1.01358 m .59857 1.01467 L .61353 1.00935 L F
.57338 1.00627 m .57393 1.01278 L .58439 1.01358 L F
.775 0 0 r
.61353 1.00935 m .60806 1.05881 L .61974 1.00793 L F
.60592 1.0111 m .60596 1.01204 L .61353 1.00935 L F
.60596 1.01204 m .60806 1.05881 L .61353 1.00935 L F
.59857 1.01467 m .5841 1.04571 L .60596 1.01204 L F
.60542 .99995 m .5841 1.04571 L .60806 1.05881 L F
.714 0 0 r
.54212 .99508 m .55098 1.0432 L .5841 1.04571 L F
.731 0 0 r
.5904 1.01757 m .57797 1.0605 L .66492 1.06706 L F
.57338 1.00627 m .57481 1.0231 L .5904 1.01757 L F
.57481 1.0231 m .57797 1.0605 L .5904 1.01757 L F
.714 0 0 r
.54212 .99508 m .55563 1.01138 L .60542 .99995 L F
.55563 1.01138 m .59857 1.01467 L .60542 .99995 L F
.715 0 0 r
.65893 1.0437 m .65661 1.04523 L .66004 1.0442 L F
.731 0 0 r
.61353 1.00935 m .66492 1.06706 L .67537 1.0141 L F
.5904 1.01757 m .66492 1.06706 L .61353 1.00935 L F
.775 0 0 r
.60542 .99995 m .60592 1.0111 L .61353 1.00935 L F
.61889 1.00745 m .61353 1.00935 L .61974 1.00793 L F
.60542 .99995 m .61353 1.00935 L .61889 1.00745 L F
.729 0 0 r
.61974 1.00793 m .61353 1.00935 L .61678 1.0096 L F
.61974 1.00793 m .61678 1.0096 L .67537 1.0141 L F
.64156 .99561 m .61974 1.00793 L .65098 1.00076 L F
.821 0 0 r
.62229 .94787 m .60542 .99995 L .61974 1.00793 L F
.62229 .94787 m .61974 1.00793 L .6402 .99637 L F
.775 0 0 r
.60592 1.0111 m .59857 1.01467 L .60596 1.01204 L F
.60542 .99995 m .59955 1.01256 L .60592 1.0111 L F
.59955 1.01256 m .59857 1.01467 L .60592 1.0111 L F
.731 0 0 r
.5904 1.01757 m .57797 1.0605 L .66492 1.06706 L F
.58439 1.01358 m .58351 1.02001 L .5904 1.01757 L F
.58351 1.02001 m .57797 1.0605 L .5904 1.01757 L F
.57393 1.01278 m .57797 1.0605 L .58439 1.01358 L F
.598 0 0 r
.53375 1.04835 m .57797 1.0605 L .57393 1.01278 L F
.714 0 0 r
.54212 .99508 m .55563 1.01138 L .58247 1.00522 L F
.58978 .99875 m .58247 1.00522 L .60542 .99995 L F
.54212 .99508 m .58247 1.00522 L .58978 .99875 L F
.542 0 0 r
.45964 1.04545 m .52164 1.05228 L .51523 1.04511 L F
.45964 1.04545 m .51523 1.04511 L .46616 1.0374 L F
.598 0 0 r
.48318 1.03445 m .50095 1.08415 L .57797 1.0605 L F
.639 0 0 r
.48621 1.01266 m .51523 1.04511 L .53923 1.03766 L F
.598 0 0 r
.48318 1.03445 m .48531 1.04041 L .51523 1.04511 L F
.5184 1.04413 m .51523 1.04511 L .53099 1.04759 L F
.53099 1.04759 m .50095 1.08415 L .57797 1.0605 L F
.48531 1.04041 m .50095 1.08415 L .53099 1.04759 L F
.218 0 0 r
.43319 1.04246 m .48318 1.03445 L .47741 .98728 L F
.43319 1.04246 m .48318 1.03445 L .47741 .98728 L F
.542 0 0 r
.46616 1.0374 m .51523 1.04511 L .48621 1.01266 L F
.363 0 0 r
.47494 1.0531 m .48869 1.04987 L .48531 1.04041 L F
.44787 1.08623 m .48869 1.04987 L .47494 1.0531 L F
.402 0 0 r
.4727 1.05362 m .47494 1.0531 L .47275 1.052 L F
.46349 1.0565 m .47275 1.052 L .45964 1.04545 L F
.218 0 0 r
.43648 1.05142 m .45166 1.07313 L .46498 1.05678 L F
0 0 0 r
.44217 1.00024 m .43319 1.04246 L .47741 .98728 L F
.44217 1.00024 m .43319 1.04246 L .47741 .98728 L F
.106 0 0 r
.43648 1.05142 m .45964 1.04545 L .42213 1.01123 L F
.44793 1.05357 m .45964 1.04545 L .43648 1.05142 L F
.44793 1.05357 m .46326 1.05584 L .45286 1.05015 L F
.46146 1.05612 m .46326 1.05584 L .44793 1.05357 L F
0 0 0 r
.42174 1.01334 m .43603 1.05078 L .42213 1.01123 L F
.43603 1.05078 m .43937 1.05951 L .43648 1.05142 L F
.43603 1.05078 m .43648 1.05142 L .42213 1.01123 L F
.43674 1.05533 m .43937 1.05951 L .42174 1.01334 L F
.42174 1.01334 m .43937 1.05951 L .42213 1.01123 L F
.43674 1.05533 m .43937 1.05951 L .42174 1.01334 L F
.218 0 0 r
.43648 1.05142 m .44075 1.08651 L .45166 1.07313 L F
.43416 1.0481 m .43467 1.05108 L .43648 1.05142 L F
.43467 1.05108 m .44075 1.08651 L .43648 1.05142 L F
.43648 1.05142 m .44075 1.08651 L .45166 1.07313 L F
.43416 1.0481 m .43467 1.05108 L .43648 1.05142 L F
.43467 1.05108 m .44075 1.08651 L .43648 1.05142 L F
.106 0 0 r
.46146 1.05612 m .46349 1.0565 L .46326 1.05584 L F
.45286 1.05015 m .46326 1.05584 L .45964 1.04545 L F
.363 0 0 r
.46714 1.05796 m .47494 1.0531 L .46961 1.05435 L F
.44787 1.08623 m .46978 1.05941 L .46714 1.05796 L F
.46978 1.05941 m .47494 1.0531 L .46714 1.05796 L F
.402 0 0 r
.4727 1.05362 m .47494 1.0531 L .47275 1.052 L F
.542 0 0 r
.47657 1.04732 m .47941 1.04763 L .47818 1.04534 L F
.47941 1.04763 m .48092 1.04577 L .47818 1.04534 L F
.363 0 0 r
.47494 1.0531 m .48869 1.04987 L .48531 1.04041 L F
.542 0 0 r
.47818 1.04534 m .48092 1.04577 L .4813 1.04532 L F
.402 0 0 r
.4727 1.05362 m .47275 1.052 L .46633 1.05512 L F
.218 0 0 r
.46349 1.0565 m .46498 1.05678 L .46633 1.05512 L F
.402 0 0 r
.46349 1.0565 m .47275 1.052 L .45964 1.04545 L F
.106 0 0 r
.43648 1.05142 m .45964 1.04545 L .42213 1.01123 L F
.44793 1.05357 m .45964 1.04545 L .43648 1.05142 L F
.218 0 0 r
.43648 1.05142 m .45166 1.07313 L .46498 1.05678 L F
.542 0 0 r
.45964 1.04545 m .47657 1.04732 L .47818 1.04534 L F
.639 0 0 r
.48621 1.01266 m .51523 1.04511 L .53923 1.03766 L F
.598 0 0 r
.5184 1.04413 m .53099 1.04759 L .54208 1.03678 L F
.53099 1.04759 m .53375 1.04835 L .53402 1.04806 L F
.542 0 0 r
.46616 1.0374 m .51523 1.04511 L .48621 1.01266 L F
.714 0 0 r
.55563 1.01138 m .56405 1.02153 L .57393 1.01278 L F
.598 0 0 r
.53375 1.04835 m .57797 1.0605 L .57393 1.01278 L F
.731 0 0 r
.58439 1.01358 m .5904 1.01757 L .59857 1.01467 L F
.714 0 0 r
.55563 1.01138 m .59857 1.01467 L .60542 .99995 L F
.775 0 0 r
.60592 1.0111 m .60596 1.01204 L .61353 1.00935 L F
.731 0 0 r
.61353 1.00935 m .66492 1.06706 L .67537 1.0141 L F
.5904 1.01757 m .66492 1.06706 L .61353 1.00935 L F
.729 0 0 r
.65098 1.00076 m .61353 1.00935 L .67537 1.0141 L F
.775 0 0 r
.60542 .99995 m .60592 1.0111 L .61974 1.00793 L F
.821 0 0 r
.62229 .94787 m .6402 .99637 L .67407 .97724 L F
.729 0 0 r
.64156 .99561 m .65534 1.00314 L .66972 .9797 L F
.854 0 0 r
.63286 .89506 m .62229 .94787 L .68455 .98318 L F
.729 0 0 r
.65534 1.00314 m .67537 1.0141 L .67793 .9719 L F
.854 0 0 r
.70386 .93606 m .67793 .9719 L .70561 .93706 L F
.63286 .89506 m .67793 .9719 L .70386 .93606 L F
.63286 .89506 m .62229 .94787 L .67407 .97724 L F
.63286 .89506 m .67407 .97724 L .67793 .9719 L F
.729 0 0 r
.67407 .97724 m .67537 1.0141 L .67773 .97517 L F
.64156 .99561 m .65534 1.00314 L .67407 .97724 L F
.65534 1.00314 m .67537 1.0141 L .67407 .97724 L F
.67407 .97724 m .67773 .97517 L .67793 .9719 L F
.854 0 0 r
.70386 .93606 m .67793 .9719 L .70561 .93706 L F
.63286 .89506 m .67793 .9719 L .70386 .93606 L F
.821 0 0 r
.62229 .94787 m .6402 .99637 L .67407 .97724 L F
.88 0 0 r
.67793 .9719 m .67685 .98969 L .68727 .97722 L F
.854 0 0 r
.67793 .9719 m .68727 .97722 L .70561 .93706 L F
.67793 .9719 m .68727 .97722 L .70561 .93706 L F
.88 0 0 r
.67793 .9719 m .67685 .98969 L .68727 .97722 L F
.67685 .98969 m .67537 1.0141 L .68727 .97722 L F
.68727 .97722 m .67537 1.0141 L .74742 1.05452 L F
.67685 .98969 m .67537 1.0141 L .68727 .97722 L F
.6909 .97287 m .74742 1.05452 L .75355 1.00856 L F
.68727 .97722 m .74742 1.05452 L .6909 .97287 L F
.886 0 0 r
.70889 .96297 m .6909 .97287 L .75355 1.00856 L F
.975 0 0 r
.70388 .95734 m .70267 .96639 L .704 .95719 L F
.70267 .96639 m .70276 .96634 L .704 .95719 L F
.704 .95719 m .70276 .96634 L .70329 .96605 L F
.886 0 0 r
.70889 .96297 m .6909 .97287 L .75355 1.00856 L F
.88 0 0 r
.6909 .97287 m .74742 1.05452 L .75355 1.00856 L F
.68727 .97722 m .74742 1.05452 L .6909 .97287 L F
.975 0 0 r
.70415 .95526 m .70388 .95734 L .704 .95719 L F
.70561 .93706 m .70341 .95526 L .70415 .95526 L F
.70561 .93706 m .70322 .95526 L .70415 .95526 L F
.886 0 0 r
.70889 .96297 m .71072 .96484 L .71199 .96126 L F
.975 0 0 r
.70322 .95526 m .69176 .9724 L .70169 .96693 L F
.982 0 0 r
.71558 .9511 m .71041 .95527 L .71199 .96126 L F
.886 0 0 r
.71558 .9511 m .75355 1.00856 L .74463 .96783 L F
.982 0 0 r
.71202 .89173 m .70561 .93706 L .71041 .95527 L F
.71202 .89173 m .71041 .95527 L .71703 .94993 L F
.807 0 0 r
.71689 .95004 m .71558 .9511 L .72284 .95528 L F
.72896 .95529 m .72284 .95528 L .74463 .96783 L F
.975 0 0 r
.70561 .93706 m .6973 .95525 L .70322 .95526 L F
.978 0 0 r
.75355 1.00856 m .74742 1.05452 L .74981 1.06373 L F
.75355 1.00856 m .74981 1.06373 L .7575 1.05632 L F
.813 0 0 r
.75911 1.05477 m .75773 1.0561 L .76622 1.06088 L F
.76544 1.05685 m .76622 1.06088 L .78056 1.06893 L F
.886 0 0 r
.70889 .96297 m .71072 .96484 L .71199 .96126 L F
.975 0 0 r
.70561 .93706 m .70329 .96605 L .71199 .96126 L F
.886 0 0 r
.71558 .9511 m .75355 1.00856 L .74463 .96783 L F
.71072 .96484 m .75355 1.00856 L .71558 .9511 L F
.982 0 0 r
.71558 .9511 m .71041 .95527 L .71199 .96126 L F
.71202 .89173 m .70561 .93706 L .71041 .95527 L F
.71202 .89173 m .71041 .95527 L .71703 .94993 L F
.807 0 0 r
.71964 .94783 m .72426 .9441 L .72186 .93629 L F
.982 0 0 r
.71202 .89173 m .71703 .94993 L .72532 .94325 L F
.731 0 0 r
.72477 .94032 m .71202 .89173 L .72791 .95329 L F
.70339 .8518 m .7109 .88655 L .72477 .94032 L F
.7109 .88655 m .71202 .89173 L .72477 .94032 L F
.807 0 0 r
.7273 .95395 m .72532 .94325 L .72426 .9441 L F
.731 0 0 r
.72477 .94032 m .71202 .89173 L .72791 .95329 L F
.70339 .8518 m .7109 .88655 L .72477 .94032 L F
.7109 .88655 m .71202 .89173 L .72477 .94032 L F
0 0 0 r
.72631 .94245 m .74463 .96783 L .72923 .95378 L F
.731 0 0 r
.72477 .94032 m .72791 .95329 L .72669 .94776 L F
.72477 .94032 m .72791 .95329 L .72669 .94776 L F
.807 0 0 r
.7273 .95395 m .74463 .96783 L .72477 .94032 L F
.71964 .94783 m .7273 .95395 L .72426 .9441 L F
.982 0 0 r
.71202 .89173 m .71703 .94993 L .72532 .94325 L F
.88 0 0 r
.63605 .84722 m .63746 .84903 L .63803 .84838 L F
.887 0 0 r
.6596 .83799 m .65685 .85941 L .66359 .84208 L F
.63163 .80932 m .64871 .84323 L .6596 .83799 L F
.972 0 0 r
.65573 .83985 m .63703 .84995 L .65122 .9012 L F
.63803 .84838 m .63703 .84995 L .65573 .83985 L F
.63768 .84855 m .63746 .84903 L .63803 .84838 L F
.63746 .84903 m .63703 .84995 L .63803 .84838 L F
.65163 .89554 m .65122 .9012 L .65398 .89691 L F
.65163 .89554 m .65122 .9012 L .65398 .89691 L F
.404 0 0 r
.66083 .90131 m .66177 .90148 L .6594 .90014 L F
.66083 .90131 m .66177 .90148 L .6594 .90014 L F
.88 0 0 r
.63746 .84903 m .63286 .89506 L .70561 .93706 L F
.63605 .84722 m .63599 .84817 L .63746 .84903 L F
.628 0 0 r
.58494 .74551 m .53883 .81396 L .53222 .76328 L F
.58494 .74551 m .53883 .81396 L .53222 .76328 L F
.646 0 0 r
.55158 .70723 m .58494 .74551 L .53222 .76328 L F
.55158 .70723 m .58494 .74551 L .53222 .76328 L F
.563 0 0 r
.5552 .70245 m .58494 .74551 L .55158 .70723 L F
.569 0 0 r
.57828 .69485 m .56986 .70227 L .55611 .70244 L F
.603 0 0 r
.56111 .64875 m .57815 .69452 L .55615 .70205 L F
.664 0 0 r
.52747 .71186 m .52381 .71672 L .51534 .71601 L F
.563 0 0 r
.55528 .70234 m .55611 .70244 L .5552 .70245 L F
.55611 .70244 m .58494 .74551 L .5552 .70245 L F
.56991 .70227 m .57056 .70416 L .55611 .70244 L F
.57056 .70416 m .58494 .74551 L .55611 .70244 L F
.664 0 0 r
.52747 .71186 m .55158 .70723 L .52381 .71672 L F
.603 0 0 r
.56111 .64875 m .57815 .69452 L .55615 .70205 L F
.664 0 0 r
.5524 .70333 m .55158 .70723 L .52747 .71186 L F
.603 0 0 r
.51668 .69775 m .53319 .69972 L .49423 .72324 L F
.51668 .69775 m .49423 .72324 L .49328 .72357 L F
.664 0 0 r
.52747 .71186 m .52381 .71672 L .51534 .71601 L F
.714 0 0 r
.50254 .73242 m .47562 .75229 L .49781 .73203 L F
.50254 .73242 m .47292 .75839 L .47562 .75229 L F
.52381 .71672 m .50445 .73258 L .50254 .73242 L F
.50445 .73258 m .47292 .75839 L .50254 .73242 L F
.729 0 0 r
.49278 .72412 m .49292 .7293 L .47597 .73021 L F
.49292 .7293 m .49298 .73163 L .48504 .73097 L F
.49292 .7293 m .48504 .73097 L .47597 .73021 L F
.77 0 0 r
.48504 .73097 m .47292 .75839 L .4417 .74013 L F
.569 0 0 r
.51468 .71662 m .49298 .73163 L .49278 .72412 L F
.603 0 0 r
.53319 .69972 m .51468 .71662 L .49278 .72412 L F
.51668 .69775 m .53319 .69972 L .49278 .72412 L F
.714 0 0 r
.51553 .71603 m .51468 .71662 L .51534 .71601 L F
.52381 .71672 m .51468 .71662 L .51553 .71603 L F
.603 0 0 r
.53319 .69972 m .51468 .71662 L .49278 .72412 L F
.729 0 0 r
.49278 .72412 m .49292 .7293 L .47597 .73021 L F
.49292 .7293 m .49298 .73163 L .48504 .73097 L F
.49292 .7293 m .48504 .73097 L .47597 .73021 L F
.77 0 0 r
.48504 .73097 m .47292 .75839 L .4417 .74013 L F
.603 0 0 r
.56111 .64875 m .49278 .72412 L .48864 .67392 L F
.56111 .64875 m .49278 .72412 L .48864 .67392 L F
.714 0 0 r
.52381 .71672 m .50445 .73258 L .50048 .72644 L F
.50445 .73258 m .47292 .75839 L .48504 .73097 L F
.569 0 0 r
.51468 .71662 m .49298 .73163 L .49278 .72412 L F
.603 0 0 r
.49328 .72357 m .49423 .72324 L .49278 .72412 L F
.73 0 0 r
.48864 .67392 m .49278 .72412 L .39636 .71608 L F
.48864 .67392 m .49278 .72412 L .39636 .71608 L F
.729 0 0 r
.42442 .71842 m .39205 .76066 L .39636 .71608 L F
.45349 .72084 m .40424 .75276 L .42442 .71842 L F
.40424 .75276 m .39205 .76066 L .42442 .71842 L F
.42094 .74738 m .4024 .7559 L .45349 .72084 L F
.4024 .7559 m .39205 .76066 L .40424 .75276 L F
.4024 .7559 m .40424 .75276 L .45349 .72084 L F
.42663 .74811 m .41474 .75243 L .47478 .72262 L F
.41474 .75243 m .39205 .76066 L .42094 .74738 L F
.41474 .75243 m .42094 .74738 L .47478 .72262 L F
.885 0 0 r
.40348 .7616 m .39622 .7722 L .39497 .76854 L F
.40779 .75809 m .4062 .76003 L .40348 .7616 L F
.4062 .76003 m .39622 .7722 L .40348 .7616 L F
.714 0 0 r
.39925 .76125 m .39252 .76795 L .39205 .76066 L F
.40348 .7616 m .3944 .76686 L .39925 .76125 L F
.3944 .76686 m .39252 .76795 L .39925 .76125 L F
.885 0 0 r
.40348 .7616 m .39622 .7722 L .39497 .76854 L F
.40779 .75809 m .4062 .76003 L .40348 .7616 L F
.4062 .76003 m .39622 .7722 L .40348 .7616 L F
.959 0 0 r
.39497 .76854 m .39338 .76804 L .3944 .76686 L F
.812 0 0 r
.47292 .75839 m .39622 .7722 L .40779 .75809 L F
.47292 .75839 m .40779 .75809 L .4417 .74013 L F
.714 0 0 r
.49781 .73203 m .47562 .75229 L .48504 .73097 L F
.726 0 0 r
.53222 .76328 m .4573 .80733 L .47292 .75839 L F
.714 0 0 r
.52381 .71672 m .53222 .76328 L .47292 .75839 L F
.726 0 0 r
.53222 .76328 m .4573 .80733 L .47292 .75839 L F
.714 0 0 r
.52381 .71672 m .53222 .76328 L .47292 .75839 L F
.812 0 0 r
.47292 .75839 m .4573 .80733 L .39622 .7722 L F
.47292 .75839 m .4573 .80733 L .39622 .7722 L F
.47292 .75839 m .39622 .7722 L .40779 .75809 L F
.47292 .75839 m .40779 .75809 L .4417 .74013 L F
.729 0 0 r
.47597 .73021 m .49398 .76904 L .40148 .76143 L F
.41014 .75684 m .40148 .76143 L .39925 .76125 L F
.47597 .73021 m .40148 .76143 L .41014 .75684 L F
.47597 .73021 m .39925 .76125 L .40165 .75718 L F
.47478 .72262 m .42094 .74738 L .45349 .72084 L F
.47597 .73021 m .49398 .76904 L .39205 .76066 L F
.49278 .72412 m .39205 .76066 L .39636 .71608 L F
.812 0 0 r
.4417 .74013 m .40779 .75809 L .42873 .73255 L F
.729 0 0 r
.40165 .75718 m .39925 .76125 L .39205 .76066 L F
.869 0 0 r
.39636 .71608 m .39205 .76066 L .31473 .71607 L F
.39636 .71608 m .39205 .76066 L .31473 .71607 L F
.885 0 0 r
.40779 .75809 m .40348 .7616 L .37874 .7208 L F
.40348 .7616 m .39497 .76854 L .3944 .76686 L F
.714 0 0 r
.39925 .76125 m .39252 .76795 L .39205 .76066 L F
.40348 .7616 m .3944 .76686 L .39925 .76125 L F
.3944 .76686 m .39252 .76795 L .39925 .76125 L F
.959 0 0 r
.39345 .77112 m .3914 .77032 L .39497 .76854 L F
.3914 .77032 m .39258 .76896 L .39497 .76854 L F
.39258 .76896 m .39338 .76804 L .39421 .7683 L F
.39258 .76896 m .39421 .7683 L .39497 .76854 L F
.881 0 0 r
.37397 .75907 m .3711 .76461 L .32029 .75435 L F
.39258 .76896 m .36518 .77998 L .36361 .77908 L F
.3711 .76461 m .36361 .77908 L .32029 .75435 L F
.39258 .76896 m .36361 .77908 L .3711 .76461 L F
.39205 .76066 m .32029 .75435 L .31473 .71607 L F
.39205 .76066 m .32029 .75435 L .31473 .71607 L F
.39205 .76066 m .39258 .76896 L .32029 .75435 L F
.959 0 0 r
.3914 .77032 m .39027 .76989 L .39258 .76896 L F
.881 0 0 r
.39258 .76896 m .36518 .77998 L .32029 .75435 L F
.39205 .76066 m .39258 .76896 L .3711 .76461 L F
.39205 .76066 m .3711 .76461 L .37397 .75907 L F
.959 0 0 r
.39345 .77112 m .3914 .77032 L .39497 .76854 L F
.3914 .77032 m .39338 .76804 L .39497 .76854 L F
.39622 .7722 m .39345 .77112 L .39497 .76854 L F
.39622 .7722 m .39345 .77112 L .39497 .76854 L F
.843 0 0 r
.4573 .80733 m .37478 .81572 L .39622 .7722 L F
.4573 .80733 m .37478 .81572 L .39622 .7722 L F
.959 0 0 r
.38559 .78165 m .37478 .81572 L .36825 .79707 L F
.39133 .78212 m .37478 .81572 L .38559 .78165 L F
.818 0 0 r
.36361 .77908 m .34515 .77807 L .34375 .76774 L F
.36217 .77973 m .34518 .77834 L .36361 .77908 L F
.34518 .77834 m .3353 .77753 L .34515 .77807 L F
.34518 .77834 m .34515 .77807 L .36361 .77908 L F
1 0 0 r
.36262 .78101 m .35098 .79062 L .34633 .78683 L F
.35098 .79062 m .34408 .79633 L .34606 .78799 L F
.35098 .79062 m .34606 .78799 L .34633 .78683 L F
.818 0 0 r
.35376 .7835 m .34294 .78424 L .3403 .77915 L F
1 0 0 r
.36262 .78101 m .35098 .79062 L .34633 .78683 L F
.35098 .79062 m .34408 .79633 L .34606 .78799 L F
.35098 .79062 m .34606 .78799 L .34633 .78683 L F
0 0 0 r
.34695 .79139 m .34408 .79633 L .34706 .79219 L F
.34653 .78829 m .34535 .79215 L .34695 .79139 L F
.34535 .79215 m .34408 .79633 L .34695 .79139 L F
1 0 0 r
.36262 .78101 m .34633 .78683 L .36217 .77973 L F
.36262 .78101 m .34633 .78683 L .36217 .77973 L F
.818 0 0 r
.34808 .78631 m .3477 .78622 L .34839 .78591 L F
.34808 .78631 m .34839 .78591 L .35376 .7835 L F
.959 0 0 r
.3914 .77032 m .38186 .78134 L .35373 .75565 L F
.38186 .78134 m .36825 .79707 L .36217 .77973 L F
.818 0 0 r
.36518 .77998 m .36217 .77973 L .36361 .77908 L F
.959 0 0 r
.38559 .78165 m .36825 .79707 L .38186 .78134 L F
1 0 0 r
.37478 .81572 m .35208 .80138 L .36262 .78101 L F
.35208 .80138 m .34408 .79633 L .36262 .78101 L F
.37478 .81572 m .35208 .80138 L .36262 .78101 L F
.35208 .80138 m .34408 .79633 L .36262 .78101 L F
.818 0 0 r
.36518 .77998 m .3353 .77753 L .32029 .75435 L F
.959 0 0 r
.39622 .7722 m .37478 .81572 L .35373 .75565 L F
1 0 0 r
.37478 .81572 m .36653 .85914 L .34408 .79633 L F
.37478 .81572 m .36653 .85914 L .34408 .79633 L F
.869 0 0 r
.36653 .85914 m .35108 .83894 L .34408 .79633 L F
.36653 .85914 m .35108 .83894 L .34408 .79633 L F
.188 0 0 r
.34408 .79633 m .35108 .83894 L .36289 .82274 L F
.818 0 0 r
.39435 .79663 m .34348 .78528 L .3403 .77915 L F
.39435 .79663 m .3353 .77753 L .36518 .77998 L F
.39435 .79663 m .34808 .78631 L .35376 .7835 L F
.377 0 0 r
.40321 .82047 m .3495 .79017 L .34954 .79006 L F
.40321 .82047 m .35104 .7911 L .3495 .79017 L F
.959 0 0 r
.39622 .7722 m .38559 .78165 L .3914 .77032 L F
.38559 .78165 m .38186 .78134 L .3914 .77032 L F
.38186 .78134 m .36217 .77973 L .35373 .75565 L F
.377 0 0 r
.34954 .79006 m .34881 .78975 L .34741 .78885 L F
0 0 0 r
.34653 .78829 m .34695 .79139 L .34881 .78975 L F
.34695 .79139 m .34706 .79219 L .34798 .7909 L F
.34695 .79139 m .34798 .7909 L .34881 .78975 L F
.34606 .78799 m .34408 .79633 L .34653 .78829 L F
.34653 .78829 m .34408 .79633 L .34706 .79219 L F
.34633 .78683 m .34606 .78799 L .34653 .78829 L F
.34606 .78799 m .34408 .79633 L .34653 .78829 L F
.377 0 0 r
.34653 .78829 m .34289 .78629 L .34501 .78743 L F
.34956 .79001 m .34691 .78853 L .34653 .78829 L F
.818 0 0 r
.3477 .78622 m .34348 .78528 L .35376 .7835 L F
.34348 .78528 m .33978 .78446 L .34294 .78424 L F
.34348 .78528 m .34294 .78424 L .35376 .7835 L F
.377 0 0 r
.40321 .82047 m .34741 .78885 L .34956 .79001 L F
.34741 .78885 m .34691 .78853 L .34956 .79001 L F
.34954 .79006 m .3495 .79017 L .34881 .78975 L F
.818 0 0 r
.39435 .79663 m .3353 .77753 L .36518 .77998 L F
0 0 0 r
.34633 .78683 m .34606 .78799 L .34653 .78829 L F
.818 0 0 r
.39435 .79663 m .40321 .82047 L .34441 .78708 L F
.34348 .78528 m .34441 .78708 L .33978 .78446 L F
.39435 .79663 m .34441 .78708 L .34348 .78528 L F
.188 0 0 r
.34408 .79633 m .35108 .83894 L .36289 .82274 L F
.377 0 0 r
.40321 .82047 m .37163 .80324 L .35104 .7911 L F
.40321 .82047 m .37163 .80324 L .35104 .7911 L F
1 0 0 r
.36217 .77973 m .35308 .78381 L .36015 .77397 L F
.818 0 0 r
.39435 .79663 m .40321 .82047 L .33978 .78446 L F
1 0 0 r
.35308 .78381 m .34633 .78683 L .36015 .77397 L F
.36015 .77397 m .34633 .78683 L .35373 .75565 L F
.377 0 0 r
.40321 .82047 m .35007 .79051 L .34741 .78885 L F
.188 0 0 r
.34798 .7909 m .35007 .79051 L .34881 .78975 L F
.34706 .79219 m .35133 .79127 L .34881 .78975 L F
.377 0 0 r
.35007 .79051 m .34949 .79019 L .34881 .78975 L F
.35007 .79051 m .34881 .78975 L .34741 .78885 L F
.188 0 0 r
.34706 .79219 m .35133 .79127 L .34798 .7909 L F
.377 0 0 r
.40321 .82047 m .35104 .7911 L .35007 .79051 L F
0 0 0 r
.34653 .78829 m .34706 .79219 L .34881 .78975 L F
.377 0 0 r
.40321 .82047 m .34289 .78629 L .34501 .78743 L F
.139 0 0 r
.35104 .7911 m .37163 .80324 L .36775 .79216 L F
.35104 .7911 m .37163 .80324 L .36775 .79216 L F
.188 0 0 r
.35133 .79127 m .35189 .79115 L .35104 .7911 L F
.35133 .79127 m .35104 .7911 L .34798 .7909 L F
1 0 0 r
.36217 .77973 m .35308 .78381 L .36015 .77397 L F
.35308 .78381 m .34633 .78683 L .36015 .77397 L F
.36015 .77397 m .34633 .78683 L .35373 .75565 L F
.959 0 0 r
.39622 .7722 m .39133 .78212 L .38559 .78165 L F
.714 0 0 r
.39345 .76796 m .39258 .76896 L .39252 .76795 L F
.39345 .76796 m .39258 .76896 L .39252 .76795 L F
.959 0 0 r
.39497 .76854 m .39338 .76804 L .3944 .76686 L F
.885 0 0 r
.40779 .75809 m .39497 .76854 L .37874 .7208 L F
.714 0 0 r
.49398 .76904 m .39345 .76796 L .40348 .7616 L F
.39345 .76796 m .39252 .76795 L .3944 .76686 L F
.39345 .76796 m .3944 .76686 L .40348 .7616 L F
.959 0 0 r
.3944 .76686 m .35373 .75565 L .37874 .7208 L F
.714 0 0 r
.49398 .76904 m .39252 .76795 L .40348 .7616 L F
.959 0 0 r
.39338 .76804 m .35373 .75565 L .3944 .76686 L F
.3914 .77032 m .35373 .75565 L .39338 .76804 L F
.881 0 0 r
.39258 .76896 m .39435 .79663 L .36518 .77998 L F
.959 0 0 r
.39258 .76896 m .35373 .75565 L .39338 .76804 L F
.39027 .76989 m .35373 .75565 L .39258 .76896 L F
.881 0 0 r
.39258 .76896 m .39435 .79663 L .36518 .77998 L F
.885 0 0 r
.40348 .7616 m .3944 .76686 L .37874 .7208 L F
.959 0 0 r
.3944 .76686 m .35373 .75565 L .37874 .7208 L F
.39338 .76804 m .35373 .75565 L .3944 .76686 L F
.714 0 0 r
.49398 .76904 m .39435 .79663 L .39258 .76896 L F
.49398 .76904 m .39435 .79663 L .39258 .76896 L F
.426 0 0 r
.37163 .80324 m .4061 .78842 L .3879 .77951 L F
.188 0 0 r
.34881 .78975 m .3798 .78459 L .38697 .73663 L F
.3798 .78459 m .3879 .77951 L .38697 .73663 L F
.3879 .77951 m .39134 .77478 L .38697 .73663 L F
.714 0 0 r
.49398 .76904 m .39258 .76896 L .39345 .76796 L F
.49398 .76904 m .39258 .76896 L .39345 .76796 L F
.885 0 0 r
.42873 .73255 m .40779 .75809 L .37874 .7208 L F
.42873 .73255 m .40779 .75809 L .37874 .7208 L F
.729 0 0 r
.49278 .72412 m .42663 .74811 L .47478 .72262 L F
.812 0 0 r
.4417 .74013 m .40779 .75809 L .42873 .73255 L F
.714 0 0 r
.48927 .73132 m .48504 .73097 L .4924 .71431 L F
.48927 .73132 m .4924 .71431 L .49249 .71411 L F
.50445 .73258 m .48927 .73132 L .49249 .71411 L F
.51553 .71603 m .50048 .72644 L .49249 .71411 L F
.729 0 0 r
.49298 .73163 m .49398 .76904 L .47597 .73021 L F
.49298 .73163 m .49398 .76904 L .47597 .73021 L F
.77 0 0 r
.49249 .71411 m .48504 .73097 L .42873 .73255 L F
.48504 .73097 m .4417 .74013 L .42873 .73255 L F
.714 0 0 r
.51534 .71601 m .49781 .73203 L .49249 .71411 L F
.49781 .73203 m .48504 .73097 L .49249 .71411 L F
.77 0 0 r
.49249 .71411 m .48504 .73097 L .42873 .73255 L F
.48504 .73097 m .4417 .74013 L .42873 .73255 L F
.49249 .71411 m .42873 .73255 L .46932 .70033 L F
.49249 .71411 m .42873 .73255 L .46932 .70033 L F
.73 0 0 r
.48864 .67392 m .39636 .71608 L .4068 .667 L F
.48864 .67392 m .39636 .71608 L .4068 .667 L F
.804 0 0 r
.46932 .70033 m .42873 .73255 L .41645 .695 L F
.46932 .70033 m .42873 .73255 L .41645 .695 L F
.843 0 0 r
.4068 .667 m .39636 .71608 L .32332 .6734 L F
.4068 .667 m .39636 .71608 L .32332 .6734 L F
.869 0 0 r
.39636 .71608 m .31473 .71607 L .32332 .6734 L F
.39636 .71608 m .31473 .71607 L .32332 .6734 L F
.603 0 0 r
.56111 .64875 m .55615 .70205 L .51668 .69775 L F
.55615 .70205 m .55611 .70244 L .55528 .70234 L F
.55615 .70205 m .55528 .70234 L .51668 .69775 L F
.664 0 0 r
.52747 .71186 m .55158 .70723 L .52381 .71672 L F
.5524 .70333 m .55158 .70723 L .52747 .71186 L F
.714 0 0 r
.52381 .71672 m .50048 .72644 L .51553 .71603 L F
.563 0 0 r
.5552 .70245 m .58494 .74551 L .55158 .70723 L F
.569 0 0 r
.57828 .69485 m .56986 .70227 L .56082 .70238 L F
.563 0 0 r
.56991 .70227 m .58494 .74551 L .5552 .70245 L F
.714 0 0 r
.52381 .71672 m .50254 .73242 L .51468 .71662 L F
.50254 .73242 m .49781 .73203 L .51468 .71662 L F
.646 0 0 r
.55158 .70723 m .53222 .76328 L .52381 .71672 L F
.55158 .70723 m .53222 .76328 L .52381 .71672 L F
.664 0 0 r
.5524 .70333 m .55528 .70234 L .55158 .70723 L F
.603 0 0 r
.53319 .69972 m .55528 .70234 L .51534 .71601 L F
.664 0 0 r
.5524 .70333 m .55528 .70234 L .55158 .70723 L F
.603 0 0 r
.51534 .71601 m .55611 .70244 L .51468 .71662 L F
.53319 .69972 m .55528 .70234 L .51534 .71601 L F
.55528 .70234 m .55611 .70244 L .51534 .71601 L F
.56111 .64875 m .55611 .70244 L .51668 .69775 L F
.664 0 0 r
.55965 .66914 m .56533 .68911 L .55528 .70234 L F
.55965 .66914 m .55528 .70234 L .5524 .70333 L F
.603 0 0 r
.51534 .71601 m .55611 .70244 L .51468 .71662 L F
.55528 .70234 m .55611 .70244 L .51534 .71601 L F
.664 0 0 r
.55965 .66914 m .56533 .68911 L .55528 .70234 L F
.55965 .66914 m .55528 .70234 L .5524 .70333 L F
.569 0 0 r
.55611 .70244 m .49298 .73163 L .51468 .71662 L F
.57828 .69485 m .56082 .70238 L .55611 .70244 L F
.56082 .70238 m .49298 .73163 L .55611 .70244 L F
.246 0 0 r
.62165 .63808 m .61534 .65508 L .59848 .67318 L F
.62165 .63808 m .59848 .67318 L .59581 .6719 L F
.563 0 0 r
.57281 .71062 m .61148 .71135 L .58494 .74551 L F
.57788 .70401 m .61148 .71135 L .57281 .71062 L F
.221 0 0 r
.60663 .6936 m .64848 .74323 L .61148 .71135 L F
.60988 .69211 m .64848 .74323 L .60663 .6936 L F
.6087 .68455 m .61289 .69073 L .60415 .68452 L F
.61289 .69073 m .64848 .74323 L .60988 .69211 L F
.61289 .69073 m .60988 .69211 L .60415 .68452 L F
.458 0 0 r
.58951 .69346 m .61148 .71135 L .58283 .69754 L F
0 0 0 r
.6261 .68469 m .62543 .68597 L .62518 .68588 L F
.62695 .68656 m .62857 .68748 L .62621 .68627 L F
.62786 .68389 m .62652 .68639 L .6261 .68469 L F
.62857 .68748 m .63462 .69096 L .62428 .68553 L F
.62857 .68748 m .62428 .68553 L .62518 .68588 L F
.62652 .68639 m .62543 .68597 L .6261 .68469 L F
.6261 .68469 m .62543 .68597 L .62518 .68588 L F
.62857 .68748 m .62518 .68588 L .62621 .68627 L F
.246 0 0 r
.61534 .65508 m .59287 .68442 L .58804 .68438 L F
.58283 .69754 m .57899 .69989 L .57828 .69485 L F
.603 0 0 r
.55615 .70205 m .57828 .69485 L .55611 .70244 L F
.57815 .69452 m .57828 .69485 L .55615 .70205 L F
.55615 .70205 m .57828 .69485 L .55611 .70244 L F
.57815 .69452 m .57828 .69485 L .55615 .70205 L F
.563 0 0 r
.56991 .70227 m .57788 .70401 L .57281 .71062 L F
.59206 .70198 m .61148 .71135 L .57788 .70401 L F
.5793 .70215 m .57788 .70401 L .56991 .70227 L F
.59206 .70198 m .57788 .70401 L .5793 .70215 L F
.246 0 0 r
.62165 .63808 m .61534 .65508 L .59848 .67318 L F
.62165 .63808 m .59848 .67318 L .59581 .6719 L F
.563 0 0 r
.58283 .69754 m .59206 .70198 L .5793 .70215 L F
.221 0 0 r
.60415 .68452 m .64848 .74323 L .61148 .71135 L F
.6087 .68455 m .64848 .74323 L .60415 .68452 L F
.60415 .68452 m .60988 .69211 L .60663 .6936 L F
.61289 .69073 m .63462 .69096 L .64848 .74323 L F
.62019 .6874 m .63462 .69096 L .61289 .69073 L F
.62264 .68467 m .62428 .68553 L .6087 .68455 L F
.62428 .68553 m .63462 .69096 L .62019 .6874 L F
.62428 .68553 m .62019 .6874 L .6087 .68455 L F
0 0 0 r
.62748 .6846 m .62745 .68675 L .62652 .68639 L F
.62786 .68389 m .62767 .68522 L .62748 .6846 L F
.62767 .68522 m .62745 .68675 L .62748 .6846 L F
.62857 .68748 m .63462 .69096 L .62428 .68553 L F
.62518 .68588 m .62428 .68553 L .62264 .68467 L F
.62857 .68748 m .62428 .68553 L .62518 .68588 L F
.62966 .68307 m .62885 .68729 L .62786 .68389 L F
.246 0 0 r
.61534 .65508 m .59287 .68442 L .58804 .68438 L F
.458 0 0 r
.58951 .69346 m .61148 .71135 L .58283 .69754 L F
.563 0 0 r
.57281 .71062 m .61148 .71135 L .58494 .74551 L F
.246 0 0 r
.58283 .69754 m .5793 .70215 L .57899 .69989 L F
.58283 .69754 m .57899 .69989 L .57828 .69485 L F
.563 0 0 r
.56991 .70227 m .5793 .70215 L .57281 .71062 L F
.5793 .70215 m .61148 .71135 L .57281 .71062 L F
.58283 .69754 m .59206 .70198 L .5793 .70215 L F
.59206 .70198 m .61148 .71135 L .5793 .70215 L F
.569 0 0 r
.56986 .70227 m .5844 .73849 L .49398 .76904 L F
.57828 .69485 m .5793 .70215 L .56986 .70227 L F
.5793 .70215 m .5844 .73849 L .56986 .70227 L F
.56986 .70227 m .5844 .73849 L .49398 .76904 L F
.57828 .69485 m .5793 .70215 L .56986 .70227 L F
.5793 .70215 m .5844 .73849 L .56986 .70227 L F
.246 0 0 r
.58283 .69754 m .5793 .70215 L .57899 .69989 L F
.563 0 0 r
.56533 .68911 m .58283 .69754 L .5793 .70215 L F
.56533 .68911 m .5793 .70215 L .56991 .70227 L F
.246 0 0 r
.61534 .65508 m .6045 .6843 L .59287 .68442 L F
.6045 .6843 m .60442 .68452 L .60415 .68452 L F
.6045 .6843 m .60415 .68452 L .59287 .68442 L F
.59581 .6719 m .59848 .67318 L .57828 .69485 L F
.61534 .65508 m .60442 .68452 L .59287 .68442 L F
.59581 .6719 m .59848 .67318 L .57828 .69485 L F
.393 0 0 r
.59757 .6001 m .57828 .69485 L .56111 .64875 L F
.59757 .6001 m .57828 .69485 L .56111 .64875 L F
.59757 .6001 m .62165 .63808 L .57828 .69485 L F
.59757 .6001 m .62165 .63808 L .57828 .69485 L F
.458 0 0 r
.55965 .66914 m .60109 .67333 L .60415 .68452 L F
.58951 .69346 m .60415 .68452 L .61148 .71135 L F
.246 0 0 r
.59287 .68442 m .59166 .69214 L .58283 .69754 L F
.458 0 0 r
.58951 .69346 m .60415 .68452 L .61148 .71135 L F
.246 0 0 r
.60442 .68452 m .5844 .73849 L .59287 .68442 L F
.58804 .68438 m .58283 .69754 L .57828 .69485 L F
.59287 .68442 m .58283 .69754 L .58804 .68438 L F
.59287 .68442 m .5844 .73849 L .5793 .70215 L F
.60442 .68452 m .5844 .73849 L .59287 .68442 L F
.58804 .68438 m .58283 .69754 L .57828 .69485 L F
.59287 .68442 m .58283 .69754 L .58804 .68438 L F
.458 0 0 r
.55965 .66914 m .60415 .68452 L .58951 .69346 L F
.55965 .66914 m .60109 .67333 L .60415 .68452 L F
.55965 .66914 m .60415 .68452 L .58951 .69346 L F
.246 0 0 r
.58283 .69754 m .5844 .73849 L .5793 .70215 L F
.59166 .69214 m .5844 .73849 L .58283 .69754 L F
.221 0 0 r
.6087 .68455 m .63462 .69096 L .64848 .74323 L F
.62264 .68467 m .63462 .69096 L .6087 .68455 L F
.6087 .68455 m .62019 .6874 L .61289 .69073 L F
0 0 0 r
.62518 .68588 m .62428 .68553 L .62264 .68467 L F
.63053 .68861 m .63023 .68828 L .63462 .69096 L F
.62857 .68748 m .62991 .68812 L .63053 .68861 L F
.62991 .68812 m .63023 .68828 L .63053 .68861 L F
.246 0 0 r
.62165 .63808 m .63041 .67913 L .62712 .68338 L F
.62165 .63808 m .62712 .68338 L .62472 .67962 L F
.62165 .63808 m .62518 .68588 L .60711 .67728 L F
.62165 .63808 m .63041 .67913 L .62518 .68588 L F
.60711 .67728 m .62518 .68588 L .5844 .73849 L F
.62165 .63808 m .62518 .68588 L .60711 .67728 L F
.62472 .67962 m .62712 .68338 L .62518 .68588 L F
0 0 0 r
.62885 .68729 m .62822 .68704 L .62786 .68389 L F
.62822 .68704 m .62745 .68675 L .62767 .68522 L F
.62822 .68704 m .62767 .68522 L .62786 .68389 L F
.62786 .68389 m .62745 .68675 L .62652 .68639 L F
.62779 .68688 m .62822 .68704 L .62966 .68793 L F
.62977 .68801 m .62966 .68793 L .63023 .68828 L F
.62779 .68688 m .62966 .68793 L .62977 .68801 L F
.58291 .54555 m .62165 .63808 L .59757 .6001 L F
.58291 .54555 m .62165 .63808 L .59757 .6001 L F
.58291 .54555 m .60469 .57409 L .62165 .63808 L F
.58291 .54555 m .60469 .57409 L .62165 .63808 L F
.99 0 0 r
.61261 .6121 m .61896 .67947 L .63041 .67913 L F
0 0 0 r
.62857 .68748 m .63023 .68828 L .63462 .69096 L F
.62695 .68656 m .63023 .68828 L .62857 .68748 L F
.62885 .68729 m .62745 .68675 L .62786 .68389 L F
.62786 .68389 m .62652 .68639 L .6261 .68469 L F
.62695 .68656 m .62857 .68748 L .62621 .68627 L F
.62652 .68639 m .62543 .68597 L .6261 .68469 L F
.62857 .68748 m .62264 .68467 L .60109 .67333 L F
.507 0 0 r
.5844 .73849 m .57874 .7756 L .56646 .77971 L F
.333 0 0 r
.55179 .78131 m .57397 .77921 L .5754 .77999 L F
.57235 .783 m .5754 .77999 L .58246 .78383 L F
.55179 .78131 m .5754 .77999 L .57235 .783 L F
.57636 .77905 m .60325 .77643 L .60042 .77744 L F
.57397 .77921 m .57644 .77897 L .57636 .77905 L F
.57644 .77897 m .60325 .77643 L .57636 .77905 L F
.57397 .77921 m .60042 .77744 L .58246 .78383 L F
.56209 .78018 m .56966 .77949 L .55179 .78131 L F
.56966 .77949 m .60325 .77643 L .57397 .77921 L F
.56966 .77949 m .57397 .77921 L .55179 .78131 L F
.507 0 0 r
.5844 .73849 m .57874 .7756 L .56646 .77971 L F
.333 0 0 r
.55072 .78122 m .56209 .78018 L .55179 .78131 L F
.726 0 0 r
.53222 .76328 m .53883 .81396 L .4573 .80733 L F
.53222 .76328 m .53883 .81396 L .4573 .80733 L F
.661 0 0 r
.60543 .79741 m .509 .80833 L .5226 .79064 L F
.764 0 0 r
.509 .80833 m .5019 .80188 L .50834 .79838 L F
.509 .80833 m .50834 .79838 L .52215 .79123 L F
.805 0 0 r
.51493 .82741 m .4744 .85944 L .46264 .82333 L F
.51493 .82741 m .4744 .85944 L .46264 .82333 L F
.661 0 0 r
.60543 .79741 m .51493 .82741 L .509 .80833 L F
.805 0 0 r
.51493 .82741 m .46264 .82333 L .509 .80833 L F
.661 0 0 r
.60543 .79741 m .51493 .82741 L .509 .80833 L F
.805 0 0 r
.51493 .82741 m .46264 .82333 L .509 .80833 L F
.365 0 0 r
.50418 .80054 m .49154 .80708 L .49208 .80458 L F
.507 0 0 r
.52274 .78263 m .5361 .78174 L .51537 .7925 L F
.50333 .79653 m .51537 .7925 L .49208 .80458 L F
.52274 .78263 m .51537 .7925 L .50333 .79653 L F
.558 0 0 r
.5226 .79064 m .52347 .78978 L .55072 .78122 L F
.52347 .78978 m .55034 .78079 L .55072 .78122 L F
.764 0 0 r
.52215 .79123 m .50834 .79838 L .5226 .79064 L F
.50834 .79838 m .52107 .79059 L .5226 .79064 L F
.5019 .80188 m .50418 .80054 L .50834 .79838 L F
.50418 .80054 m .52107 .79059 L .50834 .79838 L F
.509 .80833 m .46264 .82333 L .46425 .82122 L F
.365 0 0 r
.50418 .80054 m .49154 .80708 L .49208 .80458 L F
.507 0 0 r
.51537 .7925 m .50418 .80054 L .49208 .80458 L F
.5361 .78174 m .52107 .79059 L .51537 .7925 L F
.52107 .79059 m .50418 .80054 L .51537 .7925 L F
.558 0 0 r
.5226 .79064 m .52107 .79059 L .52347 .78978 L F
.661 0 0 r
.60543 .79741 m .509 .80833 L .5226 .79064 L F
.764 0 0 r
.509 .80833 m .5019 .80188 L .5226 .79064 L F
.507 0 0 r
.52274 .78263 m .5361 .78174 L .51537 .7925 L F
.50333 .79653 m .51537 .7925 L .49208 .80458 L F
.52274 .78263 m .51537 .7925 L .50333 .79653 L F
.558 0 0 r
.5226 .79064 m .52347 .78978 L .55072 .78122 L F
.52347 .78978 m .55034 .78079 L .55072 .78122 L F
.764 0 0 r
.5019 .80188 m .52107 .79059 L .5226 .79064 L F
.661 0 0 r
.60543 .79741 m .55072 .78122 L .58246 .78383 L F
.60543 .79741 m .5226 .79064 L .55072 .78122 L F
.60543 .79741 m .55072 .78122 L .58246 .78383 L F
.60543 .79741 m .5226 .79064 L .55072 .78122 L F
.558 0 0 r
.5226 .79064 m .52107 .79059 L .52347 .78978 L F
.333 0 0 r
.55179 .78131 m .60325 .77643 L .58246 .78383 L F
.55072 .78122 m .56209 .78018 L .55179 .78131 L F
.56209 .78018 m .60325 .77643 L .55179 .78131 L F
.764 0 0 r
.509 .80833 m .46425 .82122 L .49154 .80708 L F
.50471 .80444 m .49154 .80708 L .50178 .80178 L F
.509 .80833 m .49154 .80708 L .50471 .80444 L F
.658 0 0 r
.47978 .80678 m .47446 .80967 L .45155 .81315 L F
.45252 .81166 m .45155 .81315 L .40321 .82047 L F
.47978 .80678 m .45155 .81315 L .45252 .81166 L F
.777 0 0 r
.46264 .82333 m .46189 .81649 L .47199 .81101 L F
.658 0 0 r
.49208 .80458 m .49154 .80708 L .47446 .80967 L F
.49208 .80458 m .47446 .80967 L .47978 .80678 L F
.47446 .80967 m .45042 .81486 L .45155 .81315 L F
.47199 .81101 m .41865 .82172 L .47446 .80967 L F
.777 0 0 r
.46264 .82333 m .4253 .84981 L .44246 .82704 L F
.46264 .82333 m .44246 .82704 L .4479 .82409 L F
.4623 .82016 m .4479 .82409 L .46189 .81649 L F
.46264 .82333 m .4479 .82409 L .4623 .82016 L F
.388 0 0 r
.4479 .82409 m .44406 .82479 L .44457 .82382 L F
.42917 .82919 m .41798 .82956 L .44406 .82479 L F
.44385 .82519 m .44406 .82479 L .4479 .82409 L F
.42917 .82919 m .44406 .82479 L .44385 .82519 L F
.658 0 0 r
.47199 .81101 m .4479 .82409 L .41865 .82172 L F
.48491 .804 m .40321 .82047 L .39435 .79663 L F
.49208 .80458 m .47978 .80678 L .48491 .804 L F
.47978 .80678 m .40321 .82047 L .48491 .804 L F
.714 0 0 r
.49398 .76904 m .49208 .80458 L .39435 .79663 L F
.49398 .76904 m .49208 .80458 L .39435 .79663 L F
.658 0 0 r
.48491 .804 m .40321 .82047 L .39435 .79663 L F
.49208 .80458 m .47978 .80678 L .48491 .804 L F
.47978 .80678 m .40321 .82047 L .48491 .804 L F
.777 0 0 r
.46264 .82333 m .4253 .84981 L .44246 .82704 L F
.46264 .82333 m .44246 .82704 L .4479 .82409 L F
.4623 .82016 m .4479 .82409 L .46189 .81649 L F
.46264 .82333 m .4479 .82409 L .4623 .82016 L F
.388 0 0 r
.4479 .82409 m .41798 .82956 L .40321 .82047 L F
.42917 .82919 m .41798 .82956 L .4479 .82409 L F
.777 0 0 r
.46264 .82333 m .46189 .81649 L .47199 .81101 L F
.658 0 0 r
.49208 .80458 m .49154 .80708 L .48214 .80897 L F
.764 0 0 r
.49154 .80708 m .46425 .82122 L .47199 .81101 L F
.658 0 0 r
.49208 .80458 m .48214 .80897 L .47978 .80678 L F
.764 0 0 r
.509 .80833 m .46264 .82333 L .47199 .81101 L F
.509 .80833 m .47199 .81101 L .50471 .80444 L F
.658 0 0 r
.48214 .80897 m .4479 .82409 L .47199 .81101 L F
.48214 .80897 m .47199 .81101 L .47978 .80678 L F
.47978 .80678 m .4479 .82409 L .40321 .82047 L F
.49154 .80708 m .47199 .81101 L .47446 .80967 L F
.507 0 0 r
.5361 .78174 m .50418 .80054 L .49208 .80458 L F
.5844 .73849 m .49208 .80458 L .49398 .76904 L F
.5844 .73849 m .49208 .80458 L .49398 .76904 L F
.764 0 0 r
.50471 .80444 m .47199 .81101 L .4883 .78953 L F
.50178 .80178 m .49154 .80708 L .4883 .78953 L F
.49154 .80708 m .47199 .81101 L .4883 .78953 L F
.888 0 0 r
.4744 .85944 m .4253 .84981 L .46264 .82333 L F
.4744 .85944 m .4253 .84981 L .46264 .82333 L F
.658 0 0 r
.48214 .80897 m .48719 .82726 L .4479 .82409 L F
.49154 .80708 m .48719 .82726 L .48214 .80897 L F
.777 0 0 r
.46189 .81649 m .44246 .82704 L .46043 .80319 L F
.46189 .81649 m .44552 .82537 L .46043 .80319 L F
.44339 .82653 m .44246 .82704 L .44385 .82519 L F
0 0 0 r
.44246 .82704 m .4423 .82818 L .44385 .82519 L F
.44246 .82704 m .4423 .82818 L .44385 .82519 L F
.388 0 0 r
.48719 .82726 m .44199 .82876 L .4479 .82409 L F
0 0 0 r
.4253 .84981 m .43439 .83938 L .44246 .82704 L F
.388 0 0 r
.44199 .82876 m .44385 .82519 L .4479 .82409 L F
.48719 .82726 m .44199 .82876 L .4479 .82409 L F
0 0 0 r
.43439 .83938 m .43956 .83343 L .44035 .83169 L F
.4369 .83553 m .44035 .83169 L .44246 .82704 L F
.43439 .83938 m .44035 .83169 L .4369 .83553 L F
.44035 .83169 m .4423 .82818 L .44246 .82704 L F
.43956 .83343 m .44063 .83138 L .44035 .83169 L F
.44063 .83138 m .4423 .82818 L .44035 .83169 L F
.388 0 0 r
.4397 .82884 m .42917 .82919 L .43886 .82655 L F
.4397 .82884 m .43886 .82655 L .44385 .82519 L F
0 0 0 r
.4253 .84981 m .43439 .83938 L .44246 .82704 L F
.388 0 0 r
.44199 .82876 m .44385 .82519 L .4479 .82409 L F
0 0 0 r
.43439 .83938 m .43956 .83343 L .44246 .82704 L F
.388 0 0 r
.48719 .82726 m .47967 .83453 L .44063 .83138 L F
.48719 .82726 m .44063 .83138 L .44199 .82876 L F
0 0 0 r
.43956 .83343 m .4423 .82818 L .44246 .82704 L F
.388 0 0 r
.48719 .82726 m .47967 .83453 L .44063 .83138 L F
.44199 .82876 m .44063 .83138 L .41798 .82956 L F
.48719 .82726 m .44063 .83138 L .44199 .82876 L F
0 0 0 r
.4253 .84981 m .40066 .88543 L .43886 .83479 L F
.308 0 0 r
.47967 .83453 m .45237 .82677 L .44063 .83138 L F
.777 0 0 r
.47199 .81101 m .46043 .80319 L .4883 .78953 L F
.46189 .81649 m .46043 .80319 L .47199 .81101 L F
.658 0 0 r
.49154 .80708 m .48719 .82726 L .4479 .82409 L F
.49154 .80708 m .4479 .82409 L .47199 .81101 L F
.777 0 0 r
.47199 .81101 m .46043 .80319 L .4883 .78953 L F
.46189 .81649 m .46043 .80319 L .47199 .81101 L F
.365 0 0 r
.57874 .7756 m .57266 .77903 L .56776 .77957 L F
.57874 .7756 m .56776 .77957 L .56646 .77971 L F
.507 0 0 r
.5844 .73849 m .56646 .77971 L .52274 .78263 L F
0 0 0 r
.58192 .77153 m .58123 .77356 L .57874 .7756 L F
.58123 .77356 m .57684 .77858 L .57874 .7756 L F
.58529 .77025 m .58088 .77459 L .58123 .77356 L F
.58088 .77459 m .57684 .77858 L .58123 .77356 L F
.58192 .77153 m .58123 .77356 L .57874 .7756 L F
.58123 .77356 m .57684 .77858 L .57874 .7756 L F
.58529 .77025 m .58088 .77459 L .58123 .77356 L F
.58088 .77459 m .57684 .77858 L .58123 .77356 L F
.507 0 0 r
.5844 .73849 m .56646 .77971 L .52274 .78263 L F
.333 0 0 r
.55072 .78122 m .54896 .77919 L .56082 .78016 L F
.365 0 0 r
.57874 .7756 m .57266 .77903 L .56646 .77971 L F
0 0 0 r
.5812 .77099 m .57874 .7756 L .58116 .77096 L F
.62652 .68639 m .62271 .71935 L .57874 .7756 L F
.62652 .68639 m .62271 .71935 L .57874 .7756 L F
.62518 .68588 m .57874 .7756 L .5844 .73849 L F
.62543 .68597 m .57874 .7756 L .62518 .68588 L F
.62652 .68639 m .57874 .7756 L .62543 .68597 L F
.62518 .68588 m .57874 .7756 L .5844 .73849 L F
.62543 .68597 m .57874 .7756 L .62518 .68588 L F
.333 0 0 r
.56209 .78018 m .59941 .77611 L .60325 .77643 L F
.56209 .78018 m .59941 .77611 L .60325 .77643 L F
.365 0 0 r
.57266 .77903 m .56154 .80255 L .48719 .82726 L F
.57874 .7756 m .57684 .77858 L .57266 .77903 L F
.57684 .77858 m .56154 .80255 L .57266 .77903 L F
.57874 .7756 m .56154 .80255 L .48719 .82726 L F
.333 0 0 r
.55072 .78122 m .54221 .77141 L .59941 .77611 L F
.55072 .78122 m .59941 .77611 L .56209 .78018 L F
.56994 .77921 m .54221 .77141 L .59941 .77611 L F
.55072 .78122 m .59941 .77611 L .56209 .78018 L F
.764 0 0 r
.5019 .80188 m .4883 .78953 L .52107 .79059 L F
.5019 .80188 m .4883 .78953 L .52107 .79059 L F
.365 0 0 r
.56646 .77971 m .49154 .80708 L .50418 .80054 L F
.56776 .77957 m .49154 .80708 L .56646 .77971 L F
.56776 .77957 m .56603 .78059 L .56513 .78052 L F
.56603 .78059 m .48719 .82726 L .56513 .78052 L F
.56513 .78052 m .48719 .82726 L .49154 .80708 L F
.57266 .77903 m .48719 .82726 L .56776 .77957 L F
.507 0 0 r
.52107 .79059 m .56646 .77971 L .50418 .80054 L F
.55034 .78079 m .56646 .77971 L .52107 .79059 L F
.5361 .78174 m .55034 .78079 L .52107 .79059 L F
.5361 .78174 m .55034 .78079 L .52107 .79059 L F
.558 0 0 r
.52347 .78978 m .4883 .78953 L .54221 .77141 L F
.52347 .78978 m .54221 .77141 L .55034 .78079 L F
.507 0 0 r
.52107 .79059 m .56646 .77971 L .50418 .80054 L F
.55034 .78079 m .56646 .77971 L .52107 .79059 L F
.558 0 0 r
.52347 .78978 m .4883 .78953 L .54221 .77141 L F
.52347 .78978 m .54221 .77141 L .55034 .78079 L F
.365 0 0 r
.56646 .77971 m .48719 .82726 L .49154 .80708 L F
.56646 .77971 m .49154 .80708 L .50418 .80054 L F
.364 0 0 r
.59577 .77581 m .62025 .78504 L .60325 .77643 L F
.58088 .77459 m .59066 .77718 L .59577 .77581 L F
.59066 .77718 m .62025 .78504 L .59577 .77581 L F
.57974 .77796 m .58458 .77881 L .58088 .77459 L F
.58458 .77881 m .62025 .78504 L .59066 .77718 L F
.58458 .77881 m .59066 .77718 L .58088 .77459 L F
.58088 .77459 m .59385 .78043 L .58666 .77506 L F
.57974 .77796 m .59385 .78043 L .58088 .77459 L F
0 0 0 r
.58529 .77025 m .56154 .80255 L .57684 .77858 L F
.58529 .77025 m .56154 .80255 L .57684 .77858 L F
.56154 .80255 m .47967 .83453 L .48719 .82726 L F
.56154 .80255 m .47967 .83453 L .48719 .82726 L F
.56154 .80255 m .53417 .81644 L .47967 .83453 L F
.364 0 0 r
.57974 .77796 m .5785 .78161 L .62025 .78504 L F
.57974 .77796 m .5785 .78161 L .62025 .78504 L F
0 0 0 r
.62271 .71935 m .59897 .75474 L .58043 .77842 L F
.58564 .76977 m .58043 .77842 L .56154 .80255 L F
.62271 .71935 m .58043 .77842 L .58564 .76977 L F
.653 0 0 r
.5785 .78161 m .63163 .80932 L .62025 .78504 L F
0 0 0 r
.56154 .80255 m .53417 .81644 L .47967 .83453 L F
.62271 .71935 m .59897 .75474 L .58043 .77842 L F
.58564 .76977 m .58043 .77842 L .56154 .80255 L F
.62271 .71935 m .58043 .77842 L .58564 .76977 L F
.653 0 0 r
.5785 .78161 m .63163 .80932 L .62025 .78504 L F
.765 0 0 r
.57894 .78032 m .53417 .81644 L .56154 .80255 L F
.365 0 0 r
.57266 .77903 m .48719 .82726 L .56646 .77971 L F
.653 0 0 r
.5353 .77807 m .5641 .78741 L .57513 .78134 L F
.765 0 0 r
.57513 .78134 m .53417 .81644 L .57894 .78032 L F
.653 0 0 r
.5353 .77807 m .5641 .78741 L .57513 .78134 L F
.765 0 0 r
.56943 .78286 m .56542 .78669 L .57513 .78134 L F
.56542 .78669 m .53417 .81644 L .57513 .78134 L F
.57894 .78032 m .53417 .81644 L .56154 .80255 L F
.57513 .78134 m .53417 .81644 L .57894 .78032 L F
.56943 .78286 m .56542 .78669 L .57513 .78134 L F
.56542 .78669 m .53417 .81644 L .57513 .78134 L F
.761 0 0 r
.55125 .79449 m .50435 .81341 L .53417 .81644 L F
.50435 .81341 m .50066 .81558 L .53417 .81644 L F
.308 0 0 r
.45237 .82677 m .44401 .82762 L .44063 .83138 L F
.5 0 0 r
.45433 .82657 m .47061 .82559 L .51815 .80529 L F
.546 0 0 r
.53417 .81644 m .47308 .82477 L .47967 .83453 L F
.47308 .82477 m .47061 .82559 L .47967 .83453 L F
.5 0 0 r
.47061 .82559 m .50066 .81558 L .51815 .80529 L F
.546 0 0 r
.53417 .81644 m .47308 .82477 L .47967 .83453 L F
.47308 .82477 m .47061 .82559 L .47967 .83453 L F
.761 0 0 r
.53124 .7985 m .51561 .80678 L .55125 .79449 L F
.51561 .80678 m .50435 .81341 L .55125 .79449 L F
.355 0 0 r
.44401 .82762 m .45433 .82657 L .51815 .80529 L F
.5 0 0 r
.45433 .82657 m .47061 .82559 L .51815 .80529 L F
.546 0 0 r
.53417 .81644 m .50066 .81558 L .47308 .82477 L F
.5 0 0 r
.47061 .82559 m .50066 .81558 L .51815 .80529 L F
.546 0 0 r
.47308 .82477 m .49907 .81554 L .47018 .82516 L F
.53417 .81644 m .50066 .81558 L .47308 .82477 L F
.50066 .81558 m .49907 .81554 L .47308 .82477 L F
.308 0 0 r
.47967 .83453 m .45237 .82677 L .44063 .83138 L F
.661 0 0 r
.60543 .79741 m .53787 .84066 L .51493 .82741 L F
.771 0 0 r
.53787 .84066 m .4744 .85944 L .51493 .82741 L F
.661 0 0 r
.60543 .79741 m .53787 .84066 L .51493 .82741 L F
.771 0 0 r
.53787 .84066 m .4744 .85944 L .51493 .82741 L F
.355 0 0 r
.46043 .80319 m .44401 .82762 L .51979 .80444 L F
.761 0 0 r
.51262 .80815 m .49907 .81554 L .53124 .7985 L F
.355 0 0 r
.44401 .82762 m .45433 .82657 L .51815 .80529 L F
.653 0 0 r
.5353 .77807 m .53124 .7985 L .53762 .79722 L F
.761 0 0 r
.55125 .79449 m .49907 .81554 L .53417 .81644 L F
.53178 .7984 m .49907 .81554 L .55125 .79449 L F
.653 0 0 r
.5353 .77807 m .53762 .79722 L .5641 .78741 L F
.53762 .79722 m .53817 .8017 L .55125 .79449 L F
.53762 .79722 m .55125 .79449 L .5641 .78741 L F
.761 0 0 r
.51262 .80815 m .49907 .81554 L .53178 .7984 L F
.653 0 0 r
.5353 .77807 m .53124 .7985 L .55125 .79449 L F
.765 0 0 r
.56542 .78669 m .55125 .79449 L .53417 .81644 L F
.653 0 0 r
.5353 .77807 m .55125 .79449 L .5641 .78741 L F
.364 0 0 r
.54221 .77141 m .5353 .77807 L .5785 .78161 L F
.54221 .77141 m .5785 .78161 L .57974 .77796 L F
.54221 .77141 m .5353 .77807 L .5785 .78161 L F
.54221 .77141 m .5785 .78161 L .57974 .77796 L F
.54221 .77141 m .57974 .77796 L .58088 .77459 L F
0 0 0 r
.62271 .71935 m .58529 .77025 L .58123 .77356 L F
.62271 .71935 m .58123 .77356 L .58192 .77153 L F
.364 0 0 r
.54221 .77141 m .57974 .77796 L .58088 .77459 L F
0 0 0 r
.62271 .71935 m .58529 .77025 L .58123 .77356 L F
.62271 .71935 m .58123 .77356 L .58192 .77153 L F
.62652 .68639 m .5812 .77099 L .62543 .68597 L F
.5812 .77099 m .58116 .77096 L .62543 .68597 L F
.765 0 0 r
.59897 .75474 m .56125 .78164 L .55125 .79449 L F
.56542 .78669 m .55125 .79449 L .53417 .81644 L F
.59897 .75474 m .55125 .79449 L .56542 .78669 L F
.661 0 0 r
.60543 .79741 m .56908 .84318 L .53787 .84066 L F
.60543 .79741 m .5969 .83405 L .56908 .84318 L F
.60543 .79741 m .56908 .84318 L .53787 .84066 L F
.60543 .79741 m .5969 .83405 L .56908 .84318 L F
.60543 .79741 m .61085 .81662 L .5969 .83405 L F
.60543 .79741 m .61085 .81662 L .5969 .83405 L F
.653 0 0 r
.57267 .79019 m .5469 .79689 L .63163 .80932 L F
.5469 .79689 m .53073 .80109 L .53817 .8017 L F
.5469 .79689 m .53817 .8017 L .63163 .80932 L F
.5641 .78741 m .55125 .79449 L .57267 .79019 L F
.765 0 0 r
.59897 .75474 m .56125 .78164 L .55125 .79449 L F
.59897 .75474 m .55125 .79449 L .56542 .78669 L F
.761 0 0 r
.53124 .7985 m .53178 .7984 L .55952 .78386 L F
.51262 .80815 m .53178 .7984 L .53124 .7985 L F
.653 0 0 r
.53124 .7985 m .53073 .80109 L .57267 .79019 L F
.558 0 0 r
.52107 .79059 m .4883 .78953 L .52347 .78978 L F
.52107 .79059 m .4883 .78953 L .52347 .78978 L F
.355 0 0 r
.46043 .80319 m .52598 .80123 L .5353 .77807 L F
.52598 .80123 m .53073 .80109 L .53124 .7985 L F
.52598 .80123 m .53124 .7985 L .5353 .77807 L F
.46043 .80319 m .52598 .80123 L .5353 .77807 L F
.52598 .80123 m .53073 .80109 L .53124 .7985 L F
.52598 .80123 m .53124 .7985 L .5353 .77807 L F
.44401 .82762 m .51815 .80529 L .51979 .80444 L F
.46043 .80319 m .51979 .80444 L .52598 .80123 L F
.44401 .82762 m .51815 .80529 L .51979 .80444 L F
.46043 .80319 m .44401 .82762 L .51979 .80444 L F
.52598 .80123 m .51979 .80444 L .53073 .80109 L F
.46043 .80319 m .51979 .80444 L .52598 .80123 L F
.761 0 0 r
.56125 .78164 m .51318 .79716 L .49954 .81492 L F
.51262 .80815 m .49954 .81492 L .49907 .81554 L F
.56125 .78164 m .49954 .81492 L .51262 .80815 L F
.56125 .78164 m .52977 .7988 L .53124 .7985 L F
.55952 .78386 m .53124 .7985 L .55125 .79449 L F
.56125 .78164 m .53124 .7985 L .55952 .78386 L F
.56125 .78164 m .52977 .7988 L .55952 .78386 L F
.52977 .7988 m .51262 .80815 L .53124 .7985 L F
.52977 .7988 m .53124 .7985 L .55952 .78386 L F
.55952 .78386 m .53178 .7984 L .55125 .79449 L F
.653 0 0 r
.57267 .79019 m .53817 .8017 L .63163 .80932 L F
.5641 .78741 m .55125 .79449 L .57267 .79019 L F
.55125 .79449 m .53817 .8017 L .57267 .79019 L F
.355 0 0 r
.51979 .80444 m .51815 .80529 L .53073 .80109 L F
.308 0 0 r
.47967 .83453 m .47018 .82516 L .44785 .82335 L F
0 0 0 r
.44385 .82519 m .44238 .82944 L .46043 .80319 L F
.44238 .82944 m .44401 .82762 L .46043 .80319 L F
.308 0 0 r
.45214 .8267 m .44442 .82717 L .44063 .83138 L F
0 0 0 r
.44385 .82519 m .44238 .82944 L .46043 .80319 L F
.44238 .82944 m .44194 .83071 L .44401 .82762 L F
.44238 .82944 m .44401 .82762 L .46043 .80319 L F
.308 0 0 r
.47967 .83453 m .47018 .82516 L .44785 .82335 L F
.388 0 0 r
.44457 .82382 m .41798 .82956 L .40321 .82047 L F
.44406 .82479 m .41798 .82956 L .44457 .82382 L F
.308 0 0 r
.44632 .82505 m .44785 .82335 L .43739 .82251 L F
.47967 .83453 m .44785 .82335 L .44632 .82505 L F
.44632 .82505 m .44785 .82335 L .43739 .82251 L F
.47967 .83453 m .44785 .82335 L .44632 .82505 L F
0 0 0 r
.44238 .82944 m .44194 .83071 L .44401 .82762 L F
.5 0 0 r
.47056 .83329 m .52906 .83859 L .51947 .80931 L F
.50066 .81558 m .51947 .80931 L .51815 .80529 L F
.47056 .83329 m .51947 .80931 L .50066 .81558 L F
.47061 .82559 m .48515 .82471 L .50066 .81558 L F
.546 0 0 r
.47308 .82477 m .49907 .81554 L .47018 .82516 L F
.50066 .81558 m .49907 .81554 L .47308 .82477 L F
.355 0 0 r
.52598 .80123 m .51979 .80444 L .53073 .80109 L F
.308 0 0 r
.45237 .82677 m .45184 .82682 L .44063 .83138 L F
.355 0 0 r
.44401 .82762 m .44194 .83071 L .45433 .82657 L F
.308 0 0 r
.45237 .82677 m .45214 .8267 L .45184 .82682 L F
.5 0 0 r
.44194 .83071 m .47056 .83329 L .48515 .82471 L F
.44194 .83071 m .48515 .82471 L .45433 .82657 L F
.51815 .80529 m .52906 .83859 L .53073 .80109 L F
.761 0 0 r
.51561 .80678 m .49907 .81554 L .50435 .81341 L F
.546 0 0 r
.47308 .82477 m .47018 .82516 L .47061 .82559 L F
.5 0 0 r
.46475 .82754 m .47056 .83329 L .48515 .82471 L F
.44194 .83071 m .4524 .83165 L .46475 .82754 L F
.4524 .83165 m .47056 .83329 L .46475 .82754 L F
.47061 .82559 m .48515 .82471 L .50066 .81558 L F
.546 0 0 r
.47308 .82477 m .47018 .82516 L .47061 .82559 L F
.761 0 0 r
.52977 .7988 m .51262 .80815 L .53124 .7985 L F
.355 0 0 r
.51979 .80444 m .51815 .80529 L .53073 .80109 L F
.5 0 0 r
.44194 .83071 m .48515 .82471 L .45433 .82657 L F
.308 0 0 r
.45214 .8267 m .44632 .82505 L .44442 .82717 L F
.5 0 0 r
.51815 .80529 m .52906 .83859 L .53073 .80109 L F
.47056 .83329 m .52906 .83859 L .51815 .80529 L F
.761 0 0 r
.50435 .81341 m .49907 .81554 L .50066 .81558 L F
.653 0 0 r
.53762 .79722 m .53073 .80109 L .53817 .8017 L F
.53124 .7985 m .53073 .80109 L .53762 .79722 L F
.57513 .78134 m .57323 .79037 L .5785 .78161 L F
.5641 .78741 m .57323 .79037 L .57513 .78134 L F
.57513 .78134 m .57323 .79037 L .5785 .78161 L F
.5641 .78741 m .57323 .79037 L .57513 .78134 L F
.57323 .79037 m .63163 .80932 L .5785 .78161 L F
.57323 .79037 m .63163 .80932 L .5785 .78161 L F
.765 0 0 r
.59897 .75474 m .56943 .78286 L .57894 .78032 L F
.59897 .75474 m .56943 .78286 L .57894 .78032 L F
.308 0 0 r
.45237 .82677 m .44632 .82505 L .44401 .82762 L F
.355 0 0 r
.44401 .82762 m .44194 .83071 L .45433 .82657 L F
0 0 0 r
.43956 .83343 m .43886 .83479 L .44194 .83071 L F
.4253 .84981 m .43886 .83479 L .43956 .83343 L F
.43956 .83343 m .44194 .83071 L .44207 .82978 L F
.44063 .83138 m .44207 .82978 L .4423 .82818 L F
.43956 .83343 m .44207 .82978 L .44063 .83138 L F
.388 0 0 r
.44199 .82876 m .44063 .83138 L .41798 .82956 L F
.44199 .82876 m .4397 .82884 L .44385 .82519 L F
.44199 .82876 m .42917 .82919 L .44385 .82519 L F
.308 0 0 r
.44063 .83138 m .43739 .82251 L .41798 .82956 L F
0 0 0 r
.43956 .83343 m .44194 .83071 L .4423 .82818 L F
.4423 .82818 m .44194 .83071 L .44385 .82519 L F
.4423 .82818 m .44194 .83071 L .44385 .82519 L F
.308 0 0 r
.44632 .82505 m .43739 .82251 L .44063 .83138 L F
.44063 .83138 m .43739 .82251 L .41798 .82956 L F
.44632 .82505 m .43739 .82251 L .44063 .83138 L F
.658 0 0 r
.45155 .81315 m .41865 .82172 L .40321 .82047 L F
.45042 .81486 m .41865 .82172 L .45155 .81315 L F
.364 0 0 r
.58666 .77506 m .62025 .78504 L .60325 .77643 L F
.59385 .78043 m .62025 .78504 L .58666 .77506 L F
.628 0 0 r
.53454 .60433 m .56111 .64875 L .48864 .67392 L F
.53454 .60433 m .56111 .64875 L .48864 .67392 L F
.49 0 0 r
.56067 .56869 m .56111 .64875 L .53454 .60433 L F
.56067 .56869 m .56111 .64875 L .53454 .60433 L F
.56067 .56869 m .59757 .6001 L .56111 .64875 L F
.56067 .56869 m .59757 .6001 L .56111 .64875 L F
0 0 0 r
.55679 .64621 m .62779 .68688 L .62695 .68656 L F
.62779 .68688 m .63023 .68828 L .62695 .68656 L F
.62966 .68307 m .62885 .68729 L .62786 .68389 L F
.55679 .64621 m .57332 .6534 L .62966 .68793 L F
.62977 .68801 m .62966 .68793 L .63023 .68828 L F
.55679 .64621 m .62966 .68793 L .62977 .68801 L F
.99 0 0 r
.61261 .6121 m .60554 .65591 L .61 .6724 L F
0 0 0 r
.55679 .64621 m .57332 .6534 L .62822 .68704 L F
.55679 .64621 m .62822 .68704 L .62779 .68688 L F
.55679 .64621 m .63023 .68828 L .62857 .68748 L F
.791 0 0 r
.62822 .68704 m .62903 .68823 L .62966 .68793 L F
0 0 0 r
.62822 .68704 m .62271 .71935 L .62745 .68675 L F
.791 0 0 r
.63243 .70102 m .64455 .71078 L .62903 .68823 L F
.62863 .68842 m .62903 .68823 L .62822 .68704 L F
.63243 .70102 m .62903 .68823 L .62863 .68842 L F
0 0 0 r
.62863 .68842 m .62271 .71935 L .62822 .68704 L F
.62745 .68675 m .62271 .71935 L .62652 .68639 L F
.246 0 0 r
.60711 .67728 m .62518 .68588 L .5844 .73849 L F
.221 0 0 r
.60109 .67333 m .62264 .68467 L .6087 .68455 L F
.791 0 0 r
.62822 .68704 m .65677 .72063 L .63462 .69096 L F
0 0 0 r
.62822 .68704 m .62271 .71935 L .62745 .68675 L F
.791 0 0 r
.63243 .70102 m .65677 .72063 L .62822 .68704 L F
0 0 0 r
.62885 .68729 m .62863 .68842 L .62822 .68704 L F
.62863 .68842 m .62271 .71935 L .62822 .68704 L F
.55679 .64621 m .62695 .68656 L .60109 .67333 L F
.62695 .68656 m .62621 .68627 L .60109 .67333 L F
.62745 .68675 m .62271 .71935 L .62652 .68639 L F
.221 0 0 r
.60109 .67333 m .62264 .68467 L .6087 .68455 L F
.60109 .67333 m .6087 .68455 L .60415 .68452 L F
0 0 0 r
.62621 .68627 m .62264 .68467 L .60109 .67333 L F
.62518 .68588 m .62264 .68467 L .62621 .68627 L F
.55679 .64621 m .62695 .68656 L .60109 .67333 L F
.62695 .68656 m .62621 .68627 L .60109 .67333 L F
.221 0 0 r
.60109 .67333 m .6087 .68455 L .60415 .68452 L F
.354 0 0 r
.53644 .65502 m .60109 .67333 L .55965 .66914 L F
.53644 .65502 m .60109 .67333 L .55965 .66914 L F
.53644 .65502 m .55679 .64621 L .60109 .67333 L F
.53644 .65502 m .55679 .64621 L .60109 .67333 L F
.791 0 0 r
.57332 .6534 m .62119 .69196 L .62822 .68704 L F
.99 0 0 r
.62018 .69245 m .62271 .71935 L .62863 .68842 L F
.62018 .69245 m .62271 .71935 L .62863 .68842 L F
.791 0 0 r
.57332 .6534 m .62119 .69196 L .62822 .68704 L F
.99 0 0 r
.62018 .69245 m .61597 .69445 L .62271 .71935 L F
.969 0 0 r
.61597 .69445 m .59897 .75474 L .62271 .71935 L F
.61324 .69408 m .59897 .75474 L .61597 .69445 L F
.889 0 0 r
.58425 .67639 m .60477 .69753 L .61324 .69408 L F
.969 0 0 r
.60271 .69837 m .59897 .75474 L .61324 .69408 L F
.99 0 0 r
.62018 .69245 m .61597 .69445 L .62271 .71935 L F
.889 0 0 r
.58425 .67639 m .60477 .69753 L .61324 .69408 L F
.791 0 0 r
.57332 .6534 m .58425 .67639 L .61324 .69408 L F
.969 0 0 r
.61597 .69445 m .59897 .75474 L .62271 .71935 L F
.61324 .69408 m .59897 .75474 L .61597 .69445 L F
.458 0 0 r
.55965 .66914 m .58951 .69346 L .56533 .68911 L F
.58951 .69346 m .58283 .69754 L .56533 .68911 L F
.55965 .66914 m .58951 .69346 L .56533 .68911 L F
.58951 .69346 m .58283 .69754 L .56533 .68911 L F
.889 0 0 r
.58425 .67639 m .58733 .70465 L .60477 .69753 L F
.969 0 0 r
.60271 .69837 m .59897 .75474 L .61324 .69408 L F
.60271 .69837 m .58733 .70465 L .59897 .75474 L F
.713 0 0 r
.58244 .70864 m .58733 .70465 L .58425 .67639 L F
.893 0 0 r
.58168 .70909 m .56125 .78164 L .58554 .70682 L F
.713 0 0 r
.58554 .70682 m .58733 .70465 L .58244 .70864 L F
.893 0 0 r
.58554 .70682 m .56125 .78164 L .59897 .75474 L F
.563 0 0 r
.56533 .68911 m .58283 .69754 L .56991 .70227 L F
.58283 .69754 m .5793 .70215 L .56991 .70227 L F
.713 0 0 r
.58037 .70986 m .58244 .70864 L .58425 .67639 L F
.893 0 0 r
.58168 .70909 m .56125 .78164 L .58554 .70682 L F
.58554 .70682 m .56125 .78164 L .59897 .75474 L F
.969 0 0 r
.58733 .70465 m .58554 .70682 L .59897 .75474 L F
.563 0 0 r
.56533 .68911 m .56991 .70227 L .5552 .70245 L F
.569 0 0 r
.56986 .70227 m .49398 .76904 L .56082 .70238 L F
.664 0 0 r
.55965 .66914 m .5524 .70333 L .52747 .71186 L F
.55965 .66914 m .55279 .67373 L .54762 .67329 L F
.55279 .67373 m .49249 .71411 L .54762 .67329 L F
.54762 .67329 m .49249 .71411 L .46932 .70033 L F
.55965 .66914 m .52747 .71186 L .49249 .71411 L F
.55965 .66914 m .5524 .70333 L .52747 .71186 L F
.55965 .66914 m .52747 .71186 L .49249 .71411 L F
.563 0 0 r
.56533 .68911 m .56991 .70227 L .55611 .70244 L F
.56533 .68911 m .55611 .70244 L .55528 .70234 L F
.569 0 0 r
.56986 .70227 m .49398 .76904 L .55611 .70244 L F
.726 0 0 r
.48194 .62287 m .48864 .67392 L .4068 .667 L F
.628 0 0 r
.53454 .60433 m .48864 .67392 L .48194 .62287 L F
.726 0 0 r
.48194 .62287 m .48864 .67392 L .4068 .667 L F
.628 0 0 r
.53454 .60433 m .48864 .67392 L .48194 .62287 L F
.664 0 0 r
.55965 .66914 m .49249 .71411 L .46932 .70033 L F
.55965 .66914 m .46932 .70033 L .46312 .68049 L F
.55965 .66914 m .46932 .70033 L .46312 .68049 L F
.55965 .66914 m .46312 .68049 L .47652 .6621 L F
.55965 .66914 m .46312 .68049 L .47652 .6621 L F
.893 0 0 r
.58168 .70909 m .54988 .7429 L .56125 .78164 L F
.713 0 0 r
.48297 .66782 m .58037 .70986 L .58425 .67639 L F
.58037 .70986 m .58244 .70864 L .58425 .67639 L F
.58244 .70864 m .58733 .70465 L .58425 .67639 L F
.58232 .7107 m .58554 .70682 L .58244 .70864 L F
.58554 .70682 m .58733 .70465 L .58244 .70864 L F
.893 0 0 r
.58168 .70909 m .54988 .7429 L .56125 .78164 L F
.713 0 0 r
.48297 .66782 m .58037 .70986 L .58425 .67639 L F
.893 0 0 r
.57628 .71227 m .54988 .7429 L .58168 .70909 L F
.569 0 0 r
.56082 .70238 m .49398 .76904 L .49298 .73163 L F
.55611 .70244 m .49398 .76904 L .49298 .73163 L F
.55611 .70244 m .49298 .73163 L .51468 .71662 L F
.664 0 0 r
.52747 .71186 m .51534 .71601 L .49249 .71411 L F
.52747 .71186 m .51534 .71601 L .49249 .71411 L F
.729 0 0 r
.48088 .70428 m .53692 .73458 L .57628 .71227 L F
.818 0 0 r
.54519 .73017 m .54988 .7429 L .57184 .71594 L F
.729 0 0 r
.53692 .73458 m .57184 .71594 L .57628 .71227 L F
.893 0 0 r
.57628 .71227 m .54988 .7429 L .58168 .70909 L F
.818 0 0 r
.54519 .73017 m .54988 .7429 L .57184 .71594 L F
.729 0 0 r
.48088 .70428 m .53692 .73458 L .57628 .71227 L F
.713 0 0 r
.48297 .66782 m .48088 .70428 L .57839 .71244 L F
.48297 .66782 m .57839 .71244 L .5831 .71104 L F
.664 0 0 r
.55965 .66914 m .47652 .6621 L .50458 .65231 L F
.55965 .66914 m .47652 .6621 L .50458 .65231 L F
.55965 .66914 m .50458 .65231 L .53644 .65502 L F
.55965 .66914 m .50458 .65231 L .53644 .65502 L F
.586 0 0 r
.47652 .6621 m .49454 .64208 L .50458 .65231 L F
.373 0 0 r
.50458 .65231 m .50062 .64735 L .55679 .64621 L F
.50062 .64735 m .49599 .64157 L .50463 .64223 L F
.50062 .64735 m .50463 .64223 L .55679 .64621 L F
.647 0 0 r
.50096 .56558 m .53454 .60433 L .48194 .62287 L F
.50096 .56558 m .53454 .60433 L .48194 .62287 L F
.566 0 0 r
.51108 .55145 m .53454 .60433 L .50096 .56558 L F
.564 0 0 r
.52246 .53839 m .52362 .54695 L .50762 .55156 L F
.52362 .54695 m .52418 .55101 L .52362 .55103 L F
.52362 .54695 m .52362 .55103 L .51541 .54989 L F
.52362 .54695 m .51108 .55145 L .50762 .55156 L F
.667 0 0 r
.5031 .5543 m .51108 .55145 L .50096 .56558 L F
.714 0 0 r
.46271 .58425 m .48194 .62287 L .4224 .61777 L F
.47325 .57548 m .47506 .58532 L .46271 .58425 L F
.47506 .58532 m .48194 .62287 L .46271 .58425 L F
.46271 .58425 m .48194 .62287 L .4224 .61777 L F
.47325 .57548 m .47506 .58532 L .46271 .58425 L F
.47506 .58532 m .48194 .62287 L .46271 .58425 L F
.81 0 0 r
.4224 .61777 m .34502 .63034 L .36735 .60334 L F
.4224 .61777 m .36735 .60334 L .37602 .60092 L F
.38862 .5974 m .37089 .59906 L .38197 .59338 L F
.4224 .61777 m .37602 .60092 L .38862 .5974 L F
.37602 .60092 m .37089 .59906 L .38862 .5974 L F
.843 0 0 r
.4068 .667 m .32332 .6734 L .34502 .63034 L F
.81 0 0 r
.4224 .61777 m .4068 .667 L .34502 .63034 L F
.843 0 0 r
.4068 .667 m .32332 .6734 L .34502 .63034 L F
.81 0 0 r
.4224 .61777 m .4068 .667 L .34502 .63034 L F
.729 0 0 r
.40791 .58009 m .41409 .58688 L .38197 .59338 L F
.3486 .60013 m .35318 .60359 L .3357 .60449 L F
.35318 .60359 m .35179 .60587 L .3357 .60449 L F
.955 0 0 r
.34502 .63034 m .33868 .62748 L .34212 .62181 L F
.714 0 0 r
.34601 .61219 m .34078 .6179 L .3361 .61208 L F
.34078 .6179 m .33665 .62241 L .33653 .62023 L F
.34078 .6179 m .33653 .62023 L .3361 .61208 L F
.729 0 0 r
.40791 .58009 m .38197 .59338 L .37673 .59444 L F
.38517 .58777 m .37673 .59444 L .3486 .60013 L F
.40791 .58009 m .37673 .59444 L .38517 .58777 L F
.37673 .59444 m .35676 .6063 L .3486 .60013 L F
.38197 .59338 m .37089 .59906 L .37673 .59444 L F
.37089 .59906 m .35676 .6063 L .37673 .59444 L F
.881 0 0 r
.36735 .60334 m .34502 .63034 L .34212 .62181 L F
.36125 .60668 m .34212 .62181 L .34078 .6179 L F
.36735 .60334 m .34212 .62181 L .36125 .60668 L F
.36735 .60334 m .36125 .60668 L .36633 .60267 L F
.37089 .59906 m .36735 .60334 L .36633 .60267 L F
.769 0 0 r
.43778 .58209 m .4224 .61777 L .40769 .6089 L F
.43778 .58209 m .40769 .6089 L .43743 .58216 L F
.564 0 0 r
.46192 .56014 m .44543 .57497 L .43716 .56903 L F
.44543 .57497 m .43771 .57774 L .43716 .56903 L F
.667 0 0 r
.48324 .56142 m .47325 .57548 L .44971 .57344 L F
.714 0 0 r
.47325 .57548 m .4224 .61777 L .43795 .58169 L F
.47325 .57548 m .43795 .58169 L .44971 .57344 L F
.564 0 0 r
.44543 .57497 m .43795 .58169 L .43771 .57774 L F
.43795 .58169 m .43743 .58206 L .43716 .56903 L F
.729 0 0 r
.43716 .56903 m .43743 .58206 L .40734 .57946 L F
.769 0 0 r
.43743 .58216 m .40769 .6089 L .38197 .59338 L F
.43778 .58209 m .4224 .61777 L .40769 .6089 L F
.43743 .58216 m .40769 .6089 L .38197 .59338 L F
.43778 .58209 m .40769 .6089 L .43743 .58216 L F
.564 0 0 r
.46192 .56014 m .44543 .57497 L .43716 .56903 L F
.44543 .57497 m .43771 .57774 L .43716 .56903 L F
.667 0 0 r
.48324 .56142 m .47325 .57548 L .44971 .57344 L F
.714 0 0 r
.47325 .57548 m .4224 .61777 L .43795 .58169 L F
.47325 .57548 m .43795 .58169 L .44971 .57344 L F
.729 0 0 r
.43743 .58206 m .43743 .58216 L .40734 .57946 L F
.43743 .58216 m .43807 .61328 L .41409 .58688 L F
.43743 .58216 m .41409 .58688 L .40734 .57946 L F
.81 0 0 r
.37602 .60092 m .36735 .60334 L .37089 .59906 L F
.729 0 0 r
.38645 .58676 m .38517 .58777 L .357 .59729 L F
.35719 .59698 m .357 .59729 L .3357 .60449 L F
.38645 .58676 m .357 .59729 L .35719 .59698 L F
.40791 .58009 m .35676 .6063 L .3357 .60449 L F
.714 0 0 r
.35676 .6063 m .3361 .61208 L .3357 .60449 L F
.36125 .60668 m .3361 .61208 L .35676 .6063 L F
.881 0 0 r
.36125 .60668 m .34502 .63034 L .34212 .62181 L F
.36735 .60334 m .34502 .63034 L .36125 .60668 L F
.714 0 0 r
.35109 .61225 m .3361 .61208 L .36125 .60668 L F
.881 0 0 r
.37089 .59906 m .36735 .60334 L .36125 .60668 L F
.81 0 0 r
.4224 .61777 m .34502 .63034 L .37089 .59906 L F
.4224 .61777 m .37089 .59906 L .38197 .59338 L F
.729 0 0 r
.40791 .58009 m .43807 .61328 L .35676 .6063 L F
.37089 .59906 m .36125 .60668 L .35676 .6063 L F
.881 0 0 r
.36125 .60668 m .34212 .62181 L .34078 .6179 L F
.714 0 0 r
.34601 .61219 m .33665 .62241 L .3361 .61208 L F
.35676 .6063 m .3361 .61208 L .3357 .60449 L F
.43807 .61328 m .3361 .61208 L .35676 .6063 L F
.729 0 0 r
.40734 .57946 m .40791 .58009 L .3357 .60449 L F
.43716 .56903 m .3357 .60449 L .34032 .56062 L F
.43716 .56903 m .3357 .60449 L .34032 .56062 L F
.87 0 0 r
.34032 .56062 m .3357 .60449 L .25741 .55777 L F
.34032 .56062 m .3357 .60449 L .25741 .55777 L F
.883 0 0 r
.3357 .60449 m .26256 .59496 L .25741 .55777 L F
.3357 .60449 m .33665 .62241 L .26256 .59496 L F
.955 0 0 r
.33868 .62748 m .33136 .62419 L .34212 .62181 L F
.33136 .62419 m .34009 .62126 L .34212 .62181 L F
.33868 .62748 m .33136 .62419 L .34212 .62181 L F
.883 0 0 r
.33665 .62241 m .31899 .62834 L .31279 .62467 L F
.31804 .61552 m .31279 .62467 L .26256 .59496 L F
.33665 .62241 m .31279 .62467 L .31804 .61552 L F
.955 0 0 r
.33136 .62419 m .34009 .62126 L .34212 .62181 L F
.883 0 0 r
.3357 .60449 m .33665 .62241 L .26256 .59496 L F
.955 0 0 r
.3351 .63073 m .32332 .6734 L .30872 .63178 L F
.34502 .63034 m .34415 .63208 L .3351 .63073 L F
.34415 .63208 m .32332 .6734 L .3351 .63073 L F
.81 0 0 r
.31279 .62467 m .29573 .6236 L .29458 .6139 L F
.30687 .62653 m .29588 .6249 L .31279 .62467 L F
.29588 .6249 m .28085 .62266 L .29573 .6236 L F
.29588 .6249 m .29573 .6236 L .31279 .62467 L F
1 0 0 r
.30872 .63178 m .29646 .62981 L .30687 .62653 L F
.883 0 0 r
.33665 .62241 m .31899 .62834 L .31279 .62467 L F
.31804 .61552 m .31279 .62467 L .26256 .59496 L F
.33665 .62241 m .31279 .62467 L .31804 .61552 L F
.81 0 0 r
.30068 .62848 m .28163 .62384 L .28085 .62266 L F
1 0 0 r
.30872 .63178 m .29646 .62981 L .30687 .62653 L F
.955 0 0 r
.31899 .62834 m .30872 .63178 L .30687 .62653 L F
.34502 .63034 m .3351 .63073 L .33136 .62419 L F
.3351 .63073 m .30872 .63178 L .31899 .62834 L F
.3351 .63073 m .31899 .62834 L .33136 .62419 L F
.81 0 0 r
.27854 .60442 m .28085 .62266 L .26256 .59496 L F
.31899 .62834 m .28882 .62385 L .27854 .60442 L F
.28882 .62385 m .28085 .62266 L .27854 .60442 L F
.31899 .62834 m .30687 .62653 L .31279 .62467 L F
.955 0 0 r
.34502 .63034 m .32332 .6734 L .3013 .61066 L F
.81 0 0 r
.28954 .62521 m .28163 .62384 L .28085 .62266 L F
.33755 .63931 m .29004 .62617 L .28954 .62521 L F
.29004 .62617 m .28163 .62384 L .28954 .62521 L F
1 0 0 r
.32332 .6734 m .31473 .71607 L .29126 .65043 L F
.32332 .6734 m .31473 .71607 L .29126 .65043 L F
.874 0 0 r
.31473 .71607 m .29791 .69217 L .29126 .65043 L F
.31473 .71607 m .29791 .69217 L .29126 .65043 L F
.169 0 0 r
.29126 .65043 m .29791 .69217 L .31316 .6699 L F
.81 0 0 r
.33755 .63931 m .28954 .62521 L .31899 .62834 L F
.28954 .62521 m .28085 .62266 L .28882 .62385 L F
.28954 .62521 m .28882 .62385 L .31899 .62834 L F
.33755 .63931 m .29962 .62882 L .30068 .62848 L F
1 0 0 r
.30872 .63178 m .30362 .63723 L .29646 .62981 L F
.30362 .63723 m .29126 .65043 L .29583 .63231 L F
.30362 .63723 m .29583 .63231 L .29646 .62981 L F
.32332 .6734 m .29606 .65387 L .30507 .63815 L F
.31263 .64293 m .30507 .63815 L .30872 .63178 L F
.32332 .6734 m .30507 .63815 L .31263 .64293 L F
.29606 .65387 m .29126 .65043 L .30872 .63178 L F
.955 0 0 r
.33136 .62419 m .31899 .62834 L .3013 .61066 L F
.31899 .62834 m .30687 .62653 L .3013 .61066 L F
1 0 0 r
.30872 .63178 m .29126 .65043 L .29646 .62981 L F
.81 0 0 r
.33755 .63931 m .28954 .62521 L .31899 .62834 L F
.28954 .62521 m .28085 .62266 L .28882 .62385 L F
.28954 .62521 m .28882 .62385 L .31899 .62834 L F
.169 0 0 r
.29126 .65043 m .29791 .69217 L .31316 .6699 L F
1 0 0 r
.32332 .6734 m .29606 .65387 L .30872 .63178 L F
0 0 0 r
.29682 .63278 m .29126 .65043 L .29777 .64078 L F
.29646 .62981 m .29583 .63231 L .29682 .63278 L F
.29583 .63231 m .29126 .65043 L .29682 .63278 L F
.29682 .63278 m .29126 .65043 L .29777 .64078 L F
.29646 .62981 m .29583 .63231 L .29682 .63278 L F
.29583 .63231 m .29126 .65043 L .29682 .63278 L F
1 0 0 r
.29606 .65387 m .29126 .65043 L .30872 .63178 L F
.81 0 0 r
.33755 .63931 m .34587 .66165 L .28163 .62384 L F
.33755 .63931 m .34587 .66165 L .28163 .62384 L F
0 0 0 r
.34587 .66165 m .30648 .63768 L .30161 .63508 L F
.34587 .66165 m .30161 .63508 L .29847 .63357 L F
.81 0 0 r
.29962 .62882 m .28163 .62384 L .30068 .62848 L F
1 0 0 r
.30687 .62653 m .29646 .62981 L .3013 .61066 L F
.30687 .62653 m .3002 .62863 L .30538 .62229 L F
.30474 .62044 m .29646 .62981 L .3013 .61066 L F
.955 0 0 r
.33136 .62419 m .3013 .61066 L .34009 .62126 L F
.33136 .62419 m .3013 .61066 L .34009 .62126 L F
.883 0 0 r
.3357 .60449 m .26256 .59496 L .25741 .55777 L F
.955 0 0 r
.34078 .6179 m .3013 .61066 L .32674 .57669 L F
.33818 .62074 m .3013 .61066 L .34078 .6179 L F
.34212 .62181 m .33818 .62074 L .34078 .6179 L F
.34502 .63034 m .33868 .62748 L .34212 .62181 L F
.34212 .62181 m .33818 .62074 L .34078 .6179 L F
.714 0 0 r
.43807 .61328 m .33665 .62241 L .34601 .61219 L F
.35109 .61225 m .34078 .6179 L .34601 .61219 L F
.729 0 0 r
.35318 .60359 m .35676 .6063 L .35179 .60587 L F
.881 0 0 r
.36125 .60668 m .34078 .6179 L .32674 .57669 L F
.36633 .60267 m .34078 .6179 L .32674 .57669 L F
.955 0 0 r
.34078 .6179 m .3013 .61066 L .32674 .57669 L F
.33818 .62074 m .3013 .61066 L .34078 .6179 L F
0 0 0 r
.29646 .62981 m .29682 .63278 L .33336 .58803 L F
.34587 .66165 m .29847 .63357 L .29682 .63278 L F
.29682 .63278 m .30161 .63508 L .33336 .58803 L F
.34587 .66165 m .30648 .63768 L .30161 .63508 L F
.29646 .62981 m .29682 .63278 L .33336 .58803 L F
.29682 .63278 m .30161 .63508 L .33336 .58803 L F
.29847 .63357 m .30161 .63508 L .29555 .63184 L F
.34587 .66165 m .30161 .63508 L .29847 .63357 L F
.34587 .66165 m .28848 .62766 L .29341 .63077 L F
.29682 .63278 m .29777 .64078 L .30161 .63508 L F
.29682 .63278 m .29777 .64078 L .30161 .63508 L F
.29682 .63278 m .28848 .62766 L .29341 .63077 L F
.29847 .63357 m .28848 .62766 L .29682 .63278 L F
.29847 .63357 m .30161 .63508 L .29555 .63184 L F
.29555 .63184 m .30161 .63508 L .28848 .62766 L F
.883 0 0 r
.33665 .62241 m .33755 .63931 L .31899 .62834 L F
.33665 .62241 m .33755 .63931 L .31899 .62834 L F
.714 0 0 r
.43807 .61328 m .33755 .63931 L .33665 .62241 L F
.43807 .61328 m .33755 .63931 L .33665 .62241 L F
.43807 .61328 m .33665 .62241 L .34078 .6179 L F
.43807 .61328 m .34078 .6179 L .35109 .61225 L F
.881 0 0 r
.37089 .59906 m .36125 .60668 L .32674 .57669 L F
.714 0 0 r
.43807 .61328 m .35109 .61225 L .36125 .60668 L F
.881 0 0 r
.37771 .59081 m .37089 .59906 L .32674 .57669 L F
.81 0 0 r
.38197 .59338 m .37089 .59906 L .37771 .59081 L F
.729 0 0 r
.38197 .59338 m .43807 .61328 L .36125 .60668 L F
.38197 .59338 m .36125 .60668 L .37089 .59906 L F
.881 0 0 r
.36125 .60668 m .34078 .6179 L .36633 .60267 L F
.37771 .59081 m .37089 .59906 L .32674 .57669 L F
.37089 .59906 m .36633 .60267 L .32674 .57669 L F
.729 0 0 r
.41409 .58688 m .43807 .61328 L .38197 .59338 L F
.81 0 0 r
.38197 .59338 m .37089 .59906 L .37771 .59081 L F
.729 0 0 r
.43743 .58206 m .43807 .61328 L .40734 .57946 L F
.726 0 0 r
.48194 .62287 m .4068 .667 L .4224 .61777 L F
.48194 .62287 m .4068 .667 L .4224 .61777 L F
.714 0 0 r
.43807 .61328 m .43571 .64765 L .33755 .63931 L F
.566 0 0 r
.51609 .55128 m .53454 .60433 L .51108 .55145 L F
.647 0 0 r
.50096 .56558 m .48194 .62287 L .47325 .57548 L F
.50096 .56558 m .48194 .62287 L .47325 .57548 L F
.564 0 0 r
.51541 .54989 m .52362 .55103 L .51108 .55145 L F
.229 0 0 r
.56507 .47894 m .55412 .5094 L .53757 .52456 L F
.56507 .47894 m .53757 .52456 L .53357 .52289 L F
.566 0 0 r
.51866 .55867 m .56067 .56869 L .53454 .60433 L F
.52225 .55369 m .56067 .56869 L .51866 .55867 L F
.52362 .55103 m .52402 .55122 L .51609 .55128 L F
.52402 .55122 m .56067 .56869 L .52225 .55369 L F
.52402 .55122 m .52225 .55369 L .51609 .55128 L F
.229 0 0 r
.56507 .47894 m .55412 .5094 L .53757 .52456 L F
.56507 .47894 m .53757 .52456 L .53357 .52289 L F
.55412 .5094 m .54404 .53745 L .52418 .55101 L F
.467 0 0 r
.53239 .54547 m .54232 .55363 L .52633 .54964 L F
.229 0 0 r
.55412 .5094 m .54404 .53745 L .52418 .55101 L F
.467 0 0 r
.54232 .55363 m .56067 .56869 L .52402 .55122 L F
.54232 .55363 m .52402 .55122 L .52419 .55111 L F
.229 0 0 r
.54404 .53745 m .52419 .55111 L .52418 .55101 L F
.54404 .53745 m .52419 .55111 L .52418 .55101 L F
.55412 .5094 m .52418 .55101 L .52246 .53839 L F
.55412 .5094 m .52418 .55101 L .52246 .53839 L F
.564 0 0 r
.52246 .53839 m .52362 .54695 L .50762 .55156 L F
.52362 .54695 m .52418 .55101 L .52362 .55103 L F
.52362 .54695 m .52362 .55103 L .51541 .54989 L F
.52362 .54695 m .51108 .55145 L .50762 .55156 L F
.229 0 0 r
.53357 .52289 m .53757 .52456 L .52246 .53839 L F
.53357 .52289 m .53757 .52456 L .52246 .53839 L F
.667 0 0 r
.5031 .5543 m .51108 .55145 L .50096 .56558 L F
.769 0 0 r
.43778 .58209 m .43743 .58216 L .43746 .58214 L F
.564 0 0 r
.44543 .57497 m .43795 .58169 L .43771 .57774 L F
.43795 .58169 m .43743 .58216 L .43743 .58206 L F
.43795 .58169 m .43743 .58206 L .43716 .56903 L F
.43795 .58169 m .43743 .58216 L .43743 .58206 L F
.729 0 0 r
.43716 .56903 m .43743 .58206 L .40734 .57946 L F
.769 0 0 r
.44181 .57275 m .43778 .58209 L .37771 .59081 L F
.43778 .58209 m .38197 .59338 L .37771 .59081 L F
.564 0 0 r
.4651 .56792 m .43807 .61328 L .43743 .58216 L F
.52246 .53839 m .5055 .55344 L .4651 .56792 L F
.667 0 0 r
.48324 .56142 m .50096 .56558 L .47325 .57548 L F
.5031 .5543 m .50096 .56558 L .48324 .56142 L F
.48324 .56142 m .50096 .56558 L .47325 .57548 L F
.769 0 0 r
.43795 .58169 m .43778 .58209 L .43746 .58214 L F
.564 0 0 r
.52246 .53839 m .43743 .58216 L .46192 .56014 L F
.667 0 0 r
.5031 .5543 m .50096 .56558 L .48324 .56142 L F
.564 0 0 r
.52246 .53839 m .43807 .61328 L .43743 .58216 L F
.52246 .53839 m .43743 .58216 L .46192 .56014 L F
.602 0 0 r
.50542 .49264 m .52246 .53839 L .43716 .56903 L F
.50542 .49264 m .52246 .53839 L .43716 .56903 L F
.667 0 0 r
.50851 .52586 m .5031 .5543 L .48324 .56142 L F
.564 0 0 r
.51541 .54989 m .52362 .55103 L .51108 .55145 L F
.566 0 0 r
.51449 .54668 m .53454 .60433 L .50096 .56558 L F
.51449 .54668 m .56067 .56869 L .53454 .60433 L F
.564 0 0 r
.5055 .55344 m .52828 .58126 L .43807 .61328 L F
.50762 .55156 m .50825 .55246 L .5055 .55344 L F
.50825 .55246 m .52828 .58126 L .5055 .55344 L F
.5055 .55344 m .43807 .61328 L .4651 .56792 L F
.667 0 0 r
.50851 .52586 m .5031 .5543 L .48324 .56142 L F
.389 0 0 r
.54123 .44173 m .52246 .53839 L .50542 .49264 L F
.54123 .44173 m .52246 .53839 L .50542 .49264 L F
.54123 .44173 m .56507 .47894 L .52246 .53839 L F
.54123 .44173 m .56507 .47894 L .52246 .53839 L F
.467 0 0 r
.53239 .54547 m .54232 .55363 L .52633 .54964 L F
.54232 .55363 m .56067 .56869 L .52362 .55103 L F
.52419 .55111 m .52402 .55122 L .52362 .55103 L F
.566 0 0 r
.51609 .55128 m .52225 .55369 L .51866 .55867 L F
.564 0 0 r
.52418 .55101 m .52828 .58126 L .50762 .55156 L F
.52418 .55101 m .52828 .58126 L .50762 .55156 L F
.467 0 0 r
.54232 .55363 m .52362 .55103 L .51449 .54668 L F
.52633 .54964 m .52362 .55103 L .51449 .54668 L F
.54232 .55363 m .52419 .55111 L .52633 .54964 L F
.52419 .55111 m .52362 .55103 L .52633 .54964 L F
0 0 0 r
.5694 .53779 m .58291 .54555 L .56018 .53425 L F
.56208 .53475 m .56018 .53425 L .55659 .53247 L F
.5694 .53779 m .56018 .53425 L .56208 .53475 L F
.5694 .53779 m .58291 .54555 L .56018 .53425 L F
.56208 .53475 m .56018 .53425 L .55659 .53247 L F
.5694 .53779 m .56018 .53425 L .56208 .53475 L F
.234 0 0 r
.55075 .53283 m .59757 .6001 L .56067 .56869 L F
0 0 0 r
.57379 .54031 m .57301 .53929 L .58291 .54555 L F
.5694 .53779 m .57232 .539 L .57379 .54031 L F
.57232 .539 m .57301 .53929 L .57379 .54031 L F
.229 0 0 r
.55659 .53247 m .56449 .52619 L .56408 .532 L F
.56449 .52619 m .57348 .51905 L .56629 .52895 L F
.56449 .52619 m .56629 .52895 L .56408 .532 L F
.55384 .53132 m .56379 .52511 L .55659 .53247 L F
.56379 .52511 m .57348 .51905 L .56449 .52619 L F
.56379 .52511 m .56449 .52619 L .55659 .53247 L F
.55151 .53278 m .55384 .53132 L .55659 .53247 L F
.234 0 0 r
.55516 .53714 m .58291 .54555 L .59757 .6001 L F
.55835 .53531 m .58291 .54555 L .55516 .53714 L F
.55659 .53247 m .56018 .53425 L .55219 .53274 L F
.56018 .53425 m .58291 .54555 L .55835 .53531 L F
.56018 .53425 m .55835 .53531 L .55219 .53274 L F
0 0 0 r
.56702 .53143 m .56673 .53597 L .5649 .53549 L F
.56755 .53327 m .5673 .53612 L .56702 .53143 L F
.5658 .53572 m .57218 .53888 L .5694 .53779 L F
.57218 .53888 m .57301 .53929 L .57232 .539 L F
.57218 .53888 m .57232 .539 L .5694 .53779 L F
.229 0 0 r
.56507 .47894 m .57314 .51741 L .55328 .53109 L F
.55142 .53031 m .55328 .53109 L .55075 .53283 L F
.56507 .47894 m .55328 .53109 L .55142 .53031 L F
0 0 0 r
.5673 .53612 m .56673 .53597 L .56702 .53143 L F
.57171 .5276 m .56981 .53678 L .56786 .52982 L F
.56749 .53617 m .56848 .53643 L .57301 .53929 L F
.5694 .53779 m .57301 .53929 L .58291 .54555 L F
.56981 .53678 m .56848 .53643 L .56786 .52982 L F
.56848 .53643 m .5673 .53612 L .56755 .53327 L F
.56848 .53643 m .56755 .53327 L .56786 .52982 L F
.234 0 0 r
.55219 .53274 m .59757 .6001 L .55075 .53283 L F
0 0 0 r
.56786 .52982 m .5673 .53612 L .5649 .53549 L F
.229 0 0 r
.56507 .47894 m .55075 .53283 L .54558 .53315 L F
.234 0 0 r
.55219 .53274 m .55835 .53531 L .55516 .53714 L F
.229 0 0 r
.54558 .53315 m .55075 .53283 L .54404 .53745 L F
.56507 .47894 m .57314 .51741 L .55075 .53283 L F
.54558 .53315 m .55075 .53283 L .54404 .53745 L F
.56507 .47894 m .55075 .53283 L .54558 .53315 L F
.234 0 0 r
.55075 .53283 m .59757 .6001 L .56067 .56869 L F
.55219 .53274 m .59757 .6001 L .55075 .53283 L F
.467 0 0 r
.53239 .54547 m .55075 .53283 L .56067 .56869 L F
.50851 .52586 m .5497 .52904 L .56067 .56869 L F
.229 0 0 r
.54404 .53745 m .55151 .53278 L .52828 .58126 L F
.55151 .53278 m .57348 .51905 L .56408 .532 L F
.234 0 0 r
.55219 .53274 m .58291 .54555 L .59757 .6001 L F
.55659 .53247 m .58291 .54555 L .55219 .53274 L F
.229 0 0 r
.55151 .53278 m .56408 .532 L .52828 .58126 L F
.57314 .51741 m .57348 .51905 L .54404 .53745 L F
.57314 .51741 m .57348 .51905 L .54404 .53745 L F
.234 0 0 r
.5497 .52904 m .55659 .53247 L .55219 .53274 L F
.5497 .52904 m .55219 .53274 L .55075 .53283 L F
.467 0 0 r
.50851 .52586 m .5497 .52904 L .55075 .53283 L F
.50851 .52586 m .55075 .53283 L .53239 .54547 L F
.229 0 0 r
.55151 .53278 m .56408 .532 L .52828 .58126 L F
0 0 0 r
.57348 .51905 m .5649 .53549 L .56208 .53475 L F
.57348 .51905 m .5649 .53549 L .56208 .53475 L F
.50488 .50074 m .5658 .53572 L .5497 .52904 L F
.5658 .53572 m .5694 .53779 L .56322 .53505 L F
.5658 .53572 m .56322 .53505 L .5497 .52904 L F
.57171 .5276 m .56981 .53678 L .56786 .52982 L F
.5658 .53572 m .57301 .53929 L .5694 .53779 L F
.56749 .53617 m .57301 .53929 L .5658 .53572 L F
.56749 .53617 m .57301 .53929 L .5658 .53572 L F
.56749 .53617 m .56848 .53643 L .57301 .53929 L F
.779 0 0 r
.57173 .53848 m .5856 .55865 L .57301 .53929 L F
.56848 .53643 m .57038 .5389 L .57173 .53848 L F
.57038 .5389 m .5856 .55865 L .57173 .53848 L F
0 0 0 r
.5694 .53779 m .55659 .53247 L .5497 .52904 L F
.50488 .50074 m .5694 .53779 L .5497 .52904 L F
.5694 .53779 m .55659 .53247 L .5497 .52904 L F
.779 0 0 r
.57169 .54741 m .5856 .55865 L .56848 .53643 L F
.56848 .53643 m .57038 .5389 L .57173 .53848 L F
0 0 0 r
.56848 .53643 m .56535 .55826 L .5673 .53612 L F
.779 0 0 r
.57169 .54741 m .5856 .55865 L .56848 .53643 L F
0 0 0 r
.56981 .53678 m .5693 .53924 L .56848 .53643 L F
.5693 .53924 m .56535 .55826 L .56848 .53643 L F
.56981 .53678 m .5673 .53612 L .56786 .52982 L F
.5649 .53549 m .56535 .55826 L .52216 .61726 L F
.5673 .53612 m .56535 .55826 L .5649 .53549 L F
.50488 .50074 m .56749 .53617 L .5658 .53572 L F
.56981 .53678 m .56535 .55826 L .5673 .53612 L F
.5673 .53612 m .56535 .55826 L .56673 .53597 L F
.5649 .53549 m .56535 .55826 L .52216 .61726 L F
.56673 .53597 m .56535 .55826 L .5649 .53549 L F
.993 0 0 r
.56365 .54099 m .56535 .55826 L .5693 .53924 L F
0 0 0 r
.50488 .50074 m .52088 .50634 L .56848 .53643 L F
.50488 .50074 m .56848 .53643 L .56749 .53617 L F
.50488 .50074 m .56749 .53617 L .5658 .53572 L F
.50488 .50074 m .52088 .50634 L .56848 .53643 L F
.50488 .50074 m .56848 .53643 L .56749 .53617 L F
.993 0 0 r
.56365 .54099 m .56535 .55826 L .5693 .53924 L F
.234 0 0 r
.5497 .52904 m .55659 .53247 L .55219 .53274 L F
.5497 .52904 m .55219 .53274 L .55075 .53283 L F
0 0 0 r
.56208 .53475 m .52216 .61726 L .52828 .58126 L F
.5649 .53549 m .52216 .61726 L .56208 .53475 L F
.56208 .53475 m .52216 .61726 L .52828 .58126 L F
.5649 .53549 m .52216 .61726 L .56208 .53475 L F
.602 0 0 r
.50542 .49264 m .43716 .56903 L .43312 .51898 L F
.50542 .49264 m .43716 .56903 L .43312 .51898 L F
.379 0 0 r
.48503 .51113 m .5497 .52904 L .50851 .52586 L F
.48503 .51113 m .5497 .52904 L .50851 .52586 L F
.48503 .51113 m .50488 .50074 L .5497 .52904 L F
.48503 .51113 m .50488 .50074 L .5497 .52904 L F
.779 0 0 r
.52088 .50634 m .56372 .54097 L .56848 .53643 L F
.52088 .50634 m .56372 .54097 L .56848 .53643 L F
0 0 0 r
.52568 .38463 m .56507 .47894 L .54123 .44173 L F
.52568 .38463 m .56507 .47894 L .54123 .44173 L F
.52568 .38463 m .54706 .41191 L .56507 .47894 L F
.52568 .38463 m .54706 .41191 L .56507 .47894 L F
.993 0 0 r
.56365 .54099 m .56085 .54186 L .56535 .55826 L F
0 0 0 r
.56535 .55826 m .50717 .63897 L .52216 .61726 L F
.56535 .55826 m .50717 .63897 L .52216 .61726 L F
.373 0 0 r
.50463 .64223 m .50497 .64179 L .55679 .64621 L F
.50458 .65231 m .55679 .64621 L .53644 .65502 L F
.50458 .65231 m .55679 .64621 L .53644 .65502 L F
.33 0 0 r
.49691 .64072 m .49768 .64098 L .49599 .64157 L F
.48659 .63719 m .49599 .64157 L .473 .6448 L F
.52216 .61726 m .49691 .64072 L .48659 .63719 L F
.49691 .64072 m .49599 .64157 L .48659 .63719 L F
.373 0 0 r
.50458 .65231 m .49599 .64157 L .55679 .64621 L F
.586 0 0 r
.49454 .64208 m .49599 .64157 L .50458 .65231 L F
.33 0 0 r
.473 .6448 m .49599 .64157 L .45005 .65766 L F
.52216 .61726 m .45005 .65766 L .43571 .64765 L F
.44355 .65928 m .43141 .66419 L .44787 .65613 L F
.44351 .65995 m .44184 .66053 L .44915 .65703 L F
.44184 .66053 m .43141 .66419 L .44355 .65928 L F
.44184 .66053 m .44355 .65928 L .44915 .65703 L F
.798 0 0 r
.41645 .695 m .41446 .68051 L .43085 .66855 L F
.43758 .66559 m .43085 .66855 L .44052 .6615 L F
.41645 .695 m .43085 .66855 L .43758 .66559 L F
0 0 0 r
.43085 .66855 m .42996 .66894 L .43021 .66877 L F
.768 0 0 r
.46312 .68049 m .41645 .695 L .44052 .6615 L F
.33 0 0 r
.44184 .66053 m .44037 .66158 L .43141 .66419 L F
.768 0 0 r
.46312 .68049 m .44052 .6615 L .44242 .66051 L F
.798 0 0 r
.41645 .695 m .41446 .68051 L .43085 .66855 L F
.43758 .66559 m .43085 .66855 L .44052 .6615 L F
.41645 .695 m .43085 .66855 L .43758 .66559 L F
0 0 0 r
.43085 .66855 m .42996 .66894 L .43021 .66877 L F
.768 0 0 r
.46312 .68049 m .44242 .66051 L .47652 .6621 L F
.33 0 0 r
.48162 .63151 m .44134 .66071 L .43571 .64765 L F
.44134 .66071 m .43957 .66199 L .43941 .66138 L F
.44134 .66071 m .43941 .66138 L .43571 .64765 L F
.586 0 0 r
.47652 .6621 m .44351 .65995 L .49454 .64208 L F
.768 0 0 r
.44242 .66051 m .44351 .65995 L .47652 .6621 L F
.46312 .68049 m .44242 .66051 L .47652 .6621 L F
.44242 .66051 m .44351 .65995 L .47652 .6621 L F
.586 0 0 r
.47652 .6621 m .44351 .65995 L .49454 .64208 L F
.33 0 0 r
.52216 .61726 m .47634 .64293 L .48162 .63151 L F
.768 0 0 r
.46312 .68049 m .41645 .695 L .44052 .6615 L F
.46312 .68049 m .44052 .6615 L .44242 .66051 L F
.33 0 0 r
.47634 .64293 m .43165 .66797 L .44052 .6615 L F
.47634 .64293 m .44052 .6615 L .48162 .63151 L F
.43165 .66797 m .43021 .66877 L .48162 .63151 L F
.768 0 0 r
.44242 .66051 m .44052 .6615 L .44171 .65983 L F
.33 0 0 r
.44915 .65703 m .44355 .65928 L .44787 .65613 L F
.45005 .65766 m .44351 .65995 L .44915 .65703 L F
.373 0 0 r
.49599 .64157 m .49841 .64123 L .55679 .64621 L F
.49599 .64157 m .49841 .64123 L .50497 .64179 L F
.49599 .64157 m .50497 .64179 L .50463 .64223 L F
.314 0 0 r
.50934 .64217 m .57332 .6534 L .55679 .64621 L F
.49841 .64123 m .50688 .64261 L .50934 .64217 L F
.50688 .64261 m .57332 .6534 L .50934 .64217 L F
.49958 .64163 m .50633 .64271 L .49841 .64123 L F
.50633 .64271 m .57332 .6534 L .50688 .64261 L F
.50633 .64271 m .50688 .64261 L .49841 .64123 L F
.50497 .64179 m .57332 .6534 L .55679 .64621 L F
.49841 .64123 m .50469 .64226 L .50497 .64179 L F
.50469 .64226 m .57332 .6534 L .50497 .64179 L F
.49958 .64163 m .57332 .6534 L .49841 .64123 L F
.586 0 0 r
.47652 .6621 m .49454 .64208 L .50458 .65231 L F
.49454 .64208 m .49599 .64157 L .50458 .65231 L F
.33 0 0 r
.45005 .65766 m .50374 .64306 L .43021 .66877 L F
.48659 .63719 m .49768 .64098 L .45005 .65766 L F
.49768 .64098 m .50374 .64306 L .45005 .65766 L F
.586 0 0 r
.49454 .64208 m .49553 .64099 L .49599 .64157 L F
.33 0 0 r
.43957 .66199 m .43021 .66877 L .4308 .66654 L F
.43957 .66199 m .4308 .66654 L .43571 .64765 L F
.44037 .66158 m .43021 .66877 L .4308 .66654 L F
.44037 .66158 m .4308 .66654 L .43141 .66419 L F
.43165 .66797 m .43021 .66877 L .44184 .66053 L F
.314 0 0 r
.50462 .64244 m .52094 .64895 L .57332 .6534 L F
.49958 .64163 m .50374 .64306 L .50462 .64244 L F
.50374 .64306 m .52094 .64895 L .50462 .64244 L F
.33 0 0 r
.45005 .65766 m .50366 .64303 L .43085 .66855 L F
.50366 .64303 m .50374 .64306 L .43085 .66855 L F
.798 0 0 r
.41446 .68051 m .41384 .67604 L .42996 .66894 L F
.43044 .66885 m .42996 .66894 L .43085 .66855 L F
.41446 .68051 m .42996 .66894 L .43044 .66885 L F
.329 0 0 r
.43021 .66877 m .42996 .66894 L .41873 .66895 L F
.43021 .66877 m .41873 .66895 L .41895 .66881 L F
.41873 .66895 m .40807 .67305 L .36004 .669 L F
.42996 .66894 m .41424 .6719 L .41873 .66895 L F
.41424 .6719 m .40807 .67305 L .41873 .66895 L F
.33 0 0 r
.45005 .65766 m .43085 .66855 L .43165 .66797 L F
.43165 .66797 m .43085 .66855 L .43021 .66877 L F
.649 0 0 r
.43571 .64765 m .43021 .66877 L .34587 .66165 L F
.43571 .64765 m .43021 .66877 L .34587 .66165 L F
.329 0 0 r
.39776 .66603 m .36004 .669 L .34587 .66165 L F
.43021 .66877 m .40534 .66885 L .39776 .66603 L F
.40534 .66885 m .36004 .669 L .39776 .66603 L F
.39776 .66603 m .36004 .669 L .34587 .66165 L F
.43021 .66877 m .40534 .66885 L .39776 .66603 L F
.40534 .66885 m .36004 .669 L .39776 .66603 L F
.43021 .66877 m .42996 .66894 L .36004 .669 L F
.42996 .66894 m .40807 .67305 L .36004 .669 L F
.798 0 0 r
.43085 .66855 m .42213 .67041 L .43714 .66396 L F
.42213 .67041 m .41455 .67203 L .41571 .67162 L F
.42213 .67041 m .41571 .67162 L .43714 .66396 L F
.41384 .67604 m .41333 .6723 L .43085 .66855 L F
.41446 .68051 m .41333 .6723 L .44052 .6615 L F
.326 0 0 r
.41333 .6723 m .41439 .67223 L .41397 .67207 L F
.798 0 0 r
.41455 .67203 m .41333 .6723 L .43714 .66396 L F
.43714 .66396 m .41333 .6723 L .44052 .6615 L F
.326 0 0 r
.41333 .6723 m .41439 .67223 L .41397 .67207 L F
.798 0 0 r
.44052 .6615 m .41333 .6723 L .44171 .65983 L F
.44052 .6615 m .41333 .6723 L .44171 .65983 L F
0 0 0 r
.41424 .6719 m .41333 .6723 L .41397 .67207 L F
.41424 .6719 m .41333 .6723 L .41397 .67207 L F
.798 0 0 r
.41645 .695 m .37874 .7208 L .41333 .6723 L F
.41645 .695 m .37874 .7208 L .41333 .6723 L F
.579 0 0 r
.37874 .7208 m .39435 .69866 L .41135 .67504 L F
.40996 .67702 m .41135 .67504 L .41333 .6723 L F
.37874 .7208 m .41135 .67504 L .40996 .67702 L F
.37874 .7208 m .39435 .69866 L .41135 .67504 L F
.40996 .67702 m .41135 .67504 L .41333 .6723 L F
.37874 .7208 m .41135 .67504 L .40996 .67702 L F
.326 0 0 r
.41333 .6723 m .41135 .67504 L .41836 .67409 L F
.41333 .6723 m .41836 .67409 L .41439 .67223 L F
.41836 .67409 m .4414 .68229 L .41911 .67398 L F
.41836 .67409 m .41911 .67398 L .41439 .67223 L F
.41333 .6723 m .39435 .69866 L .4414 .68229 L F
.329 0 0 r
.42996 .66894 m .42202 .67423 L .41911 .67398 L F
.42996 .66894 m .41911 .67398 L .41552 .67265 L F
.326 0 0 r
.41333 .6723 m .4414 .68229 L .41439 .67223 L F
.329 0 0 r
.42996 .66894 m .42202 .67423 L .40807 .67305 L F
.36 0 0 r
.42202 .67423 m .42063 .67378 L .41911 .67398 L F
.42202 .67423 m .42063 .67378 L .41911 .67398 L F
.326 0 0 r
.44792 .67007 m .4414 .68229 L .48297 .66782 L F
.329 0 0 r
.42996 .66894 m .41552 .67265 L .41375 .67199 L F
0 0 0 r
.50374 .64306 m .42202 .67423 L .42996 .66894 L F
.50368 .6431 m .42202 .67423 L .50374 .64306 L F
.50374 .64306 m .42202 .67423 L .42996 .66894 L F
.314 0 0 r
.50462 .64244 m .52094 .64895 L .57332 .6534 L F
.49958 .64163 m .50374 .64306 L .50462 .64244 L F
.50374 .64306 m .52094 .64895 L .50462 .64244 L F
0 0 0 r
.50374 .64306 m .42996 .66894 L .43085 .66855 L F
.50439 .64283 m .50374 .64306 L .50374 .64306 L F
.50374 .64306 m .42996 .66894 L .50374 .64306 L F
.50368 .6431 m .42202 .67423 L .50374 .64306 L F
.50374 .64306 m .42996 .66894 L .43085 .66855 L F
.50374 .64306 m .42996 .66894 L .50374 .64306 L F
.586 0 0 r
.44351 .65995 m .44171 .65983 L .49454 .64208 L F
.768 0 0 r
.44242 .66051 m .44171 .65983 L .44351 .65995 L F
.44242 .66051 m .44052 .6615 L .44171 .65983 L F
.33 0 0 r
.45005 .65766 m .43165 .66797 L .44184 .66053 L F
.768 0 0 r
.44242 .66051 m .44171 .65983 L .44351 .65995 L F
.586 0 0 r
.44351 .65995 m .44171 .65983 L .49454 .64208 L F
.33 0 0 r
.49599 .64157 m .50439 .64283 L .45005 .65766 L F
0 0 0 r
.44171 .65983 m .41424 .6719 L .4874 .64637 L F
.314 0 0 r
.50325 .64341 m .52094 .64895 L .50374 .64306 L F
0 0 0 r
.50368 .6431 m .47638 .65523 L .42202 .67423 L F
.50439 .64283 m .50351 .64322 L .50368 .6431 L F
.50351 .64322 m .47638 .65523 L .50368 .6431 L F
.314 0 0 r
.50325 .64341 m .52094 .64895 L .50374 .64306 L F
0 0 0 r
.50439 .64283 m .47638 .65523 L .42202 .67423 L F
.792 0 0 r
.48829 .64598 m .47638 .65523 L .50351 .64322 L F
0 0 0 r
.44171 .65983 m .4874 .64637 L .48764 .64627 L F
.581 0 0 r
.47638 .65523 m .47311 .65562 L .42202 .67423 L F
.326 0 0 r
.41397 .67207 m .42863 .67117 L .4874 .64638 L F
.42863 .67117 m .47142 .65621 L .4874 .64638 L F
.581 0 0 r
.47311 .65562 m .4215 .67366 L .42202 .67423 L F
.47638 .65523 m .47311 .65562 L .42202 .67423 L F
.326 0 0 r
.47142 .65621 m .47457 .65511 L .4874 .64638 L F
.767 0 0 r
.47762 .65353 m .47457 .65511 L .47638 .65523 L F
.326 0 0 r
.47457 .65511 m .47762 .65353 L .4874 .64638 L F
.767 0 0 r
.47762 .65353 m .47457 .65511 L .47638 .65523 L F
0 0 0 r
.41424 .6719 m .41397 .67207 L .4874 .64638 L F
.792 0 0 r
.48748 .64634 m .47638 .65523 L .48829 .64598 L F
.48748 .64634 m .47638 .65523 L .48829 .64598 L F
0 0 0 r
.48746 .64635 m .48746 .64635 L .48805 .64615 L F
.792 0 0 r
.47977 .65195 m .47638 .65523 L .48748 .64634 L F
.586 0 0 r
.49454 .64208 m .44171 .65983 L .49553 .64099 L F
.49454 .64208 m .44171 .65983 L .49553 .64099 L F
0 0 0 r
.44171 .65983 m .48764 .64627 L .49553 .64099 L F
.48764 .64627 m .48805 .64615 L .48829 .64598 L F
.48764 .64627 m .48829 .64598 L .49553 .64099 L F
.44171 .65983 m .41424 .6719 L .4874 .64637 L F
.44171 .65983 m .4874 .64637 L .48764 .64627 L F
.41424 .6719 m .4874 .64638 L .4874 .64637 L F
.326 0 0 r
.41397 .67207 m .42863 .67117 L .48725 .64648 L F
.41397 .67207 m .48725 .64648 L .4874 .64638 L F
.792 0 0 r
.47977 .65195 m .48748 .64634 L .4874 .64638 L F
.48829 .64598 m .47638 .65523 L .50351 .64322 L F
.47977 .65195 m .47638 .65523 L .48748 .64634 L F
0 0 0 r
.44171 .65983 m .48764 .64627 L .49553 .64099 L F
.48764 .64627 m .48805 .64615 L .48829 .64598 L F
.48764 .64627 m .48829 .64598 L .49553 .64099 L F
.41424 .6719 m .41397 .67207 L .4874 .64638 L F
.41424 .6719 m .4874 .64638 L .4874 .64637 L F
.326 0 0 r
.48725 .64648 m .48696 .65078 L .48805 .64615 L F
.42863 .67117 m .47628 .65451 L .48725 .64648 L F
.792 0 0 r
.47977 .65195 m .48748 .64634 L .4874 .64638 L F
.33 0 0 r
.50673 .6259 m .50374 .64306 L .48659 .63719 L F
.496 0 0 r
.52828 .58126 m .52216 .61726 L .43571 .64765 L F
.52828 .58126 m .52216 .61726 L .43571 .64765 L F
0 0 0 r
.56535 .55826 m .54114 .59265 L .50439 .64283 L F
.56535 .55826 m .54114 .59265 L .50439 .64283 L F
.792 0 0 r
.54114 .59265 m .50296 .61868 L .47762 .65353 L F
.47977 .65195 m .47762 .65353 L .47638 .65523 L F
.54114 .59265 m .47762 .65353 L .47977 .65195 L F
.54114 .59265 m .50296 .61868 L .47638 .65523 L F
.326 0 0 r
.47628 .65451 m .48297 .66782 L .48696 .65078 L F
.581 0 0 r
.47638 .65523 m .47457 .65511 L .47311 .65562 L F
.47311 .65562 m .4215 .67366 L .42202 .67423 L F
.33 0 0 r
.44787 .65613 m .43141 .66419 L .43571 .64765 L F
.581 0 0 r
.47311 .65562 m .44064 .65284 L .41182 .66295 L F
.47638 .65523 m .47457 .65511 L .47311 .65562 L F
.47457 .65511 m .44064 .65284 L .47311 .65562 L F
.326 0 0 r
.4558 .6695 m .48297 .66782 L .48645 .65096 L F
.47628 .65451 m .48645 .65096 L .4874 .64638 L F
.4558 .6695 m .48645 .65096 L .47628 .65451 L F
.42863 .67117 m .4558 .6695 L .47628 .65451 L F
.4558 .6695 m .48297 .66782 L .47628 .65451 L F
.47628 .65451 m .48696 .65078 L .48725 .64648 L F
.792 0 0 r
.48542 .6465 m .48399 .64788 L .48782 .64607 L F
.48399 .64788 m .47977 .65195 L .4874 .64638 L F
.48399 .64788 m .4874 .64638 L .48782 .64607 L F
.4874 .64638 m .48748 .64634 L .48782 .64607 L F
0 0 0 r
.4874 .64637 m .4874 .64638 L .48805 .64615 L F
.792 0 0 r
.48542 .6465 m .48399 .64788 L .48782 .64607 L F
.48399 .64788 m .47977 .65195 L .4874 .64638 L F
.48399 .64788 m .4874 .64638 L .48782 .64607 L F
.4874 .64638 m .48748 .64634 L .48782 .64607 L F
0 0 0 r
.48764 .64627 m .4874 .64637 L .48805 .64615 L F
.4874 .64637 m .48746 .64635 L .48746 .64635 L F
.4874 .64637 m .4874 .64638 L .48746 .64635 L F
.792 0 0 r
.48782 .64607 m .48748 .64634 L .48829 .64598 L F
.326 0 0 r
.4874 .64638 m .48725 .64648 L .48805 .64615 L F
.581 0 0 r
.47311 .65562 m .44064 .65284 L .41182 .66295 L F
.47457 .65511 m .44064 .65284 L .47311 .65562 L F
.767 0 0 r
.50296 .61868 m .44064 .65284 L .47457 .65511 L F
.50296 .61868 m .47457 .65511 L .47762 .65353 L F
.326 0 0 r
.44918 .6699 m .47628 .65451 L .47457 .65511 L F
.46594 .65958 m .47457 .65511 L .47142 .65621 L F
.44918 .6699 m .47457 .65511 L .46594 .65958 L F
.47457 .65511 m .47628 .65451 L .47762 .65353 L F
.767 0 0 r
.50296 .61868 m .44064 .65284 L .47457 .65511 L F
.50296 .61868 m .47457 .65511 L .47762 .65353 L F
.326 0 0 r
.44918 .6699 m .45663 .66889 L .47628 .65451 L F
.41439 .67223 m .41911 .67398 L .44792 .67007 L F
.42812 .67135 m .4414 .68229 L .48297 .66782 L F
.41439 .67223 m .41911 .67398 L .42812 .67135 L F
.41911 .67398 m .4215 .67366 L .42812 .67135 L F
.41439 .67223 m .48297 .66782 L .41397 .67207 L F
.41439 .67223 m .48297 .66782 L .41397 .67207 L F
.329 0 0 r
.41895 .66881 m .41873 .66895 L .36004 .669 L F
.36 0 0 r
.42063 .67378 m .41182 .66295 L .37888 .66017 L F
.42202 .67423 m .4215 .67366 L .42063 .67378 L F
.4215 .67366 m .41182 .66295 L .42063 .67378 L F
.326 0 0 r
.41911 .67398 m .41982 .67425 L .4215 .67366 L F
.36 0 0 r
.42202 .67423 m .4215 .67366 L .42063 .67378 L F
.326 0 0 r
.41982 .67425 m .4414 .68229 L .42812 .67135 L F
.581 0 0 r
.47311 .65562 m .41182 .66295 L .4215 .67366 L F
.47311 .65562 m .41182 .66295 L .4215 .67366 L F
.326 0 0 r
.42863 .67117 m .44918 .6699 L .47142 .65621 L F
.44918 .6699 m .4558 .6695 L .45663 .66889 L F
.36 0 0 r
.42063 .67378 m .41182 .66295 L .37888 .66017 L F
.4215 .67366 m .41182 .66295 L .42063 .67378 L F
.33 0 0 r
.50825 .63728 m .50627 .64013 L .49599 .64157 L F
.50627 .64013 m .50439 .64283 L .49599 .64157 L F
.373 0 0 r
.49599 .64157 m .49553 .64099 L .49841 .64123 L F
.49599 .64157 m .49553 .64099 L .49841 .64123 L F
.314 0 0 r
.49553 .64099 m .50325 .64341 L .49958 .64163 L F
.50325 .64341 m .50374 .64306 L .49958 .64163 L F
0 0 0 r
.48764 .64627 m .4874 .64637 L .48805 .64615 L F
.792 0 0 r
.48782 .64607 m .48748 .64634 L .48829 .64598 L F
.326 0 0 r
.4874 .64638 m .48297 .66782 L .48805 .64615 L F
.314 0 0 r
.49553 .64099 m .50325 .64341 L .49958 .64163 L F
.50325 .64341 m .50374 .64306 L .49958 .64163 L F
0 0 0 r
.50439 .64283 m .50368 .6431 L .50374 .64306 L F
.586 0 0 r
.49454 .64208 m .49553 .64099 L .49599 .64157 L F
.314 0 0 r
.49553 .64099 m .48805 .64615 L .49812 .647 L F
.50325 .64341 m .49812 .647 L .52094 .64895 L F
.49553 .64099 m .49812 .647 L .50325 .64341 L F
.326 0 0 r
.41911 .67398 m .4414 .68229 L .44792 .67007 L F
.329 0 0 r
.41552 .67265 m .41911 .67398 L .41249 .67343 L F
.41552 .67265 m .41249 .67343 L .41375 .67199 L F
.36 0 0 r
.41911 .67398 m .41381 .67155 L .41249 .67343 L F
.42063 .67378 m .41381 .67155 L .41911 .67398 L F
.41911 .67398 m .41381 .67155 L .41249 .67343 L F
.42063 .67378 m .41381 .67155 L .41911 .67398 L F
.326 0 0 r
.41836 .67409 m .39435 .69866 L .4414 .68229 L F
.41135 .67504 m .39435 .69866 L .41836 .67409 L F
.329 0 0 r
.41375 .67199 m .41249 .67343 L .40807 .67305 L F
.36 0 0 r
.41249 .67343 m .37888 .66017 L .36004 .669 L F
.41381 .67155 m .37888 .66017 L .41249 .67343 L F
.41249 .67343 m .37888 .66017 L .36004 .669 L F
.41381 .67155 m .37888 .66017 L .41249 .67343 L F
.33 0 0 r
.50366 .64303 m .50439 .64283 L .50374 .64306 L F
0 0 0 r
.50439 .64283 m .50374 .64306 L .50374 .64306 L F
.50439 .64283 m .50368 .6431 L .50374 .64306 L F
.314 0 0 r
.50297 .64332 m .48805 .64615 L .49812 .647 L F
.50325 .64341 m .49812 .647 L .52094 .64895 L F
.50297 .64332 m .49812 .647 L .50325 .64341 L F
.49553 .64099 m .48829 .64598 L .50297 .64332 L F
.48829 .64598 m .48805 .64615 L .50297 .64332 L F
.33 0 0 r
.50673 .6259 m .50439 .64283 L .50374 .64306 L F
.52216 .61726 m .50439 .64283 L .50673 .6259 L F
.314 0 0 r
.49553 .64099 m .49958 .64163 L .49841 .64123 L F
0 0 0 r
.50717 .63897 m .50439 .64283 L .50627 .64013 L F
.50717 .63897 m .50627 .64013 L .52216 .61726 L F
.50717 .63897 m .50439 .64283 L .50627 .64013 L F
.50717 .63897 m .50627 .64013 L .52216 .61726 L F
.314 0 0 r
.49553 .64099 m .49958 .64163 L .49841 .64123 L F
.33 0 0 r
.52216 .61726 m .50825 .63728 L .49768 .64098 L F
.52216 .61726 m .49768 .64098 L .49691 .64072 L F
.792 0 0 r
.54114 .59265 m .48542 .6465 L .50439 .64283 L F
.48542 .6465 m .50351 .64322 L .50439 .64283 L F
.54114 .59265 m .48542 .6465 L .50439 .64283 L F
.48542 .6465 m .50351 .64322 L .50439 .64283 L F
.966 0 0 r
.56085 .54186 m .54114 .59265 L .56535 .55826 L F
.229 0 0 r
.54404 .53745 m .55151 .53278 L .52828 .58126 L F
.966 0 0 r
.5498 .53953 m .54114 .59265 L .56085 .54186 L F
.229 0 0 r
.54404 .53745 m .52828 .58126 L .52419 .55111 L F
.54404 .53745 m .52828 .58126 L .52419 .55111 L F
.89 0 0 r
.5313 .52788 m .5443 .54135 L .5498 .53953 L F
.966 0 0 r
.54416 .54139 m .54114 .59265 L .5498 .53953 L F
.993 0 0 r
.56365 .54099 m .56085 .54186 L .56535 .55826 L F
.966 0 0 r
.56085 .54186 m .54114 .59265 L .56535 .55826 L F
.89 0 0 r
.5313 .52788 m .5443 .54135 L .5498 .53953 L F
.966 0 0 r
.5498 .53953 m .54114 .59265 L .56085 .54186 L F
.89 0 0 r
.5313 .52788 m .53303 .54507 L .5443 .54135 L F
.966 0 0 r
.54416 .54139 m .54114 .59265 L .5498 .53953 L F
.467 0 0 r
.50851 .52586 m .53239 .54547 L .51449 .54668 L F
.53239 .54547 m .52633 .54964 L .51449 .54668 L F
.50851 .52586 m .53239 .54547 L .51449 .54668 L F
.53239 .54547 m .52633 .54964 L .51449 .54668 L F
.966 0 0 r
.54416 .54139 m .53303 .54507 L .54114 .59265 L F
.712 0 0 r
.52331 .55283 m .53303 .54507 L .5313 .52788 L F
.496 0 0 r
.52828 .58126 m .5129 .59229 L .51533 .58586 L F
.5129 .59229 m .43571 .64765 L .51533 .58586 L F
.51533 .58586 m .43571 .64765 L .43807 .61328 L F
.564 0 0 r
.50762 .55156 m .52828 .58126 L .43807 .61328 L F
.496 0 0 r
.52828 .58126 m .43571 .64765 L .43807 .61328 L F
.889 0 0 r
.52026 .55452 m .50296 .61868 L .52896 .5497 L F
.712 0 0 r
.52896 .5497 m .53303 .54507 L .52331 .55283 L F
.889 0 0 r
.52896 .5497 m .50296 .61868 L .54114 .59265 L F
.667 0 0 r
.50851 .52586 m .51449 .54668 L .51108 .55145 L F
.50851 .52586 m .51108 .55145 L .5031 .5543 L F
.566 0 0 r
.51449 .54668 m .52362 .55103 L .51609 .55128 L F
.667 0 0 r
.50851 .52586 m .48324 .56142 L .44181 .57275 L F
.50851 .52586 m .48324 .56142 L .44181 .57275 L F
.50851 .52586 m .51449 .54668 L .51108 .55145 L F
.50851 .52586 m .51108 .55145 L .5031 .5543 L F
.566 0 0 r
.51449 .54668 m .51609 .55128 L .51108 .55145 L F
.73 0 0 r
.43312 .51898 m .34032 .56062 L .35092 .51174 L F
.43312 .51898 m .43716 .56903 L .34032 .56062 L F
.43312 .51898 m .34032 .56062 L .35092 .51174 L F
.43312 .51898 m .43716 .56903 L .34032 .56062 L F
.667 0 0 r
.50851 .52586 m .44181 .57275 L .41837 .55839 L F
.50851 .52586 m .44181 .57275 L .41837 .55839 L F
.50851 .52586 m .41837 .55839 L .41187 .5377 L F
.50851 .52586 m .41837 .55839 L .41187 .5377 L F
.50851 .52586 m .41187 .5377 L .42504 .51851 L F
.50851 .52586 m .41187 .5377 L .42504 .51851 L F
.712 0 0 r
.4296 .51893 m .51732 .55615 L .5313 .52788 L F
.51732 .55615 m .52331 .55283 L .5313 .52788 L F
.889 0 0 r
.52026 .55452 m .50296 .61868 L .52896 .5497 L F
.52896 .5497 m .50296 .61868 L .54114 .59265 L F
.966 0 0 r
.53303 .54507 m .52896 .5497 L .54114 .59265 L F
.889 0 0 r
.52026 .55452 m .4909 .57799 L .50296 .61868 L F
.712 0 0 r
.4296 .51893 m .51732 .55615 L .5313 .52788 L F
.51732 .55615 m .52331 .55283 L .5313 .52788 L F
.889 0 0 r
.50808 .56127 m .4909 .57799 L .52026 .55452 L F
.667 0 0 r
.48324 .56142 m .44971 .57344 L .44181 .57275 L F
.48324 .56142 m .44971 .57344 L .44181 .57275 L F
.772 0 0 r
.48648 .57526 m .44786 .61224 L .4909 .57799 L F
.73 0 0 r
.42704 .55421 m .47178 .57823 L .50808 .56127 L F
.47178 .57823 m .4842 .57572 L .50808 .56127 L F
.772 0 0 r
.44601 .58345 m .44786 .61224 L .48648 .57526 L F
.73 0 0 r
.4842 .57572 m .49807 .56928 L .50808 .56127 L F
.772 0 0 r
.44601 .58345 m .44786 .61224 L .48648 .57526 L F
.73 0 0 r
.47616 .58058 m .48648 .57526 L .4842 .57572 L F
.48648 .57526 m .49807 .56928 L .4842 .57572 L F
.772 0 0 r
.48648 .57526 m .44786 .61224 L .4909 .57799 L F
.712 0 0 r
.4296 .51893 m .42704 .55421 L .50808 .56127 L F
.889 0 0 r
.52026 .55452 m .4909 .57799 L .50296 .61868 L F
.50808 .56127 m .4909 .57799 L .52026 .55452 L F
.817 0 0 r
.48935 .57377 m .4909 .57799 L .49807 .56928 L F
.772 0 0 r
.44601 .58345 m .42303 .59718 L .44786 .61224 L F
.73 0 0 r
.42704 .55421 m .47178 .57823 L .50808 .56127 L F
.769 0 0 r
.43746 .58214 m .38197 .59338 L .37771 .59081 L F
.43743 .58216 m .38197 .59338 L .43746 .58214 L F
.714 0 0 r
.44971 .57344 m .43795 .58169 L .44181 .57275 L F
.769 0 0 r
.44181 .57275 m .43795 .58169 L .37771 .59081 L F
.43795 .58169 m .43746 .58214 L .37771 .59081 L F
.714 0 0 r
.44971 .57344 m .43795 .58169 L .44181 .57275 L F
.729 0 0 r
.40734 .57946 m .40791 .58009 L .38517 .58777 L F
.40734 .57946 m .38517 .58777 L .38645 .58676 L F
.769 0 0 r
.44181 .57275 m .37771 .59081 L .41837 .55839 L F
.44181 .57275 m .37771 .59081 L .41837 .55839 L F
.881 0 0 r
.37771 .59081 m .32674 .57669 L .36486 .55164 L F
.802 0 0 r
.41837 .55839 m .37771 .59081 L .36486 .55164 L F
.881 0 0 r
.37771 .59081 m .32674 .57669 L .36486 .55164 L F
.802 0 0 r
.41837 .55839 m .37771 .59081 L .36486 .55164 L F
.41837 .55839 m .36486 .55164 L .41187 .5377 L F
.41837 .55839 m .36486 .55164 L .41187 .5377 L F
.661 0 0 r
.42303 .59718 m .40726 .59908 L .34691 .62435 L F
.40726 .59908 m .35027 .61944 L .34691 .62435 L F
.714 0 0 r
.43807 .61328 m .43571 .64765 L .33755 .63931 L F
.649 0 0 r
.43571 .64765 m .34587 .66165 L .33755 .63931 L F
.43571 .64765 m .34587 .66165 L .33755 .63931 L F
.661 0 0 r
.42303 .59718 m .41182 .66295 L .44064 .65284 L F
.554 0 0 r
.33336 .58803 m .33683 .61966 L .3664 .61368 L F
.661 0 0 r
.42303 .59718 m .37888 .66017 L .41182 .66295 L F
.42303 .59718 m .41182 .66295 L .44064 .65284 L F
.42303 .59718 m .37888 .66017 L .41182 .66295 L F
.42303 .59718 m .35409 .6455 L .37888 .66017 L F
.42303 .59718 m .35409 .6455 L .37888 .66017 L F
.42303 .59718 m .44064 .65284 L .45448 .63353 L F
.42303 .59718 m .44064 .65284 L .45448 .63353 L F
.42303 .59718 m .34691 .62435 L .35409 .6455 L F
.42303 .59718 m .34691 .62435 L .35409 .6455 L F
.42303 .59718 m .45448 .63353 L .44786 .61224 L F
.42303 .59718 m .45448 .63353 L .44786 .61224 L F
.554 0 0 r
.33336 .58803 m .3664 .61368 L .40876 .59854 L F
.661 0 0 r
.42303 .59718 m .40726 .59908 L .34691 .62435 L F
.40726 .59908 m .35027 .61944 L .34691 .62435 L F
.554 0 0 r
.33683 .61966 m .33741 .61975 L .42795 .60122 L F
.552 0 0 r
.33741 .61975 m .34691 .62435 L .35027 .61944 L F
.554 0 0 r
.33741 .61975 m .37878 .61874 L .42795 .60122 L F
.438 0 0 r
.3131 .64137 m .34691 .62435 L .33741 .61975 L F
.3131 .64137 m .33741 .61975 L .33686 .61967 L F
.3131 .64137 m .33686 .61967 L .31178 .6376 L F
.554 0 0 r
.33336 .58803 m .33683 .61966 L .3664 .61368 L F
.661 0 0 r
.42303 .59718 m .41461 .59645 L .40726 .59908 L F
.554 0 0 r
.33336 .58803 m .3664 .61368 L .40876 .59854 L F
.33336 .58803 m .40876 .59854 L .42704 .55421 L F
.40876 .59854 m .41461 .59645 L .42704 .55421 L F
.41461 .59645 m .41509 .59611 L .42704 .55421 L F
.726 0 0 r
.4263 .46753 m .43312 .51898 L .35092 .51174 L F
.4263 .46753 m .43312 .51898 L .35092 .51174 L F
.772 0 0 r
.41187 .5377 m .36486 .55164 L .38968 .51495 L F
.41187 .5377 m .36486 .55164 L .38968 .51495 L F
.842 0 0 r
.35092 .51174 m .34032 .56062 L .26638 .51592 L F
.35092 .51174 m .34032 .56062 L .26638 .51592 L F
.772 0 0 r
.41187 .5377 m .38968 .51495 L .42504 .51851 L F
.41187 .5377 m .38968 .51495 L .42504 .51851 L F
.814 0 0 r
.36486 .55164 m .36071 .52606 L .38968 .51495 L F
.87 0 0 r
.34032 .56062 m .25741 .55777 L .26638 .51592 L F
.34032 .56062 m .25741 .55777 L .26638 .51592 L F
.814 0 0 r
.36486 .55164 m .32674 .57669 L .36071 .52606 L F
.36486 .55164 m .36071 .52606 L .38968 .51495 L F
.36486 .55164 m .32674 .57669 L .36071 .52606 L F
.644 0 0 r
.32674 .57669 m .34119 .55114 L .36071 .52606 L F
.32674 .57669 m .34119 .55114 L .36071 .52606 L F
.478 0 0 r
.34119 .55114 m .42704 .55421 L .4296 .51893 L F
.34119 .55114 m .33336 .58803 L .42704 .55421 L F
.34119 .55114 m .42704 .55421 L .4296 .51893 L F
.34119 .55114 m .33336 .58803 L .42704 .55421 L F
.714 0 0 r
.41962 .59293 m .41461 .59645 L .42303 .59718 L F
.41962 .59293 m .42303 .59718 L .42713 .58766 L F
.554 0 0 r
.33336 .58803 m .40876 .59854 L .42704 .55421 L F
.661 0 0 r
.40726 .59908 m .38949 .59429 L .36035 .60473 L F
.42303 .59718 m .41461 .59645 L .40726 .59908 L F
.554 0 0 r
.40876 .59854 m .41461 .59645 L .42704 .55421 L F
.41461 .59645 m .41951 .59301 L .42704 .55421 L F
.714 0 0 r
.41962 .59293 m .42303 .59718 L .42713 .58766 L F
.554 0 0 r
.41951 .59301 m .42768 .58716 L .42704 .55421 L F
.714 0 0 r
.41962 .59293 m .41461 .59645 L .42303 .59718 L F
.554 0 0 r
.41916 .59483 m .42713 .58766 L .41951 .59301 L F
.42713 .58766 m .42768 .58716 L .41951 .59301 L F
.714 0 0 r
.37968 .54332 m .38949 .59429 L .41461 .59645 L F
.554 0 0 r
.41509 .59611 m .42768 .58716 L .42704 .55421 L F
.42234 .59102 m .42768 .58716 L .41509 .59611 L F
.714 0 0 r
.37968 .54332 m .41461 .59645 L .41962 .59293 L F
.712 0 0 r
.4296 .51893 m .42704 .55421 L .51279 .56168 L F
.52166 .55799 m .53303 .54507 L .5313 .52788 L F
.89 0 0 r
.5313 .52788 m .53303 .54507 L .5443 .54135 L F
.779 0 0 r
.52088 .50634 m .5313 .52788 L .5498 .53953 L F
.56623 .54299 m .5498 .53953 L .60469 .57409 L F
.52088 .50634 m .5498 .53953 L .56623 .54299 L F
.966 0 0 r
.53323 .53603 m .52517 .53634 L .52896 .5497 L F
.779 0 0 r
.52088 .50634 m .5313 .52788 L .5498 .53953 L F
.56623 .54299 m .5498 .53953 L .60469 .57409 L F
.52088 .50634 m .5498 .53953 L .56623 .54299 L F
.966 0 0 r
.54434 .53838 m .52896 .5497 L .54114 .59265 L F
.54473 .53179 m .53978 .53741 L .54434 .53838 L F
.53978 .53741 m .52896 .5497 L .54434 .53838 L F
.628 0 0 r
.47879 .44813 m .43312 .51898 L .4263 .46753 L F
.47879 .44813 m .50542 .49264 L .43312 .51898 L F
.47879 .44813 m .43312 .51898 L .4263 .46753 L F
.47879 .44813 m .50542 .49264 L .43312 .51898 L F
.667 0 0 r
.50851 .52586 m .45305 .5083 L .48503 .51113 L F
.50851 .52586 m .45305 .5083 L .48503 .51113 L F
.611 0 0 r
.42504 .51851 m .44337 .49529 L .45305 .5083 L F
.42504 .51851 m .38968 .51495 L .44337 .49529 L F
.42504 .51851 m .44337 .49529 L .45305 .5083 L F
.42504 .51851 m .38968 .51495 L .44337 .49529 L F
.412 0 0 r
.45305 .5083 m .50488 .50074 L .48503 .51113 L F
.45305 .5083 m .50488 .50074 L .48503 .51113 L F
.45305 .5083 m .44337 .49529 L .50488 .50074 L F
.45305 .5083 m .44337 .49529 L .50488 .50074 L F
.634 0 0 r
.43526 .49876 m .5313 .52788 L .52088 .50634 L F
.43526 .49876 m .5313 .52788 L .52088 .50634 L F
.667 0 0 r
.50851 .52586 m .42504 .51851 L .45305 .5083 L F
.50851 .52586 m .42504 .51851 L .45305 .5083 L F
.634 0 0 r
.43526 .49876 m .4296 .51893 L .5313 .52788 L F
.43526 .49876 m .4296 .51893 L .5313 .52788 L F
.966 0 0 r
.54709 .49172 m .52606 .53452 L .53323 .53603 L F
.52606 .53452 m .52517 .53634 L .53323 .53603 L F
.54709 .49172 m .52896 .5497 L .54473 .53179 L F
.712 0 0 r
.52338 .55872 m .52024 .5596 L .53489 .56361 L F
.52024 .5596 m .51279 .56168 L .51801 .56214 L F
.52024 .5596 m .51801 .56214 L .53489 .56361 L F
.4296 .51893 m .51279 .56168 L .52338 .55872 L F
.4296 .51893 m .50808 .56127 L .50996 .56023 L F
.4296 .51893 m .51279 .56168 L .52338 .55872 L F
.252 0 0 r
.44337 .49529 m .52088 .50634 L .50488 .50074 L F
.44337 .49529 m .52088 .50634 L .50488 .50074 L F
.44337 .49529 m .43526 .49876 L .52088 .50634 L F
.44337 .49529 m .43526 .49876 L .52088 .50634 L F
.817 0 0 r
.46062 .49584 m .4875 .56875 L .52517 .53634 L F
.73 0 0 r
.47178 .57823 m .4842 .57572 L .50808 .56127 L F
.47616 .58058 m .49807 .56928 L .50808 .56127 L F
.817 0 0 r
.4875 .56875 m .48935 .57377 L .49659 .56621 L F
.4875 .56875 m .49659 .56621 L .52517 .53634 L F
.805 0 0 r
.4909 .57799 m .45448 .63353 L .50296 .61868 L F
.4909 .57799 m .45448 .63353 L .50296 .61868 L F
.4909 .57799 m .44786 .61224 L .45448 .63353 L F
.4909 .57799 m .44786 .61224 L .45448 .63353 L F
.772 0 0 r
.44601 .58345 m .42303 .59718 L .44786 .61224 L F
.73 0 0 r
.42704 .55421 m .42768 .58716 L .47178 .57823 L F
.772 0 0 r
.42768 .58716 m .42303 .59718 L .44601 .58345 L F
.42731 .58723 m .42713 .58766 L .42768 .58716 L F
.42713 .58766 m .42303 .59718 L .42768 .58716 L F
.42768 .58716 m .42303 .59718 L .44601 .58345 L F
.42713 .58766 m .42303 .59718 L .42768 .58716 L F
.554 0 0 r
.41916 .59483 m .42795 .60122 L .42777 .59175 L F
.40876 .59854 m .41419 .5993 L .41916 .59483 L F
.41419 .5993 m .42795 .60122 L .41916 .59483 L F
.73 0 0 r
.50028 .59354 m .42795 .60122 L .53111 .61009 L F
.42704 .55421 m .42768 .58727 L .50028 .59354 L F
.42768 .58727 m .42795 .60122 L .50028 .59354 L F
.714 0 0 r
.41962 .59293 m .42713 .58766 L .42731 .58723 L F
.42295 .58686 m .42731 .58723 L .44379 .54892 L F
.41962 .59293 m .42731 .58723 L .42295 .58686 L F
.772 0 0 r
.44379 .54892 m .42731 .58723 L .44601 .58345 L F
.73 0 0 r
.47178 .57823 m .42768 .58727 L .50028 .59354 L F
.42768 .58716 m .42768 .58727 L .47178 .57823 L F
.50028 .59354 m .42795 .60122 L .53111 .61009 L F
.42768 .58727 m .42795 .60122 L .50028 .59354 L F
.714 0 0 r
.37968 .54332 m .41411 .58609 L .44379 .54892 L F
.41411 .58609 m .41962 .59293 L .42295 .58686 L F
.41411 .58609 m .42295 .58686 L .44379 .54892 L F
.554 0 0 r
.41461 .59645 m .41916 .59483 L .41951 .59301 L F
.41916 .59483 m .42777 .59175 L .42768 .58716 L F
.772 0 0 r
.42731 .58723 m .42713 .58766 L .42768 .58716 L F
.661 0 0 r
.41461 .59645 m .38949 .59429 L .40726 .59908 L F
.714 0 0 r
.37968 .54332 m .38949 .59429 L .41461 .59645 L F
.37968 .54332 m .41461 .59645 L .41962 .59293 L F
.554 0 0 r
.41504 .5963 m .42234 .59102 L .41509 .59611 L F
.41461 .59645 m .41504 .5963 L .41509 .59611 L F
.714 0 0 r
.37968 .54332 m .41962 .59293 L .44379 .54892 L F
.554 0 0 r
.41916 .59483 m .42768 .58716 L .41504 .5963 L F
.714 0 0 r
.41962 .59293 m .42713 .58766 L .44379 .54892 L F
.554 0 0 r
.40876 .59854 m .3664 .61368 L .42795 .60122 L F
.661 0 0 r
.40726 .59908 m .38949 .59429 L .36035 .60473 L F
.41461 .59645 m .38949 .59429 L .40726 .59908 L F
.438 0 0 r
.33686 .61967 m .33699 .61955 L .33683 .61966 L F
.33686 .61967 m .33683 .61966 L .31178 .6376 L F
.552 0 0 r
.33741 .61975 m .34691 .62435 L .35027 .61944 L F
.438 0 0 r
.3131 .64137 m .35409 .6455 L .34691 .62435 L F
.554 0 0 r
.33683 .61966 m .36432 .62389 L .42795 .60122 L F
.438 0 0 r
.3131 .64137 m .34691 .62435 L .33699 .61955 L F
.169 0 0 r
.30161 .63508 m .31638 .63431 L .33336 .58803 L F
.31638 .63431 m .32838 .62572 L .33336 .58803 L F
.438 0 0 r
.3131 .64137 m .33699 .61955 L .31178 .6376 L F
.169 0 0 r
.32732 .63374 m .33684 .61977 L .33336 .58803 L F
.30648 .63768 m .31295 .63677 L .30161 .63508 L F
.31295 .63677 m .31638 .63431 L .30161 .63508 L F
.438 0 0 r
.3131 .64137 m .35409 .6455 L .34691 .62435 L F
.169 0 0 r
.31492 .63756 m .33831 .63316 L .30648 .63768 L F
.157 0 0 r
.30648 .63768 m .3131 .64137 L .31178 .6376 L F
.30648 .63768 m .3131 .64137 L .31178 .6376 L F
0 0 0 r
.34587 .66165 m .3131 .64137 L .30648 .63768 L F
.34587 .66165 m .3131 .64137 L .30648 .63768 L F
.169 0 0 r
.29777 .64078 m .311 .63829 L .33336 .58803 L F
0 0 0 r
.3013 .61066 m .29646 .62981 L .33336 .58803 L F
.3013 .61066 m .29646 .62981 L .33336 .58803 L F
.81 0 0 r
.29458 .6139 m .28085 .62266 L .26256 .59496 L F
.29573 .6236 m .28085 .62266 L .29458 .6139 L F
.157 0 0 r
.28163 .62384 m .30648 .63768 L .29901 .60118 L F
.169 0 0 r
.3113 .63761 m .32957 .63042 L .33336 .58803 L F
.31266 .63759 m .32957 .63042 L .3113 .63761 L F
.644 0 0 r
.32674 .57669 m .3013 .61066 L .34119 .55114 L F
.32674 .57669 m .3013 .61066 L .34119 .55114 L F
0 0 0 r
.3013 .61066 m .33336 .58803 L .34119 .55114 L F
.3013 .61066 m .33336 .58803 L .34119 .55114 L F
.157 0 0 r
.30648 .63768 m .31178 .6376 L .29901 .60118 L F
.169 0 0 r
.311 .63829 m .31266 .63759 L .3113 .63761 L F
.32957 .63042 m .33763 .62701 L .33684 .61977 L F
.32957 .63042 m .33684 .61977 L .33336 .58803 L F
.552 0 0 r
.34759 .60399 m .33741 .61975 L .36035 .60473 L F
.29901 .60118 m .33699 .61955 L .34759 .60399 L F
.33699 .61955 m .33741 .61975 L .34759 .60399 L F
.438 0 0 r
.31178 .6376 m .33699 .61955 L .29901 .60118 L F
.169 0 0 r
.31638 .63431 m .32732 .63374 L .32838 .62572 L F
.554 0 0 r
.33683 .61966 m .33831 .63316 L .36432 .62389 L F
.169 0 0 r
.32732 .63374 m .33831 .63316 L .33684 .61977 L F
.552 0 0 r
.34759 .60399 m .33741 .61975 L .36035 .60473 L F
.29901 .60118 m .33699 .61955 L .34759 .60399 L F
.33699 .61955 m .33741 .61975 L .34759 .60399 L F
.33741 .61975 m .35027 .61944 L .36035 .60473 L F
.554 0 0 r
.33741 .61975 m .33831 .63316 L .36432 .62389 L F
.33683 .61966 m .33684 .61977 L .33741 .61975 L F
.33684 .61977 m .33831 .63316 L .33741 .61975 L F
.33741 .61975 m .36432 .62389 L .37878 .61874 L F
.552 0 0 r
.33741 .61975 m .35027 .61944 L .36035 .60473 L F
.661 0 0 r
.40726 .59908 m .36035 .60473 L .35027 .61944 L F
.554 0 0 r
.41419 .5993 m .41916 .59483 L .41504 .5963 L F
.40876 .59854 m .3664 .61368 L .42795 .60122 L F
.661 0 0 r
.40726 .59908 m .36035 .60473 L .35027 .61944 L F
.554 0 0 r
.40876 .59854 m .41419 .5993 L .41504 .5963 L F
.41419 .5993 m .42795 .60122 L .42768 .58716 L F
.772 0 0 r
.44379 .54892 m .42731 .58723 L .42768 .58716 L F
.44524 .57137 m .42768 .58716 L .44601 .58345 L F
.44379 .54892 m .42768 .58716 L .44524 .57137 L F
.73 0 0 r
.47178 .57823 m .47616 .58058 L .4842 .57572 L F
.817 0 0 r
.48935 .57377 m .4909 .57799 L .49807 .56928 L F
.46062 .49584 m .44379 .54892 L .48648 .57526 L F
.48935 .57377 m .48648 .57526 L .4909 .57799 L F
.46062 .49584 m .48648 .57526 L .48935 .57377 L F
.889 0 0 r
.49807 .56928 m .4909 .57799 L .50808 .56127 L F
.49807 .56928 m .4909 .57799 L .50808 .56127 L F
.817 0 0 r
.46062 .49584 m .44379 .54892 L .48648 .57526 L F
.48935 .57377 m .48648 .57526 L .4909 .57799 L F
.46062 .49584 m .48648 .57526 L .48935 .57377 L F
.73 0 0 r
.48081 .58308 m .53111 .61009 L .50915 .56356 L F
.49807 .56928 m .50915 .56356 L .50808 .56127 L F
.48081 .58308 m .50915 .56356 L .49807 .56928 L F
.48081 .58308 m .53111 .61009 L .50915 .56356 L F
.49807 .56928 m .50915 .56356 L .50808 .56127 L F
.48081 .58308 m .50915 .56356 L .49807 .56928 L F
.47616 .58058 m .48081 .58308 L .49807 .56928 L F
.817 0 0 r
.48935 .57377 m .49807 .56928 L .52517 .53634 L F
.889 0 0 r
.50179 .56475 m .49807 .56928 L .50808 .56127 L F
.73 0 0 r
.50808 .56127 m .53111 .61009 L .53489 .56361 L F
.712 0 0 r
.50996 .56023 m .50808 .56127 L .51279 .56168 L F
.889 0 0 r
.52517 .53634 m .50179 .56475 L .52026 .55452 L F
.817 0 0 r
.46062 .49584 m .4875 .56875 L .52517 .53634 L F
.4875 .56875 m .48935 .57377 L .49659 .56621 L F
.4875 .56875 m .49659 .56621 L .52517 .53634 L F
.712 0 0 r
.52338 .55872 m .51279 .56168 L .53489 .56361 L F
.772 0 0 r
.47954 .57097 m .44601 .58345 L .48648 .57526 L F
.44379 .54892 m .44545 .57473 L .47954 .57097 L F
.44545 .57473 m .44601 .58345 L .47954 .57097 L F
.44379 .54892 m .44601 .58345 L .48648 .57526 L F
.73 0 0 r
.47178 .57823 m .47616 .58058 L .4842 .57572 L F
.47616 .58058 m .48081 .58308 L .49807 .56928 L F
.817 0 0 r
.48935 .57377 m .49807 .56928 L .52517 .53634 L F
.889 0 0 r
.50179 .56475 m .49807 .56928 L .50808 .56127 L F
.73 0 0 r
.50808 .56127 m .53111 .61009 L .53489 .56361 L F
.889 0 0 r
.52517 .53634 m .50179 .56475 L .52026 .55452 L F
.712 0 0 r
.51732 .55615 m .52166 .55799 L .52331 .55283 L F
.52166 .55799 m .53489 .56361 L .53303 .54507 L F
.966 0 0 r
.54709 .49172 m .52811 .5467 L .53303 .54507 L F
.54473 .53179 m .53303 .54507 L .54416 .54139 L F
.54709 .49172 m .53303 .54507 L .54473 .53179 L F
.889 0 0 r
.52517 .53634 m .52026 .55452 L .52896 .5497 L F
.712 0 0 r
.51732 .55615 m .52166 .55799 L .52331 .55283 L F
.52166 .55799 m .52896 .5497 L .52331 .55283 L F
.889 0 0 r
.52517 .53634 m .52026 .55452 L .52896 .5497 L F
.966 0 0 r
.53303 .54507 m .52811 .5467 L .52896 .5497 L F
.712 0 0 r
.52166 .55799 m .53489 .56361 L .53303 .54507 L F
.89 0 0 r
.5443 .54135 m .53489 .56361 L .61261 .6121 L F
.53303 .54507 m .53489 .56361 L .5443 .54135 L F
.966 0 0 r
.54709 .49172 m .52517 .53634 L .52811 .5467 L F
.54434 .53838 m .54416 .54139 L .5498 .53953 L F
.89 0 0 r
.5443 .54135 m .53489 .56361 L .61261 .6121 L F
.53303 .54507 m .53489 .56361 L .5443 .54135 L F
.5498 .53953 m .61261 .6121 L .60469 .57409 L F
.5443 .54135 m .61261 .6121 L .5498 .53953 L F
.966 0 0 r
.54709 .49172 m .54434 .53838 L .5498 .53953 L F
.55935 .53637 m .5498 .53953 L .56085 .54186 L F
.54709 .49172 m .5498 .53953 L .55935 .53637 L F
.54434 .53838 m .54416 .54139 L .5498 .53953 L F
.89 0 0 r
.5498 .53953 m .61261 .6121 L .60469 .57409 L F
.5443 .54135 m .61261 .6121 L .5498 .53953 L F
.993 0 0 r
.55456 .44879 m .54709 .49172 L .56085 .54186 L F
.55456 .44879 m .56085 .54186 L .56365 .54099 L F
.779 0 0 r
.56372 .54097 m .56623 .54299 L .5673 .53986 L F
.56372 .54097 m .5673 .53986 L .56848 .53643 L F
.56623 .54299 m .57169 .54741 L .57067 .54393 L F
.56623 .54299 m .57067 .54393 L .56848 .53643 L F
.993 0 0 r
.55456 .44879 m .54709 .49172 L .56085 .54186 L F
.55456 .44879 m .56085 .54186 L .56365 .54099 L F
.779 0 0 r
.56372 .54097 m .56623 .54299 L .5673 .53986 L F
.56372 .54097 m .5673 .53986 L .56848 .53643 L F
.56623 .54299 m .57169 .54741 L .57067 .54393 L F
.56623 .54299 m .57067 .54393 L .56848 .53643 L F
.966 0 0 r
.54709 .49172 m .54434 .53838 L .56085 .54186 L F
.993 0 0 r
.5626 .53037 m .56365 .54099 L .56981 .53678 L F
.56365 .54099 m .5693 .53924 L .56981 .53678 L F
.55456 .44879 m .5626 .53037 L .57348 .51905 L F
0 0 0 r
.56786 .52982 m .56755 .53327 L .56702 .53143 L F
.57348 .51905 m .57171 .5276 L .56786 .52982 L F
.57348 .51905 m .57171 .5276 L .56786 .52982 L F
.993 0 0 r
.5626 .53037 m .56981 .53678 L .57348 .51905 L F
.5626 .53037 m .56365 .54099 L .56981 .53678 L F
.56365 .54099 m .5693 .53924 L .56981 .53678 L F
.779 0 0 r
.57173 .53848 m .5856 .55865 L .57301 .53929 L F
.57038 .5389 m .5856 .55865 L .57173 .53848 L F
.57301 .53929 m .60469 .57409 L .58291 .54555 L F
.5856 .55865 m .60469 .57409 L .57301 .53929 L F
.993 0 0 r
.55456 .44879 m .5626 .53037 L .57348 .51905 L F
.5626 .53037 m .56981 .53678 L .57348 .51905 L F
.779 0 0 r
.57301 .53929 m .60469 .57409 L .58291 .54555 L F
.5856 .55865 m .60469 .57409 L .57301 .53929 L F
.438 0 0 r
.33686 .61967 m .33741 .61975 L .33699 .61955 L F
.31178 .6376 m .33699 .61955 L .29901 .60118 L F
.169 0 0 r
.31295 .63677 m .33831 .63316 L .31638 .63431 L F
.3085 .63876 m .31492 .63756 L .30648 .63768 L F
.157 0 0 r
.28163 .62384 m .30648 .63768 L .29901 .60118 L F
.30648 .63768 m .31178 .6376 L .29901 .60118 L F
0 0 0 r
.30161 .63508 m .30648 .63768 L .30306 .63578 L F
.30161 .63508 m .30306 .63578 L .28848 .62766 L F
.34587 .66165 m .36004 .669 L .3131 .64137 L F
.34587 .66165 m .36004 .669 L .3131 .64137 L F
.33 0 0 r
.36004 .669 m .35409 .6455 L .3131 .64137 L F
.36004 .669 m .35409 .6455 L .3131 .64137 L F
.169 0 0 r
.30098 .64686 m .31316 .6699 L .32752 .64892 L F
.31443 .64193 m .32752 .64892 L .33831 .63316 L F
.30098 .64686 m .32752 .64892 L .31443 .64193 L F
.29126 .65043 m .31316 .6699 L .30098 .64686 L F
0 0 0 r
.29341 .63077 m .28848 .62766 L .28163 .62384 L F
.169 0 0 r
.29777 .64078 m .3085 .63876 L .30161 .63508 L F
0 0 0 r
.29555 .63184 m .30648 .63768 L .28848 .62766 L F
.29341 .63077 m .28848 .62766 L .28163 .62384 L F
.169 0 0 r
.29126 .65043 m .30098 .64686 L .29777 .64078 L F
.30098 .64686 m .33831 .63316 L .29777 .64078 L F
.30098 .64686 m .31316 .6699 L .33831 .63316 L F
.29126 .65043 m .31316 .6699 L .30098 .64686 L F
.311 .63829 m .33831 .63316 L .33763 .62701 L F
.29126 .65043 m .30098 .64686 L .29777 .64078 L F
.30098 .64686 m .33831 .63316 L .29777 .64078 L F
.645 0 0 r
.48805 .64615 m .48297 .66782 L .58425 .67639 L F
.48805 .64615 m .48297 .66782 L .58425 .67639 L F
.713 0 0 r
.48297 .66782 m .48088 .70428 L .57839 .71244 L F
.889 0 0 r
.58425 .67639 m .58733 .70465 L .60477 .69753 L F
.791 0 0 r
.57332 .6534 m .61324 .69408 L .62598 .69582 L F
.57332 .6534 m .58425 .67639 L .61324 .69408 L F
.62598 .69582 m .61324 .69408 L .65677 .72063 L F
.57332 .6534 m .61324 .69408 L .62598 .69582 L F
.969 0 0 r
.60309 .69268 m .58554 .70682 L .59897 .75474 L F
.6036 .68501 m .59785 .69196 L .60309 .69268 L F
.59785 .69196 m .58554 .70682 L .60309 .69268 L F
.60554 .65591 m .58393 .70109 L .58554 .70682 L F
.60554 .65591 m .58554 .70682 L .6036 .68501 L F
.713 0 0 r
.5831 .71104 m .5817 .71145 L .58827 .71327 L F
.5817 .71145 m .57839 .71244 L .58072 .71264 L F
.5817 .71145 m .58072 .71264 L .58827 .71327 L F
.48297 .66782 m .57839 .71244 L .5831 .71104 L F
.818 0 0 r
.54519 .73017 m .53639 .73486 L .54988 .7429 L F
.54519 .73017 m .53639 .73486 L .54988 .7429 L F
.729 0 0 r
.53715 .7347 m .5533 .73127 L .57184 .71594 L F
.54335 .73115 m .57184 .71594 L .57628 .71227 L F
.53715 .7347 m .57184 .71594 L .54335 .73115 L F
.773 0 0 r
.53639 .73486 m .50693 .7769 L .54988 .7429 L F
.5049 .74155 m .50693 .7769 L .53639 .73486 L F
.893 0 0 r
.57184 .71594 m .54988 .7429 L .57628 .71227 L F
.57184 .71594 m .54988 .7429 L .57628 .71227 L F
0 0 0 r
.4883 .78953 m .5353 .77807 L .54221 .77141 L F
.4883 .78953 m .46043 .80319 L .5353 .77807 L F
.4883 .78953 m .5353 .77807 L .54221 .77141 L F
.4883 .78953 m .46043 .80319 L .5353 .77807 L F
.807 0 0 r
.54988 .7429 m .51318 .79716 L .56125 .78164 L F
.54988 .7429 m .51318 .79716 L .56125 .78164 L F
.54988 .7429 m .50693 .7769 L .51318 .79716 L F
.54988 .7429 m .50693 .7769 L .51318 .79716 L F
.729 0 0 r
.48088 .70428 m .48188 .74394 L .49036 .74464 L F
.773 0 0 r
.5049 .74155 m .48242 .76256 L .50693 .7769 L F
.49036 .74464 m .48242 .76256 L .5049 .74155 L F
.729 0 0 r
.48088 .70428 m .49036 .74464 L .53715 .7347 L F
.773 0 0 r
.53639 .73486 m .50693 .7769 L .54988 .7429 L F
.5049 .74155 m .50693 .7769 L .53639 .73486 L F
.714 0 0 r
.47253 .7504 m .48242 .76256 L .49036 .74464 L F
.729 0 0 r
.48088 .70428 m .48188 .74394 L .49036 .74464 L F
.773 0 0 r
.5049 .74155 m .48242 .76256 L .50693 .7769 L F
.49036 .74464 m .48242 .76256 L .5049 .74155 L F
.729 0 0 r
.53715 .7347 m .49036 .74464 L .56731 .75101 L F
.48088 .70428 m .49036 .74464 L .53715 .7347 L F
.773 0 0 r
.50339 .71523 m .49036 .74464 L .5049 .74155 L F
.714 0 0 r
.48188 .74394 m .49036 .74464 L .49455 .73518 L F
.47253 .7504 m .49036 .74464 L .48188 .74394 L F
.885 0 0 r
.42873 .73255 m .37874 .7208 L .41645 .695 L F
.42873 .73255 m .37874 .7208 L .41645 .695 L F
.49 0 0 r
.39435 .69866 m .38697 .73663 L .48088 .70428 L F
.39435 .69866 m .38697 .73663 L .48088 .70428 L F
.558 0 0 r
.38697 .73663 m .47248 .75044 L .48088 .70428 L F
.714 0 0 r
.47253 .7504 m .48242 .76256 L .49455 .73518 L F
.558 0 0 r
.47248 .75044 m .48188 .74394 L .48088 .70428 L F
.38697 .73663 m .39134 .77478 L .46347 .75666 L F
.38697 .73663 m .46347 .75666 L .47248 .75044 L F
.39134 .77478 m .41524 .77471 L .45878 .75991 L F
.39134 .77478 m .45878 .75991 L .46347 .75666 L F
.714 0 0 r
.47253 .7504 m .45878 .75991 L .48242 .76256 L F
.549 0 0 r
.39959 .77476 m .4061 .78842 L .41609 .77482 L F
.3879 .77951 m .4061 .78842 L .39959 .77476 L F
.558 0 0 r
.38697 .73663 m .39134 .77478 L .46347 .75666 L F
.658 0 0 r
.48242 .76256 m .4061 .78842 L .41292 .80854 L F
.48242 .76256 m .4061 .78842 L .41292 .80854 L F
.596 0 0 r
.41524 .77471 m .41609 .77482 L .45878 .75991 L F
.658 0 0 r
.48242 .76256 m .43673 .7678 L .4061 .78842 L F
.43673 .7678 m .41609 .77482 L .4061 .78842 L F
.596 0 0 r
.41609 .77482 m .45807 .76055 L .45878 .75991 L F
.714 0 0 r
.47253 .7504 m .45878 .75991 L .48242 .76256 L F
.45878 .75991 m .45807 .76055 L .48242 .76256 L F
.658 0 0 r
.48242 .76256 m .43673 .7678 L .4061 .78842 L F
.43673 .7678 m .41609 .77482 L .4061 .78842 L F
.549 0 0 r
.39959 .77476 m .41609 .77482 L .41524 .77471 L F
.426 0 0 r
.37163 .80324 m .4061 .78842 L .3879 .77951 L F
.188 0 0 r
.35007 .79051 m .37915 .785 L .34881 .78975 L F
.37915 .785 m .3798 .78459 L .34881 .78975 L F
.426 0 0 r
.37163 .80324 m .3879 .77951 L .36775 .79216 L F
.37163 .80324 m .3879 .77951 L .36775 .79216 L F
.377 0 0 r
.40321 .82047 m .41798 .82956 L .37163 .80324 L F
.40321 .82047 m .41798 .82956 L .37163 .80324 L F
.296 0 0 r
.41798 .82956 m .41292 .80854 L .37163 .80324 L F
.41798 .82956 m .41292 .80854 L .37163 .80324 L F
.426 0 0 r
.37163 .80324 m .41292 .80854 L .4061 .78842 L F
.37163 .80324 m .41292 .80854 L .4061 .78842 L F
.188 0 0 r
.35467 .79329 m .37527 .80577 L .39223 .78253 L F
.35189 .79115 m .39223 .78253 L .34798 .7909 L F
.34854 .79505 m .39223 .78253 L .34706 .79219 L F
0 0 0 r
.34633 .78683 m .34653 .78829 L .38697 .73663 L F
.34653 .78829 m .34881 .78975 L .38697 .73663 L F
.188 0 0 r
.34881 .78975 m .3798 .78459 L .38697 .73663 L F
.549 0 0 r
.3879 .77951 m .39959 .77476 L .39134 .77478 L F
.596 0 0 r
.41524 .77471 m .41609 .77482 L .45878 .75991 L F
.658 0 0 r
.48242 .76256 m .45807 .76055 L .43673 .7678 L F
.596 0 0 r
.41609 .77482 m .45807 .76055 L .45878 .75991 L F
.558 0 0 r
.39134 .77478 m .41524 .77471 L .45878 .75991 L F
.39134 .77478 m .45878 .75991 L .46347 .75666 L F
.658 0 0 r
.43673 .7678 m .44903 .75981 L .41982 .76975 L F
.48242 .76256 m .45807 .76055 L .43673 .7678 L F
.45807 .76055 m .44903 .75981 L .43673 .7678 L F
.714 0 0 r
.45878 .75991 m .45807 .76055 L .48242 .76256 L F
.658 0 0 r
.48242 .76256 m .47018 .82516 L .49907 .81554 L F
.48242 .76256 m .43739 .82251 L .47018 .82516 L F
.48242 .76256 m .47018 .82516 L .49907 .81554 L F
.48242 .76256 m .43739 .82251 L .47018 .82516 L F
.48242 .76256 m .41292 .80854 L .43739 .82251 L F
.48242 .76256 m .41292 .80854 L .43739 .82251 L F
.596 0 0 r
.42509 .7907 m .48651 .80597 L .45898 .76024 L F
.45807 .76055 m .45898 .76024 L .45878 .75991 L F
.42509 .7907 m .45898 .76024 L .45807 .76055 L F
.41609 .77482 m .4392 .77779 L .45807 .76055 L F
.658 0 0 r
.43673 .7678 m .44903 .75981 L .41982 .76975 L F
.45807 .76055 m .44903 .75981 L .43673 .7678 L F
.549 0 0 r
.39633 .76793 m .4061 .78842 L .41982 .76975 L F
.3879 .77951 m .4061 .78842 L .39633 .76793 L F
.188 0 0 r
.3798 .78459 m .3879 .77951 L .38697 .73663 L F
.3879 .77951 m .39162 .77718 L .39134 .77478 L F
.3879 .77951 m .39134 .77478 L .38697 .73663 L F
0 0 0 r
.34633 .78683 m .34653 .78829 L .38697 .73663 L F
.34653 .78829 m .34881 .78975 L .38697 .73663 L F
.35373 .75565 m .34633 .78683 L .38697 .73663 L F
.35373 .75565 m .34633 .78683 L .38697 .73663 L F
.579 0 0 r
.37874 .7208 m .35373 .75565 L .39435 .69866 L F
.37874 .7208 m .35373 .75565 L .39435 .69866 L F
0 0 0 r
.35373 .75565 m .38697 .73663 L .39435 .69866 L F
.35373 .75565 m .38697 .73663 L .39435 .69866 L F
.549 0 0 r
.35823 .76498 m .39633 .76793 L .38391 .72913 L F
.39633 .76793 m .41982 .76975 L .40621 .75435 L F
.558 0 0 r
.38697 .73663 m .46347 .75666 L .47248 .75044 L F
.38697 .73663 m .39114 .7373 L .38971 .73569 L F
.39114 .7373 m .48209 .75199 L .38971 .73569 L F
.38971 .73569 m .48209 .75199 L .48088 .70428 L F
.549 0 0 r
.39633 .76793 m .40621 .75435 L .38391 .72913 L F
.35823 .76498 m .3879 .77951 L .39633 .76793 L F
.188 0 0 r
.3879 .77951 m .39223 .78253 L .39162 .77718 L F
.3798 .78459 m .38481 .78376 L .3879 .77951 L F
.38481 .78376 m .39223 .78253 L .3879 .77951 L F
.36028 .79169 m .38443 .79322 L .39223 .78253 L F
.35133 .79127 m .39223 .78253 L .34881 .78975 L F
.34854 .79505 m .39223 .78253 L .34706 .79219 L F
.426 0 0 r
.36775 .79216 m .3879 .77951 L .35823 .76498 L F
.188 0 0 r
.37915 .785 m .39223 .78253 L .3798 .78459 L F
.596 0 0 r
.39223 .78253 m .42509 .7907 L .4392 .77779 L F
.39223 .78253 m .4392 .77779 L .41524 .77471 L F
.549 0 0 r
.40507 .7734 m .41618 .7747 L .41982 .76975 L F
.39959 .77476 m .41524 .77471 L .40507 .7734 L F
.41524 .77471 m .41618 .7747 L .40507 .7734 L F
.658 0 0 r
.43673 .7678 m .41982 .76975 L .41609 .77482 L F
.596 0 0 r
.45878 .75991 m .45898 .76024 L .48209 .75199 L F
.658 0 0 r
.48242 .76256 m .49907 .81554 L .51318 .79716 L F
.48242 .76256 m .49907 .81554 L .51318 .79716 L F
.48242 .76256 m .51318 .79716 L .50693 .7769 L F
.48242 .76256 m .51318 .79716 L .50693 .7769 L F
.596 0 0 r
.45898 .76024 m .48651 .80597 L .48212 .75238 L F
.45898 .76024 m .48212 .75238 L .48209 .75199 L F
.714 0 0 r
.45878 .75991 m .45787 .76054 L .45807 .76055 L F
.558 0 0 r
.46347 .75666 m .45878 .75991 L .48209 .75199 L F
.596 0 0 r
.41609 .77482 m .4392 .77779 L .45807 .76055 L F
.658 0 0 r
.43673 .7678 m .41982 .76975 L .41609 .77482 L F
.558 0 0 r
.47248 .75044 m .46347 .75666 L .48209 .75199 L F
.714 0 0 r
.43958 .7099 m .44903 .75981 L .45787 .76054 L F
.43958 .7099 m .45787 .76054 L .47253 .7504 L F
.549 0 0 r
.39134 .77478 m .39959 .77476 L .39633 .76793 L F
.558 0 0 r
.39134 .77478 m .39223 .78253 L .41524 .77471 L F
.596 0 0 r
.39223 .78253 m .42509 .7907 L .4392 .77779 L F
.39223 .78253 m .4392 .77779 L .41524 .77471 L F
.549 0 0 r
.41524 .77471 m .41609 .77482 L .41618 .7747 L F
.714 0 0 r
.45878 .75991 m .45787 .76054 L .45807 .76055 L F
.596 0 0 r
.45878 .75991 m .48651 .80597 L .48209 .75199 L F
.42509 .7907 m .48651 .80597 L .45878 .75991 L F
.714 0 0 r
.43958 .7099 m .44903 .75981 L .45787 .76054 L F
.43958 .7099 m .45787 .76054 L .47253 .7504 L F
.558 0 0 r
.46347 .75666 m .45878 .75991 L .48209 .75199 L F
.47248 .75044 m .48209 .75199 L .48188 .74394 L F
.714 0 0 r
.46355 .73936 m .47253 .7504 L .50237 .71753 L F
.47253 .7504 m .49455 .73518 L .50237 .71753 L F
.43958 .7099 m .46355 .73936 L .50339 .71523 L F
.46355 .73936 m .50237 .71753 L .50339 .71523 L F
.729 0 0 r
.56731 .75101 m .48209 .75199 L .58481 .76047 L F
.48188 .74394 m .48209 .75199 L .56731 .75101 L F
.773 0 0 r
.50339 .71523 m .5049 .74155 L .53639 .73486 L F
.729 0 0 r
.49036 .74464 m .48209 .75199 L .56731 .75101 L F
.48188 .74394 m .48194 .74643 L .49036 .74464 L F
.48194 .74643 m .48209 .75199 L .49036 .74464 L F
.53715 .7347 m .49036 .74464 L .56731 .75101 L F
.773 0 0 r
.50339 .71523 m .49036 .74464 L .5049 .74155 L F
.729 0 0 r
.56731 .75101 m .48209 .75199 L .58481 .76047 L F
.714 0 0 r
.43958 .7099 m .46622 .74264 L .50339 .71523 L F
.46622 .74264 m .47253 .7504 L .47845 .74365 L F
.46622 .74264 m .47845 .74365 L .50339 .71523 L F
.818 0 0 r
.52023 .66251 m .50339 .71523 L .53639 .73486 L F
.729 0 0 r
.53692 .73458 m .54335 .73115 L .57628 .71227 L F
.818 0 0 r
.52023 .66251 m .53639 .73486 L .54519 .73017 L F
.54519 .73017 m .57184 .71594 L .5735 .7139 L F
.56248 .71719 m .5735 .7139 L .58393 .70109 L F
.54519 .73017 m .5735 .7139 L .56248 .71719 L F
.52023 .66251 m .50339 .71523 L .53639 .73486 L F
.52023 .66251 m .53639 .73486 L .54519 .73017 L F
.729 0 0 r
.53692 .73458 m .53715 .7347 L .54335 .73115 L F
.53715 .7347 m .54441 .73863 L .5533 .73127 L F
.773 0 0 r
.50339 .71523 m .5049 .74155 L .53639 .73486 L F
.893 0 0 r
.5735 .7139 m .57184 .71594 L .57628 .71227 L F
.729 0 0 r
.57628 .71227 m .58481 .76047 L .58827 .71327 L F
.54441 .73863 m .58481 .76047 L .57628 .71227 L F
.713 0 0 r
.5831 .71104 m .57839 .71244 L .58827 .71327 L F
.818 0 0 r
.52023 .66251 m .54259 .72312 L .58393 .70109 L F
.54259 .72312 m .54519 .73017 L .56248 .71719 L F
.54259 .72312 m .56248 .71719 L .58393 .70109 L F
.729 0 0 r
.54441 .73863 m .58481 .76047 L .57649 .71345 L F
.57184 .71594 m .57649 .71345 L .57628 .71227 L F
.54441 .73863 m .57649 .71345 L .57184 .71594 L F
.53692 .73458 m .54441 .73863 L .57184 .71594 L F
.818 0 0 r
.52023 .66251 m .54519 .73017 L .58393 .70109 L F
.54519 .73017 m .57184 .71594 L .58393 .70109 L F
.893 0 0 r
.5735 .7139 m .57184 .71594 L .57628 .71227 L F
.729 0 0 r
.57628 .71227 m .58481 .76047 L .58827 .71327 L F
.893 0 0 r
.58393 .70109 m .5735 .7139 L .58168 .70909 L F
.58393 .70109 m .5735 .7139 L .58168 .70909 L F
.713 0 0 r
.58037 .70986 m .58232 .7107 L .58244 .70864 L F
.58232 .7107 m .58827 .71327 L .58733 .70465 L F
.969 0 0 r
.60554 .65591 m .58518 .70554 L .58733 .70465 L F
.6036 .68501 m .58733 .70465 L .60271 .69837 L F
.60554 .65591 m .58733 .70465 L .6036 .68501 L F
.893 0 0 r
.58393 .70109 m .58168 .70909 L .58554 .70682 L F
.713 0 0 r
.58037 .70986 m .58232 .7107 L .58244 .70864 L F
.58232 .7107 m .58554 .70682 L .58244 .70864 L F
.893 0 0 r
.58393 .70109 m .58168 .70909 L .58554 .70682 L F
.969 0 0 r
.58733 .70465 m .58518 .70554 L .58554 .70682 L F
.713 0 0 r
.58232 .7107 m .58827 .71327 L .58733 .70465 L F
.889 0 0 r
.60477 .69753 m .58827 .71327 L .66507 .75966 L F
.58733 .70465 m .58827 .71327 L .60477 .69753 L F
.969 0 0 r
.60554 .65591 m .58393 .70109 L .58518 .70554 L F
.60309 .69268 m .60271 .69837 L .61324 .69408 L F
.889 0 0 r
.60477 .69753 m .58827 .71327 L .66507 .75966 L F
.58733 .70465 m .58827 .71327 L .60477 .69753 L F
.791 0 0 r
.62598 .69582 m .61324 .69408 L .65677 .72063 L F
.969 0 0 r
.60554 .65591 m .60309 .69268 L .61597 .69445 L F
.889 0 0 r
.61324 .69408 m .66507 .75966 L .65677 .72063 L F
.60477 .69753 m .66507 .75966 L .61324 .69408 L F
.969 0 0 r
.60554 .65591 m .60309 .69268 L .61324 .69408 L F
.61561 .69311 m .61324 .69408 L .61597 .69445 L F
.60554 .65591 m .61324 .69408 L .61561 .69311 L F
.60309 .69268 m .60271 .69837 L .61324 .69408 L F
.889 0 0 r
.61324 .69408 m .66507 .75966 L .65677 .72063 L F
.60477 .69753 m .66507 .75966 L .61324 .69408 L F
.99 0 0 r
.61261 .6121 m .60554 .65591 L .61597 .69445 L F
.61261 .6121 m .61597 .69445 L .62018 .69245 L F
.791 0 0 r
.62119 .69196 m .62598 .69582 L .62776 .68883 L F
.62119 .69196 m .62776 .68883 L .62822 .68704 L F
.62598 .69582 m .63243 .70102 L .63108 .69652 L F
.62598 .69582 m .63108 .69652 L .62822 .68704 L F
.99 0 0 r
.61896 .67947 m .62018 .69245 L .62885 .68729 L F
0 0 0 r
.62885 .68729 m .62863 .68842 L .62822 .68704 L F
.791 0 0 r
.62119 .69196 m .62863 .68842 L .62822 .68704 L F
.99 0 0 r
.62018 .69245 m .62863 .68842 L .62885 .68729 L F
.791 0 0 r
.62119 .69196 m .63243 .70102 L .62863 .68842 L F
.99 0 0 r
.61896 .67947 m .61 .6724 L .61597 .69445 L F
.61896 .67947 m .61597 .69445 L .62018 .69245 L F
.61261 .6121 m .61 .6724 L .61896 .67947 L F
.791 0 0 r
.62966 .68793 m .64455 .71078 L .63023 .68828 L F
.62903 .68823 m .64455 .71078 L .62966 .68793 L F
.99 0 0 r
.61896 .67947 m .62018 .69245 L .62885 .68729 L F
.62018 .69245 m .62863 .68842 L .62885 .68729 L F
0 0 0 r
.63041 .67913 m .62966 .68307 L .62786 .68389 L F
.63041 .67913 m .62966 .68307 L .62786 .68389 L F
.63041 .67913 m .62786 .68389 L .6261 .68469 L F
.63041 .67913 m .62786 .68389 L .6261 .68469 L F
.99 0 0 r
.61896 .67947 m .62885 .68729 L .63041 .67913 L F
.61261 .6121 m .61896 .67947 L .63041 .67913 L F
.61896 .67947 m .62885 .68729 L .63041 .67913 L F
.791 0 0 r
.63023 .68828 m .65677 .72063 L .63462 .69096 L F
.64455 .71078 m .65677 .72063 L .63023 .68828 L F
.714 0 0 r
.47253 .7504 m .49455 .73518 L .50339 .71523 L F
.558 0 0 r
.47248 .75044 m .46347 .75666 L .48209 .75199 L F
.39134 .77478 m .39223 .78253 L .41524 .77471 L F
.549 0 0 r
.39633 .76793 m .39959 .77476 L .41982 .76975 L F
.35823 .76498 m .3879 .77951 L .39633 .76793 L F
.188 0 0 r
.3879 .77951 m .39223 .78253 L .39162 .77718 L F
.3798 .78459 m .38481 .78376 L .3879 .77951 L F
.38481 .78376 m .39223 .78253 L .3879 .77951 L F
.3879 .77951 m .39162 .77718 L .39134 .77478 L F
.549 0 0 r
.35823 .76498 m .39633 .76793 L .38391 .72913 L F
.39633 .76793 m .41982 .76975 L .40621 .75435 L F
.39633 .76793 m .40621 .75435 L .38391 .72913 L F
.426 0 0 r
.36775 .79216 m .3879 .77951 L .35823 .76498 L F
.377 0 0 r
.35007 .79051 m .35104 .7911 L .34949 .79019 L F
.188 0 0 r
.34854 .79505 m .36289 .82274 L .37527 .80577 L F
.34854 .79505 m .37527 .80577 L .35467 .79329 L F
.34408 .79633 m .36289 .82274 L .34854 .79505 L F
.139 0 0 r
.34949 .79019 m .35104 .7911 L .36456 .78305 L F
.35104 .7911 m .36775 .79216 L .36456 .78305 L F
.188 0 0 r
.34408 .79633 m .34854 .79505 L .34706 .79219 L F
.377 0 0 r
.34741 .78885 m .34289 .78629 L .34691 .78853 L F
.34691 .78853 m .34289 .78629 L .34653 .78829 L F
.818 0 0 r
.34348 .78528 m .33978 .78446 L .3403 .77915 L F
.377 0 0 r
.34741 .78885 m .34881 .78975 L .34615 .78813 L F
.34615 .78813 m .35104 .7911 L .34289 .78629 L F
.34501 .78743 m .34289 .78629 L .33978 .78446 L F
.818 0 0 r
.34294 .78424 m .33978 .78446 L .3403 .77915 L F
.377 0 0 r
.34741 .78885 m .34949 .79019 L .34289 .78629 L F
.34501 .78743 m .34289 .78629 L .33978 .78446 L F
.139 0 0 r
.33978 .78446 m .34949 .79019 L .35823 .76498 L F
.34949 .79019 m .36456 .78305 L .35823 .76498 L F
.34949 .79019 m .35104 .7911 L .36456 .78305 L F
.35104 .7911 m .36775 .79216 L .36456 .78305 L F
.188 0 0 r
.34854 .79505 m .36289 .82274 L .38443 .79322 L F
.34854 .79505 m .38443 .79322 L .36028 .79169 L F
.34408 .79633 m .36289 .82274 L .34854 .79505 L F
.818 0 0 r
.3403 .77915 m .33978 .78446 L .3353 .77753 L F
.139 0 0 r
.33978 .78446 m .34949 .79019 L .35823 .76498 L F
.34949 .79019 m .36456 .78305 L .35823 .76498 L F
.188 0 0 r
.34408 .79633 m .34854 .79505 L .34706 .79219 L F
.818 0 0 r
.3403 .77915 m .33978 .78446 L .3353 .77753 L F
.34375 .76774 m .3353 .77753 L .32029 .75435 L F
.34515 .77807 m .3353 .77753 L .34375 .76774 L F
.887 0 0 r
.63163 .80932 m .63605 .84722 L .71202 .89173 L F
.572 0 0 r
.62339 .83801 m .54311 .86611 L .5483 .86257 L F
.605 0 0 r
.56662 .8461 m .62339 .83801 L .5483 .86257 L F
.561 0 0 r
.61085 .81662 m .62339 .83801 L .61803 .8373 L F
.713 0 0 r
.53073 .80109 m .63605 .84722 L .63163 .80932 L F
.53073 .80109 m .63605 .84722 L .63163 .80932 L F
.854 0 0 r
.63599 .84817 m .63703 .84995 L .63746 .84903 L F
.88 0 0 r
.63746 .84903 m .63286 .89506 L .70561 .93706 L F
.63605 .84722 m .63599 .84817 L .63746 .84903 L F
.854 0 0 r
.63599 .84817 m .63703 .84995 L .63746 .84903 L F
.646 0 0 r
.5969 .83405 m .59734 .83455 L .59663 .83478 L F
.5969 .83405 m .59663 .83478 L .56908 .84318 L F
.59663 .83478 m .56919 .84379 L .56908 .84318 L F
.5969 .83405 m .59663 .83478 L .56908 .84318 L F
.59663 .83478 m .56919 .84379 L .56908 .84318 L F
.713 0 0 r
.53073 .80109 m .52906 .83859 L .63605 .84722 L F
.53073 .80109 m .52906 .83859 L .63605 .84722 L F
.819 0 0 r
.63538 .84899 m .60317 .8919 L .63703 .84995 L F
.714 0 0 r
.56908 .84318 m .54125 .86596 L .54089 .86593 L F
.56908 .84318 m .54125 .86596 L .54089 .86593 L F
.56908 .84318 m .54089 .86593 L .53787 .84066 L F
.728 0 0 r
.53629 .86556 m .52695 .86482 L .53302 .86348 L F
.53302 .86348 m .52695 .86482 L .51371 .86194 L F
.53302 .86348 m .52695 .86482 L .51371 .86194 L F
.714 0 0 r
.54089 .86593 m .52695 .86482 L .53787 .84066 L F
.728 0 0 r
.52695 .86482 m .51079 .86352 L .51371 .86194 L F
.52695 .86482 m .51079 .86352 L .51371 .86194 L F
.771 0 0 r
.53787 .84066 m .52695 .86482 L .4744 .85944 L F
.714 0 0 r
.56908 .84318 m .54089 .86593 L .53787 .84066 L F
.54089 .86593 m .52695 .86482 L .53787 .84066 L F
.771 0 0 r
.53787 .84066 m .52695 .86482 L .4744 .85944 L F
.729 0 0 r
.52906 .83859 m .59202 .87284 L .63605 .84722 L F
.59202 .87284 m .63538 .84899 L .63605 .84722 L F
.854 0 0 r
.63599 .84817 m .63538 .84899 L .63703 .84995 L F
.729 0 0 r
.63538 .84899 m .63599 .84817 L .63605 .84722 L F
.854 0 0 r
.63599 .84817 m .63538 .84899 L .63703 .84995 L F
.819 0 0 r
.59545 .87096 m .60317 .8919 L .63538 .84899 L F
.729 0 0 r
.52906 .83859 m .59202 .87284 L .63605 .84722 L F
.819 0 0 r
.63538 .84899 m .60317 .8919 L .63703 .84995 L F
.59545 .87096 m .60317 .8919 L .63538 .84899 L F
.729 0 0 r
.59202 .87284 m .63595 .84867 L .63605 .84722 L F
.52906 .83859 m .55839 .88398 L .59202 .87284 L F
0 0 0 r
.5295 .90426 m .5771 .89476 L .58352 .88678 L F
.5295 .90426 m .50209 .91899 L .5771 .89476 L F
.5295 .90426 m .5771 .89476 L .58352 .88678 L F
.5295 .90426 m .50209 .91899 L .5771 .89476 L F
.774 0 0 r
.55818 .88403 m .5603 .92566 L .58079 .87902 L F
.729 0 0 r
.55839 .88398 m .58079 .87902 L .59202 .87284 L F
.774 0 0 r
.58079 .87902 m .5603 .92566 L .60317 .8919 L F
.729 0 0 r
.52906 .83859 m .54076 .88578 L .55839 .88398 L F
.714 0 0 r
.53047 .88497 m .53608 .91198 L .54774 .88634 L F
.562 0 0 r
.43496 .86964 m .44027 .91432 L .52524 .88853 L F
.43496 .86964 m .52524 .88853 L .52822 .8865 L F
.714 0 0 r
.52492 .88875 m .53608 .91198 L .53047 .88497 L F
.204 0 0 r
.43847 .91665 m .44027 .91432 L .43496 .86964 L F
.545 0 0 r
.43928 .91559 m .45959 .93666 L .47355 .91884 L F
0 0 0 r
.37246 .89838 m .38859 .92372 L .3743 .87961 L F
.38859 .92372 m .39193 .92896 L .39151 .92779 L F
.38859 .92372 m .39151 .92779 L .3743 .87961 L F
.37246 .89838 m .39193 .92896 L .3743 .87961 L F
.864 0 0 r
.39193 .92851 m .39193 .93026 L .39136 .92693 L F
.545 0 0 r
.43312 .92356 m .45959 .93666 L .43928 .91559 L F
.864 0 0 r
.39193 .92851 m .39193 .93026 L .39136 .92693 L F
.545 0 0 r
.43928 .91559 m .45959 .93666 L .47355 .91884 L F
.204 0 0 r
.39136 .92693 m .39151 .92779 L .43843 .9167 L F
.39136 .92693 m .43843 .9167 L .43847 .91665 L F
.545 0 0 r
.43312 .92356 m .45959 .93666 L .43928 .91559 L F
.823 0 0 r
.44569 .93881 m .39233 .92959 L .39201 .92868 L F
.44569 .93881 m .45504 .96401 L .39233 .92959 L F
.44569 .93881 m .45504 .96401 L .39233 .92959 L F
.427 0 0 r
.45504 .96401 m .42451 .94951 L .39233 .92959 L F
.45504 .96401 m .42451 .94951 L .39233 .92959 L F
.204 0 0 r
.39151 .92779 m .39186 .92828 L .44049 .91621 L F
.122 0 0 r
.39233 .92959 m .3936 .92851 L .39186 .92828 L F
.204 0 0 r
.39186 .92828 m .4183 .93174 L .44049 .91621 L F
.414 0 0 r
.42451 .94951 m .45959 .93666 L .43312 .92356 L F
.42451 .94951 m .43312 .92356 L .4183 .93174 L F
.204 0 0 r
.4183 .93174 m .43605 .92195 L .44049 .91621 L F
.414 0 0 r
.42451 .94951 m .45959 .93666 L .43312 .92356 L F
.204 0 0 r
.39136 .92693 m .39151 .92779 L .43847 .91665 L F
.414 0 0 r
.42451 .94951 m .43312 .92356 L .4183 .93174 L F
.122 0 0 r
.39233 .92959 m .42451 .94951 L .4183 .93174 L F
.204 0 0 r
.39151 .92779 m .39186 .92828 L .43847 .91665 L F
.39186 .92828 m .42603 .93275 L .43847 .91665 L F
.545 0 0 r
.43928 .91559 m .47355 .91884 L .47308 .91831 L F
.654 0 0 r
.53608 .91198 m .47355 .91884 L .45959 .93666 L F
.53608 .91198 m .47355 .91884 L .45959 .93666 L F
.53608 .91198 m .50283 .90935 L .47355 .91884 L F
.597 0 0 r
.44601 .91441 m .47308 .91831 L .52492 .88875 L F
.64 0 0 r
.50197 .90895 m .47355 .91884 L .50283 .90935 L F
.47308 .91831 m .47355 .91884 L .50197 .90895 L F
.654 0 0 r
.53608 .91198 m .50283 .90935 L .47355 .91884 L F
.597 0 0 r
.47308 .91831 m .50271 .90871 L .52492 .88875 L F
.562 0 0 r
.44027 .91432 m .44601 .91441 L .52492 .88875 L F
.44027 .91432 m .52492 .88875 L .52524 .88853 L F
.64 0 0 r
.50197 .90895 m .47355 .91884 L .50283 .90935 L F
.545 0 0 r
.43928 .91559 m .47308 .91831 L .44601 .91441 L F
.43928 .91559 m .44601 .91441 L .44027 .91432 L F
.562 0 0 r
.43496 .86964 m .44027 .91432 L .52524 .88853 L F
.43496 .86964 m .52524 .88853 L .52822 .8865 L F
.729 0 0 r
.54076 .88578 m .54774 .88634 L .55839 .88398 L F
.714 0 0 r
.52144 .89187 m .53608 .91198 L .54774 .88634 L F
.52036 .89285 m .53608 .91198 L .52144 .89187 L F
.64 0 0 r
.47308 .91831 m .47355 .91884 L .50197 .90895 L F
.597 0 0 r
.44049 .91621 m .48218 .92716 L .48941 .92066 L F
.44601 .91441 m .47308 .91831 L .52492 .88875 L F
.47308 .91831 m .50271 .90871 L .52492 .88875 L F
.714 0 0 r
.51984 .89221 m .54774 .88634 L .53047 .88497 L F
.562 0 0 r
.44027 .91432 m .44601 .91441 L .52492 .88875 L F
.52524 .88853 m .52492 .88875 L .53053 .88692 L F
.44027 .91432 m .52492 .88875 L .52524 .88853 L F
.771 0 0 r
.52695 .86482 m .5241 .86545 L .4744 .85944 L F
.5241 .86545 m .49589 .87165 L .4744 .85944 L F
.52695 .86482 m .5241 .86545 L .4744 .85944 L F
.562 0 0 r
.43496 .86964 m .52822 .8865 L .52906 .83859 L F
.52822 .8865 m .53053 .88692 L .53047 .88497 L F
.52822 .8865 m .53047 .88497 L .52906 .83859 L F
.729 0 0 r
.52906 .83859 m .53047 .88497 L .54076 .88578 L F
.562 0 0 r
.43496 .86964 m .52822 .8865 L .52906 .83859 L F
.52822 .8865 m .53053 .88692 L .53047 .88497 L F
.52822 .8865 m .53047 .88497 L .52906 .83859 L F
.714 0 0 r
.51984 .89221 m .50283 .90935 L .53608 .91198 L F
.49369 .86039 m .50191 .90442 L .51984 .89221 L F
.50191 .90442 m .50283 .90935 L .51984 .89221 L F
.774 0 0 r
.55818 .88403 m .5603 .92566 L .58079 .87902 L F
.58079 .87902 m .5603 .92566 L .60317 .8919 L F
.819 0 0 r
.59545 .87096 m .58079 .87902 L .60317 .8919 L F
.774 0 0 r
.55818 .88403 m .53608 .91198 L .5603 .92566 L F
.54774 .88634 m .53608 .91198 L .55818 .88403 L F
.729 0 0 r
.52906 .83859 m .53047 .88497 L .54774 .88634 L F
.774 0 0 r
.55818 .88403 m .53608 .91198 L .5603 .92566 L F
.54774 .88634 m .53608 .91198 L .55818 .88403 L F
.819 0 0 r
.59545 .87096 m .58079 .87902 L .60317 .8919 L F
.729 0 0 r
.52906 .83859 m .54774 .88634 L .59685 .87547 L F
.819 0 0 r
.57409 .8131 m .55723 .86548 L .58079 .87902 L F
.57409 .8131 m .58079 .87902 L .59545 .87096 L F
.729 0 0 r
.59685 .87547 m .58079 .87902 L .62867 .89278 L F
.58079 .87902 m .54774 .88634 L .56499 .88771 L F
.58079 .87902 m .56499 .88771 L .62867 .89278 L F
.774 0 0 r
.55723 .86548 m .54774 .88634 L .55818 .88403 L F
.55723 .86548 m .54774 .88634 L .55818 .88403 L F
.729 0 0 r
.62867 .89278 m .54202 .88761 L .63286 .89506 L F
.54202 .88761 m .53053 .88692 L .54126 .88778 L F
.54202 .88761 m .54126 .88778 L .63286 .89506 L F
.53047 .88497 m .53053 .88692 L .62867 .89278 L F
.714 0 0 r
.49369 .86039 m .51272 .88355 L .55723 .86548 L F
.51272 .88355 m .51984 .89221 L .53002 .88493 L F
.51272 .88355 m .53002 .88493 L .55723 .86548 L F
.51272 .88355 m .53047 .88497 L .55723 .86548 L F
.53047 .88497 m .54774 .88634 L .55641 .8673 L F
.53047 .88497 m .55641 .8673 L .55723 .86548 L F
.64 0 0 r
.43789 .87875 m .49626 .90626 L .49369 .86039 L F
.49626 .90626 m .50197 .90895 L .50123 .90464 L F
.49626 .90626 m .50123 .90464 L .49369 .86039 L F
.50197 .90895 m .50283 .90935 L .50271 .90871 L F
.50197 .90895 m .50271 .90871 L .49369 .86039 L F
.43789 .87875 m .50197 .90895 L .49369 .86039 L F
.50197 .90895 m .50283 .90935 L .50271 .90871 L F
.50197 .90895 m .50271 .90871 L .49369 .86039 L F
.714 0 0 r
.51984 .89221 m .50283 .90935 L .53608 .91198 L F
.52036 .89285 m .53608 .91198 L .52492 .88875 L F
.654 0 0 r
.53608 .91198 m .52664 .95482 L .54739 .9482 L F
.665 0 0 r
.47652 .94929 m .45001 .95044 L .47841 .94615 L F
.654 0 0 r
.53608 .91198 m .45959 .93666 L .46607 .95587 L F
.53608 .91198 m .45959 .93666 L .46607 .95587 L F
.597 0 0 r
.48218 .92716 m .53504 .94104 L .52725 .90076 L F
.714 0 0 r
.50191 .90442 m .50283 .90935 L .51984 .89221 L F
.597 0 0 r
.50271 .90871 m .52725 .90076 L .52492 .88875 L F
.48218 .92716 m .52725 .90076 L .50271 .90871 L F
.47308 .91831 m .48941 .92066 L .50271 .90871 L F
.204 0 0 r
.39136 .92693 m .43847 .91665 L .43496 .86964 L F
.545 0 0 r
.43944 .91539 m .47355 .91884 L .47308 .91831 L F
.43928 .91559 m .47355 .91884 L .43944 .91539 L F
.204 0 0 r
.43847 .91665 m .44027 .91432 L .43496 .86964 L F
.545 0 0 r
.41174 .91298 m .47308 .91831 L .41415 .90983 L F
.43928 .91559 m .44027 .91432 L .44027 .91432 L F
.204 0 0 r
.43847 .91665 m .44049 .91621 L .44027 .91432 L F
.545 0 0 r
.41174 .91298 m .43928 .91559 L .43944 .91539 L F
.597 0 0 r
.44049 .91621 m .48941 .92066 L .44601 .91441 L F
.545 0 0 r
.41415 .90983 m .47308 .91831 L .43789 .87875 L F
.597 0 0 r
.52492 .88875 m .53504 .94104 L .53053 .88692 L F
.714 0 0 r
.51984 .89221 m .52036 .89285 L .52144 .89187 L F
.53047 .88497 m .54774 .88634 L .55641 .8673 L F
.729 0 0 r
.54076 .88578 m .53053 .88692 L .54126 .88778 L F
.53047 .88497 m .53053 .88692 L .54076 .88578 L F
.714 0 0 r
.51984 .89221 m .55641 .8673 L .55723 .86548 L F
.562 0 0 r
.52822 .8865 m .52524 .88853 L .53053 .88692 L F
.44027 .91432 m .44049 .91621 L .44601 .91441 L F
.545 0 0 r
.44079 .91366 m .44601 .91441 L .45392 .89677 L F
.44601 .91441 m .47308 .91831 L .46995 .91479 L F
.44601 .91441 m .46995 .91479 L .45392 .89677 L F
.64 0 0 r
.43789 .87875 m .47308 .91831 L .50197 .90895 L F
.597 0 0 r
.44049 .91621 m .47099 .91898 L .44601 .91441 L F
.47099 .91898 m .48941 .92066 L .47308 .91831 L F
.47099 .91898 m .47308 .91831 L .44601 .91441 L F
.47308 .91831 m .48941 .92066 L .50271 .90871 L F
.64 0 0 r
.43789 .87875 m .47308 .91831 L .50197 .90895 L F
.714 0 0 r
.49369 .86039 m .50191 .90442 L .51984 .89221 L F
.562 0 0 r
.52524 .88853 m .52492 .88875 L .53053 .88692 L F
.545 0 0 r
.44027 .91432 m .44601 .91441 L .44079 .91366 L F
.122 0 0 r
.3936 .92851 m .4183 .93174 L .41174 .91298 L F
.39233 .92959 m .4183 .93174 L .3936 .92851 L F
.39186 .92828 m .41174 .91298 L .37433 .87921 L F
.39233 .92959 m .3936 .92851 L .39186 .92828 L F
.3936 .92851 m .41174 .91298 L .39186 .92828 L F
0 0 0 r
.39185 .92827 m .39233 .92959 L .39186 .92828 L F
.823 0 0 r
.392 .92868 m .39233 .92959 L .39172 .92863 L F
0 0 0 r
.39193 .92896 m .39233 .92959 L .3743 .87961 L F
.3743 .87961 m .39233 .92959 L .37433 .87921 L F
.39193 .92896 m .39233 .92959 L .3743 .87961 L F
.122 0 0 r
.39233 .92959 m .42451 .94951 L .4183 .93174 L F
.3936 .92851 m .4183 .93174 L .41174 .91298 L F
.39233 .92959 m .4183 .93174 L .3936 .92851 L F
.204 0 0 r
.39186 .92828 m .39836 .96855 L .40996 .95354 L F
.39151 .92779 m .39159 .92825 L .39186 .92828 L F
.39159 .92825 m .39836 .96855 L .39186 .92828 L F
.39186 .92828 m .39866 .97031 L .41076 .95465 L F
.39151 .92779 m .39159 .92825 L .39186 .92828 L F
.39159 .92825 m .39866 .97031 L .39186 .92828 L F
.39186 .92828 m .40996 .95354 L .42603 .93275 L F
.414 0 0 r
.4183 .93174 m .43312 .92356 L .41174 .91298 L F
.204 0 0 r
.4183 .93174 m .41076 .95465 L .42755 .93295 L F
.39186 .92828 m .40113 .94121 L .4183 .93174 L F
.40113 .94121 m .41076 .95465 L .4183 .93174 L F
.4183 .93174 m .42755 .93295 L .43605 .92195 L F
.414 0 0 r
.4183 .93174 m .43312 .92356 L .41174 .91298 L F
.122 0 0 r
.39186 .92828 m .41174 .91298 L .37433 .87921 L F
.3936 .92851 m .41174 .91298 L .39186 .92828 L F
.545 0 0 r
.41174 .91298 m .43312 .92356 L .43928 .91559 L F
.204 0 0 r
.43847 .91665 m .43843 .9167 L .44049 .91621 L F
0 0 0 r
.3743 .87961 m .39185 .92827 L .37433 .87921 L F
.39185 .92827 m .39186 .92828 L .37433 .87921 L F
.545 0 0 r
.41174 .91298 m .43312 .92356 L .43928 .91559 L F
.204 0 0 r
.43847 .91665 m .39866 .97031 L .44049 .91621 L F
.39836 .96855 m .39866 .97031 L .43847 .91665 L F
.597 0 0 r
.44049 .91621 m .48218 .92716 L .48941 .92066 L F
.714 0 0 r
.51984 .89221 m .52036 .89285 L .52492 .88875 L F
.597 0 0 r
.52492 .88875 m .53504 .94104 L .53053 .88692 L F
.48218 .92716 m .53504 .94104 L .52492 .88875 L F
.714 0 0 r
.51272 .88355 m .51984 .89221 L .53047 .88497 L F
.562 0 0 r
.52822 .8865 m .52524 .88853 L .53053 .88692 L F
.729 0 0 r
.54076 .88578 m .54126 .88778 L .54774 .88634 L F
.714 0 0 r
.49369 .86039 m .51272 .88355 L .55723 .86548 L F
.774 0 0 r
.55723 .86548 m .55818 .88403 L .58079 .87902 L F
.729 0 0 r
.55839 .88398 m .54126 .88778 L .5619 .88942 L F
.55839 .88398 m .5619 .88942 L .58079 .87902 L F
.774 0 0 r
.55723 .86548 m .55818 .88403 L .58079 .87902 L F
.819 0 0 r
.57409 .8131 m .55723 .86548 L .58079 .87902 L F
.57409 .8131 m .58079 .87902 L .59545 .87096 L F
.729 0 0 r
.59202 .87284 m .5619 .88942 L .63286 .89506 L F
.59202 .87284 m .63286 .89506 L .63595 .84867 L F
.819 0 0 r
.57409 .8131 m .59545 .87096 L .63538 .84899 L F
.854 0 0 r
.58481 .76047 m .57409 .8131 L .63538 .84899 L F
.58481 .76047 m .63538 .84899 L .63599 .84817 L F
.729 0 0 r
.63538 .84899 m .63286 .89506 L .63595 .84867 L F
.59202 .87284 m .6103 .88279 L .63538 .84899 L F
.6103 .88279 m .63286 .89506 L .63538 .84899 L F
.63538 .84899 m .63595 .84867 L .63599 .84817 L F
.854 0 0 r
.58481 .76047 m .57409 .8131 L .63538 .84899 L F
.58481 .76047 m .63538 .84899 L .63599 .84817 L F
.819 0 0 r
.57409 .8131 m .59545 .87096 L .63538 .84899 L F
.88 0 0 r
.63599 .84817 m .63286 .89506 L .63746 .84903 L F
.854 0 0 r
.58481 .76047 m .63599 .84817 L .65835 .80428 L F
.63599 .84817 m .63746 .84903 L .65835 .80428 L F
.58481 .76047 m .63599 .84817 L .65835 .80428 L F
.63599 .84817 m .63746 .84903 L .65835 .80428 L F
.88 0 0 r
.63599 .84817 m .63581 .8509 L .63746 .84903 L F
.63581 .8509 m .63286 .89506 L .63746 .84903 L F
.887 0 0 r
.64871 .84323 m .65685 .85941 L .6596 .83799 L F
.972 0 0 r
.65835 .80428 m .63768 .84855 L .65573 .83985 L F
.88 0 0 r
.63803 .84838 m .70561 .93706 L .71202 .89173 L F
.63746 .84903 m .70561 .93706 L .63803 .84838 L F
.972 0 0 r
.65835 .80428 m .63768 .84855 L .63803 .84838 L F
.65665 .82732 m .63803 .84838 L .65573 .83985 L F
.65835 .80428 m .63803 .84838 L .65665 .82732 L F
.63768 .84855 m .63746 .84903 L .63803 .84838 L F
.88 0 0 r
.63803 .84838 m .70561 .93706 L .71202 .89173 L F
.63746 .84903 m .70561 .93706 L .63803 .84838 L F
.887 0 0 r
.64871 .84323 m .63803 .84838 L .65685 .85941 L F
.66359 .84208 m .65685 .85941 L .71202 .89173 L F
.972 0 0 r
.65634 .83157 m .65573 .83985 L .66581 .83221 L F
.65573 .83985 m .66511 .83533 L .66581 .83221 L F
.887 0 0 r
.66359 .84208 m .71202 .89173 L .66964 .83315 L F
.66646 .83468 m .66964 .83315 L .66796 .83082 L F
.66359 .84208 m .66964 .83315 L .66646 .83468 L F
.6596 .83799 m .66359 .84208 L .66646 .83468 L F
.972 0 0 r
.66581 .83221 m .66511 .83533 L .66646 .83468 L F
.887 0 0 r
.66796 .83082 m .71202 .89173 L .70339 .8518 L F
.986 0 0 r
.66507 .75966 m .66581 .83221 L .66796 .83082 L F
.67081 .82349 m .66796 .83082 L .67128 .82869 L F
.66507 .75966 m .66796 .83082 L .67081 .82349 L F
.972 0 0 r
.65634 .83157 m .65573 .83985 L .66581 .83221 L F
.65573 .83985 m .66511 .83533 L .66581 .83221 L F
.887 0 0 r
.66359 .84208 m .71202 .89173 L .66964 .83315 L F
.66646 .83468 m .66964 .83315 L .66796 .83082 L F
.66359 .84208 m .66964 .83315 L .66646 .83468 L F
.6596 .83799 m .66359 .84208 L .66646 .83468 L F
.972 0 0 r
.66581 .83221 m .66511 .83533 L .66646 .83468 L F
.986 0 0 r
.66796 .83082 m .66581 .83221 L .66646 .83468 L F
.887 0 0 r
.66796 .83082 m .71202 .89173 L .70339 .8518 L F
.986 0 0 r
.66507 .75966 m .65835 .80428 L .66581 .83221 L F
.8 0 0 r
.6686 .83041 m .66796 .83082 L .67087 .83255 L F
.6802 .83318 m .67087 .83255 L .70339 .8518 L F
.972 0 0 r
.65835 .80428 m .65634 .83157 L .66581 .83221 L F
.986 0 0 r
.66507 .75966 m .67128 .82869 L .68143 .82217 L F
0 0 0 r
.68136 .82174 m .70339 .8518 L .68167 .82295 L F
.68136 .82174 m .70339 .8518 L .68167 .82295 L F
.8 0 0 r
.68383 .83609 m .70339 .8518 L .68159 .82207 L F
.68143 .82217 m .68159 .82207 L .68136 .82174 L F
.739 0 0 r
.68136 .82174 m .68185 .82379 L .68167 .82295 L F
.68136 .82174 m .68185 .82379 L .68167 .82295 L F
.8 0 0 r
.68383 .83609 m .68159 .82207 L .68143 .82217 L F
.67313 .8275 m .68383 .83609 L .68115 .82235 L F
.739 0 0 r
.65677 .72063 m .68136 .82174 L .67278 .7819 L F
.65677 .72063 m .66507 .75966 L .68185 .82379 L F
.65677 .72063 m .66507 .75966 L .68185 .82379 L F
.8 0 0 r
.68336 .83339 m .69023 .83385 L .68136 .82174 L F
.739 0 0 r
.65677 .72063 m .68136 .82174 L .67278 .7819 L F
.986 0 0 r
.66507 .75966 m .67128 .82869 L .68143 .82217 L F
.8 0 0 r
.67313 .8275 m .6802 .83318 L .68083 .82256 L F
.6802 .83318 m .70339 .8518 L .69023 .83385 L F
.972 0 0 r
.65835 .80428 m .65634 .83157 L .66581 .83221 L F
.508 0 0 r
.53246 .95296 m .4936 .96536 L .57167 .95738 L F
.261 0 0 r
.48177 .96677 m .48706 .96744 L .48359 .96552 L F
0 0 0 r
.46654 .97256 m .47837 .98149 L .48084 .96666 L F
.46654 .97256 m .47837 .98149 L .48084 .96666 L F
.427 0 0 r
.45504 .96401 m .46475 .97076 L .42451 .94951 L F
.46475 .97076 m .46521 .97183 L .42451 .94951 L F
.434 0 0 r
.46708 .96494 m .45709 .96543 L .45583 .96407 L F
.46665 .96602 m .45709 .96543 L .46708 .96494 L F
.46665 .96602 m .46475 .97076 L .45709 .96543 L F
.45583 .96407 m .45709 .96543 L .45504 .96401 L F
.427 0 0 r
.46504 .97143 m .46654 .97256 L .46521 .97183 L F
.45504 .96401 m .46475 .97076 L .42451 .94951 L F
.46475 .97076 m .46521 .97183 L .42451 .94951 L F
.261 0 0 r
.46654 .97256 m .46607 .95587 L .42451 .94951 L F
.46957 .97131 m .46607 .95587 L .46654 .97256 L F
0 0 0 r
.46391 .97285 m .47741 .98728 L .47837 .98149 L F
.44217 1.00024 m .47725 .98734 L .46391 .97285 L F
.47725 .98734 m .47741 .98728 L .46391 .97285 L F
.261 0 0 r
.46654 .97256 m .46607 .95587 L .42451 .94951 L F
.46957 .97131 m .46607 .95587 L .46654 .97256 L F
0 0 0 r
.44217 1.00024 m .47741 .98728 L .47837 .98149 L F
.807 0 0 r
.7273 .95395 m .74463 .96783 L .72477 .94032 L F
.978 0 0 r
.75355 1.00856 m .74742 1.05452 L .74981 1.06373 L F
.75355 1.00856 m .74981 1.06373 L .7575 1.05632 L F
.813 0 0 r
.7608 1.05315 m .76544 1.05685 L .76093 1.05302 L F
.885 0 0 r
.75243 1.0724 m .77344 1.09377 L .75773 1.0561 L F
.813 0 0 r
.76544 1.05685 m .76409 1.04997 L .76312 1.05091 L F
.7608 1.05315 m .76312 1.05091 L .75754 1.03662 L F
.76093 1.05302 m .76312 1.05091 L .75754 1.03662 L F
.978 0 0 r
.75355 1.00856 m .7575 1.05632 L .76409 1.04997 L F
.885 0 0 r
.76622 1.06088 m .78974 1.11035 L .78056 1.06893 L F
.77344 1.09377 m .78974 1.11035 L .76622 1.06088 L F
.724 0 0 r
.76059 1.03521 m .75355 1.00856 L .76218 1.04243 L F
.978 0 0 r
.7575 1.05632 m .75753 1.05671 L .75773 1.0561 L F
.885 0 0 r
.75773 1.0561 m .78974 1.11035 L .78056 1.06893 L F
.75243 1.0724 m .78974 1.11035 L .75773 1.0561 L F
.813 0 0 r
.76544 1.05685 m .76409 1.04997 L .76312 1.05091 L F
.724 0 0 r
.76298 1.04425 m .75355 1.00856 L .76409 1.04997 L F
.74463 .96783 m .75142 .99882 L .76298 1.04425 L F
.75142 .99882 m .75355 1.00856 L .76298 1.04425 L F
.74463 .96783 m .75142 .99882 L .76298 1.04425 L F
.75142 .99882 m .75355 1.00856 L .76298 1.04425 L F
0 0 0 r
.76347 1.0462 m .7666 1.05124 L .76635 1.05749 L F
.813 0 0 r
.7608 1.05315 m .76544 1.05685 L .76312 1.05091 L F
0 0 0 r
.76298 1.04425 m .78056 1.06893 L .76347 1.0462 L F
.813 0 0 r
.76544 1.05685 m .78056 1.06893 L .76298 1.04425 L F
.76093 1.05302 m .76544 1.05685 L .76312 1.05091 L F
.978 0 0 r
.75355 1.00856 m .7575 1.05632 L .76409 1.04997 L F
.817 0 0 r
.79667 1.14365 m .81124 1.15526 L .79767 1.14254 L F
.974 0 0 r
.78974 1.11035 m .79177 1.1491 L .79273 1.14803 L F
.78974 1.11035 m .78724 1.17008 L .79204 1.15421 L F
.57 0 0 r
.58285 1.18559 m .64258 1.19901 L .6413 1.16836 L F
.647 0 0 r
.62762 1.16736 m .62904 1.17197 L .62996 1.16753 L F
.62904 1.17197 m .63092 1.17142 L .62996 1.16753 L F
.62996 1.16753 m .63092 1.17142 L .63308 1.17078 L F
.57 0 0 r
.58285 1.18559 m .55212 1.22542 L .64258 1.19901 L F
.54833 1.19577 m .55212 1.22542 L .58285 1.18559 L F
.729 0 0 r
.65761 1.16955 m .64258 1.19901 L .68031 1.17121 L F
.776 0 0 r
.63771 1.16686 m .63376 1.16781 L .63712 1.16959 L F
.57 0 0 r
.58285 1.18559 m .64258 1.19901 L .6413 1.16836 L F
.974 0 0 r
.79273 1.14803 m .79298 1.1511 L .7945 1.14606 L F
.885 0 0 r
.7945 1.14606 m .82064 1.19727 L .81124 1.15526 L F
.78878 1.16498 m .82064 1.19727 L .7945 1.14606 L F
.817 0 0 r
.79767 1.14254 m .81124 1.15526 L .80025 1.13967 L F
.974 0 0 r
.78974 1.11035 m .79177 1.1491 L .79273 1.14803 L F
.817 0 0 r
.79667 1.14365 m .79831 1.14496 L .79682 1.14349 L F
.79682 1.14349 m .79831 1.14496 L .79737 1.14288 L F
.974 0 0 r
.78974 1.11035 m .79273 1.14803 L .79779 1.1424 L F
.878 0 0 r
.8868 1.4545 m .88637 1.45842 L .89223 1.46137 L F
.959 0 0 r
.8896 1.42874 m .8871 1.44695 L .88746 1.4484 L F
.882 0 0 r
.89321 1.40377 m .89421 1.40692 L .89335 1.40319 L F
.701 0 0 r
.8835 1.36026 m .89233 1.39892 L .88678 1.3744 L F
.88453 1.36455 m .88678 1.3744 L .88488 1.36602 L F
.8835 1.36026 m .88678 1.3744 L .88453 1.36455 L F
0 0 0 r
.8936 1.40228 m .89723 1.41042 L .89373 1.40279 L F
.882 0 0 r
.8855 1.36878 m .89743 1.41327 L .88749 1.36981 L F
.89421 1.40692 m .89743 1.41327 L .8855 1.36878 L F
.703 0 0 r
.88091 1.36435 m .88212 1.37021 L .8842 1.37882 L F
.882 0 0 r
.87843 1.35349 m .88398 1.37784 L .88243 1.35557 L F
.88408 1.3793 m .89233 1.39892 L .88605 1.37145 L F
.961 0 0 r
.88212 1.37021 m .87878 1.4004 L .88306 1.38337 L F
.883 0 0 r
.86629 1.3239 m .88212 1.37021 L .87229 1.32705 L F
.87511 1.36282 m .88212 1.37021 L .86629 1.3239 L F
.705 0 0 r
.86629 1.3239 m .86767 1.33026 L .86799 1.33143 L F
.86525 1.31942 m .86679 1.32709 L .86767 1.33026 L F
.86525 1.31942 m .86767 1.33026 L .86582 1.32178 L F
.823 0 0 r
.86586 1.32194 m .86629 1.3239 L .87229 1.32705 L F
.878 0 0 r
.83021 1.42459 m .82259 1.42638 L .83089 1.43055 L F
.82282 1.42087 m .82259 1.42638 L .83021 1.42459 L F
.857 0 0 r
.82597 1.41611 m .83046 1.42472 L .8871 1.44695 L F
.83046 1.42472 m .88492 1.45214 L .8871 1.44695 L F
.81737 1.41177 m .82282 1.42087 L .82597 1.41611 L F
.728 0 0 r
.82183 1.42236 m .82259 1.42638 L .82282 1.42087 L F
.823 0 0 r
.86546 1.32012 m .87229 1.32705 L .86452 1.3158 L F
.705 0 0 r
.86452 1.3158 m .86525 1.31942 L .86582 1.32178 L F
.882 0 0 r
.89494 1.41011 m .89301 1.40457 L .89275 1.40564 L F
.959 0 0 r
.89233 1.39892 m .89279 1.40548 L .89335 1.40319 L F
.882 0 0 r
.89243 1.40694 m .89494 1.41011 L .89275 1.40564 L F
.89321 1.40377 m .89421 1.40692 L .89335 1.40319 L F
.959 0 0 r
.89233 1.39892 m .89279 1.40548 L .89335 1.40319 L F
.825 0 0 r
.88535 1.36812 m .8855 1.36878 L .88749 1.36981 L F
.701 0 0 r
.8835 1.36026 m .88595 1.37081 L .88453 1.36455 L F
.88595 1.37081 m .88678 1.3744 L .8855 1.36878 L F
.88595 1.37081 m .8855 1.36878 L .88453 1.36455 L F
.88453 1.36455 m .8855 1.36878 L .88488 1.36602 L F
.825 0 0 r
.88535 1.36812 m .8855 1.36878 L .88749 1.36981 L F
.882 0 0 r
.89494 1.41011 m .89743 1.41327 L .89421 1.40692 L F
.701 0 0 r
.88678 1.3744 m .89233 1.39892 L .89335 1.40319 L F
.963 0 0 r
.86291 1.36325 m .8614 1.37474 L .86159 1.37551 L F
.86679 1.32709 m .86265 1.36363 L .86291 1.36325 L F
.86265 1.36363 m .8614 1.37474 L .86291 1.36325 L F
.713 0 0 r
.82639 1.22038 m .82064 1.19727 L .82643 1.2206 L F
.82079 1.19778 m .82064 1.19727 L .82639 1.22038 L F
.82079 1.19778 m .82639 1.22038 L .82632 1.22007 L F
.82 0 0 r
.82508 1.21413 m .83673 1.22698 L .82394 1.20868 L F
.713 0 0 r
.82394 1.20868 m .82079 1.19778 L .82632 1.22007 L F
.82 0 0 r
.82508 1.21413 m .83673 1.22698 L .82492 1.21335 L F
.82492 1.21335 m .83673 1.22698 L .82394 1.20868 L F
.713 0 0 r
.82394 1.20868 m .82079 1.19778 L .82632 1.22007 L F
.82639 1.22038 m .82064 1.19727 L .82643 1.2206 L F
.82 0 0 r
.82598 1.21843 m .83673 1.22698 L .82508 1.21413 L F
.703 0 0 r
.88151 1.36671 m .88212 1.37021 L .88386 1.37741 L F
.88031 1.36145 m .88212 1.37021 L .88151 1.36671 L F
.701 0 0 r
.8835 1.36026 m .89233 1.39892 L .88678 1.3744 L F
.882 0 0 r
.8855 1.36878 m .89743 1.41327 L .88749 1.36981 L F
.89421 1.40692 m .89743 1.41327 L .8855 1.36878 L F
.701 0 0 r
.88678 1.3744 m .89233 1.39892 L .89335 1.40319 L F
.882 0 0 r
.89513 1.41096 m .89542 1.41224 L .89743 1.41327 L F
0 0 0 r
.55537 1.39298 m .55882 1.38878 L .54521 1.36459 L F
.55537 1.39298 m .54521 1.36459 L .53476 1.34603 L F
.847 0 0 r
.55743 1.39873 m .55552 1.40334 L .5519 1.38329 L F
.55743 1.39873 m .55552 1.40334 L .5519 1.38329 L F
0 0 0 r
.55537 1.39298 m .55882 1.38878 L .54521 1.36459 L F
.252 0 0 r
.5519 1.38329 m .55552 1.40334 L .56116 1.39737 L F
0 0 0 r
.57947 1.46443 m .57991 1.46522 L .57631 1.45561 L F
.57991 1.46522 m .58017 1.46568 L .58011 1.46553 L F
.57991 1.46522 m .58011 1.46553 L .57631 1.45561 L F
.375 0 0 r
.58657 1.48907 m .61086 1.5325 L .6123 1.53107 L F
.58657 1.48907 m .6123 1.53107 L .58892 1.48928 L F
0 0 0 r
.55816 1.3928 m .55844 1.39322 L .55736 1.39056 L F
.261 0 0 r
.58564 1.48399 m .58657 1.48907 L .58799 1.48762 L F
0 0 0 r
.58011 1.46553 m .57894 1.46031 L .57631 1.45561 L F
.58167 1.46792 m .57894 1.46031 L .58011 1.46553 L F
.703 0 0 r
.87549 1.34108 m .8779 1.35108 L .87723 1.34801 L F
.87549 1.34108 m .8779 1.35108 L .87723 1.34801 L F
.701 0 0 r
.88243 1.35557 m .8835 1.36026 L .88488 1.36602 L F
.88243 1.35557 m .8835 1.36026 L .88488 1.36602 L F
.825 0 0 r
.88535 1.36812 m .88749 1.36981 L .88488 1.36602 L F
.88535 1.36812 m .88749 1.36981 L .88488 1.36602 L F
.703 0 0 r
.87229 1.32705 m .87442 1.33639 L .87723 1.34801 L F
.87229 1.32705 m .87442 1.33639 L .87723 1.34801 L F
.824 0 0 r
.87814 1.35217 m .88243 1.35557 L .87723 1.34801 L F
.87814 1.35217 m .88243 1.35557 L .87723 1.34801 L F
.705 0 0 r
.85707 1.28421 m .86023 1.29815 L .86452 1.3158 L F
.86023 1.29815 m .86679 1.32709 L .86452 1.3158 L F
.823 0 0 r
.86586 1.32194 m .87229 1.32705 L .86546 1.32012 L F
.822 0 0 r
.84848 1.27739 m .85707 1.28421 L .84676 1.26937 L F
.823 0 0 r
.86546 1.32012 m .87229 1.32705 L .86452 1.3158 L F
.705 0 0 r
.85707 1.28421 m .86452 1.3158 L .86258 1.30689 L F
.822 0 0 r
.84848 1.27739 m .85707 1.28421 L .84676 1.26937 L F
.709 0 0 r
.83673 1.22698 m .84676 1.26937 L .84428 1.25776 L F
.83673 1.22698 m .84088 1.24541 L .84676 1.26937 L F
.84088 1.24541 m .84631 1.26947 L .84676 1.26937 L F
.261 0 0 r
.58564 1.48399 m .58657 1.48907 L .58799 1.48762 L F
.375 0 0 r
.5814 1.4748 m .58609 1.4752 L .58424 1.4719 L F
.843 0 0 r
.59591 1.51259 m .59933 1.5246 L .59618 1.51583 L F
.5985 1.51983 m .59933 1.5246 L .59591 1.51259 L F
.375 0 0 r
.58657 1.48907 m .58892 1.48928 L .58799 1.48762 L F
0 0 0 r
.58245 1.47772 m .58262 1.47804 L .5814 1.4748 L F
.843 0 0 r
.59885 1.52078 m .59933 1.5246 L .5985 1.51983 L F
.259 0 0 r
.57955 1.46467 m .5814 1.4748 L .58424 1.4719 L F
0 0 0 r
.57534 1.45818 m .57656 1.46006 L .57106 1.44624 L F
.259 0 0 r
.57955 1.46467 m .5814 1.4748 L .58424 1.4719 L F
0 0 0 r
.57955 1.46467 m .57631 1.45561 L .57812 1.46245 L F
.57955 1.46467 m .57812 1.46245 L .5793 1.46693 L F
.57747 1.46411 m .5793 1.46693 L .57106 1.44624 L F
.374 0 0 r
.57106 1.44624 m .59528 1.48947 L .5996 1.48511 L F
.57106 1.44624 m .5996 1.48511 L .57808 1.44678 L F
.57106 1.44624 m .57808 1.44678 L .57531 1.44184 L F
0 0 0 r
.55874 1.41232 m .56084 1.41605 L .55552 1.40334 L F
.845 0 0 r
.57281 1.44367 m .57036 1.44239 L .56981 1.43531 L F
.57103 1.44493 m .57106 1.44624 L .57043 1.44278 L F
.256 0 0 r
.56831 1.43111 m .57106 1.44624 L .57531 1.44184 L F
.56831 1.43111 m .57106 1.44624 L .57531 1.44184 L F
0 0 0 r
.56204 1.4215 m .56505 1.42611 L .55552 1.40334 L F
.252 0 0 r
.5519 1.38329 m .55552 1.40334 L .56116 1.39737 L F
.713 0 0 r
.81124 1.15526 m .81634 1.17805 L .82394 1.20868 L F
.81634 1.17805 m .82064 1.19727 L .82394 1.20868 L F
.709 0 0 r
.83673 1.22698 m .84088 1.24541 L .84676 1.26937 L F
.84088 1.24541 m .84631 1.26947 L .84676 1.26937 L F
.713 0 0 r
.81124 1.15526 m .81634 1.17805 L .82394 1.20868 L F
.81634 1.17805 m .82064 1.19727 L .82394 1.20868 L F
.705 0 0 r
.85707 1.28421 m .86023 1.29815 L .86452 1.3158 L F
.86023 1.29815 m .86679 1.32709 L .86452 1.3158 L F
.817 0 0 r
.79831 1.14496 m .81124 1.15526 L .79602 1.13367 L F
.718 0 0 r
.79602 1.13367 m .78974 1.11035 L .79779 1.1424 L F
.78056 1.06893 m .78654 1.09592 L .79602 1.13367 L F
.78654 1.09592 m .78974 1.11035 L .79602 1.13367 L F
.78056 1.06893 m .78654 1.09592 L .79602 1.13367 L F
.78654 1.09592 m .78974 1.11035 L .79602 1.13367 L F
.713 0 0 r
.81124 1.15526 m .82394 1.20868 L .82445 1.20854 L F
.813 0 0 r
.76544 1.05685 m .78056 1.06893 L .76298 1.04425 L F
.718 0 0 r
.78056 1.06893 m .79602 1.13367 L .79432 1.12379 L F
.78056 1.06893 m .79602 1.13367 L .79432 1.12379 L F
0 0 0 r
.47834 1.10028 m .48846 1.09733 L .48709 1.08975 L F
.47834 1.10028 m .48846 1.09733 L .48709 1.08975 L F
.868 0 0 r
.44056 .99757 m .43833 1.00097 L .4129 .98721 L F
.562 0 0 r
.44027 .91432 m .44049 .91621 L .44601 .91441 L F
.545 0 0 r
.44027 .91432 m .45392 .89677 L .45379 .89683 L F
.44027 .91432 m .45392 .89677 L .44027 .91432 L F
.45379 .89683 m .45392 .89677 L .45387 .89672 L F
.204 0 0 r
.43847 .91665 m .44049 .91621 L .44027 .91432 L F
.545 0 0 r
.41174 .91298 m .43928 .91559 L .43789 .87875 L F
.43928 .91559 m .45387 .89672 L .43789 .87875 L F
.731 0 0 r
.70339 .8518 m .72477 .94032 L .71855 .91065 L F
.70339 .8518 m .72477 .94032 L .71855 .91065 L F
.724 0 0 r
.74463 .96783 m .76298 1.04425 L .75904 1.02454 L F
.74463 .96783 m .76298 1.04425 L .75904 1.02454 L F
.843 0 0 r
.59885 1.52078 m .60221 1.5326 L .59933 1.5246 L F
.60076 1.52612 m .60221 1.5326 L .59885 1.52078 L F
0 0 0 r
.60088 1.52646 m .62003 1.55849 L .59932 1.5221 L F
.60088 1.52646 m .62003 1.55849 L .59932 1.5221 L F
.843 0 0 r
.60153 1.52827 m .60221 1.5326 L .60138 1.52783 L F
.713 0 0 r
.81124 1.15526 m .82394 1.20868 L .82445 1.20854 L F
.726 0 0 r
.4263 .46753 m .35092 .51174 L .36651 .46219 L F
.714 0 0 r
.41731 .4192 m .4263 .46753 L .36651 .46219 L F
.648 0 0 r
.44495 .40885 m .4263 .46753 L .41731 .4192 L F
.44495 .40885 m .47879 .44813 L .4263 .46753 L F
.726 0 0 r
.4263 .46753 m .35092 .51174 L .36651 .46219 L F
.714 0 0 r
.41731 .4192 m .4263 .46753 L .36651 .46219 L F
.648 0 0 r
.44495 .40885 m .4263 .46753 L .41731 .4192 L F
.44495 .40885 m .47879 .44813 L .4263 .46753 L F
.842 0 0 r
.35092 .51174 m .26638 .51592 L .28838 .47337 L F
.809 0 0 r
.36651 .46219 m .35092 .51174 L .28838 .47337 L F
.842 0 0 r
.35092 .51174 m .26638 .51592 L .28838 .47337 L F
.809 0 0 r
.36651 .46219 m .35092 .51174 L .28838 .47337 L F
.36651 .46219 m .28838 .47337 L .32126 .43399 L F
.729 0 0 r
.35299 .40652 m .32751 .42599 L .3027 .42925 L F
.30739 .42179 m .3027 .42925 L .27382 .43304 L F
.35299 .40652 m .3027 .42925 L .30739 .42179 L F
.3027 .42925 m .296 .43502 L .27382 .43304 L F
.3645 .39772 m .27382 .43304 L .2788 .38995 L F
.3761 .39877 m .35299 .40652 L .3645 .39772 L F
.35299 .40652 m .27382 .43304 L .3645 .39772 L F
.32751 .42599 m .29974 .43395 L .3027 .42925 L F
.32231 .42997 m .296 .43502 L .32751 .42599 L F
.877 0 0 r
.32126 .43399 m .31829 .43304 L .32041 .43142 L F
.32126 .43399 m .28838 .47337 L .28365 .45952 L F
.32126 .43399 m .28365 .45952 L .31362 .43661 L F
.31969 .43349 m .31362 .43661 L .31829 .43304 L F
.32126 .43399 m .31362 .43661 L .31969 .43349 L F
.712 0 0 r
.2989 .43528 m .27478 .45659 L .27382 .43304 L F
.31362 .43661 m .28147 .45314 L .2989 .43528 L F
.28147 .45314 m .27478 .45659 L .2989 .43528 L F
.729 0 0 r
.3645 .39772 m .27382 .43304 L .2788 .38995 L F
.3761 .39877 m .35299 .40652 L .3645 .39772 L F
.35299 .40652 m .27382 .43304 L .3645 .39772 L F
.877 0 0 r
.32126 .43399 m .28838 .47337 L .28365 .45952 L F
.32126 .43399 m .28365 .45952 L .31362 .43661 L F
.31969 .43349 m .31362 .43661 L .31829 .43304 L F
.32126 .43399 m .31362 .43661 L .31969 .43349 L F
.712 0 0 r
.31362 .43661 m .27478 .45659 L .27382 .43304 L F
.729 0 0 r
.32231 .42997 m .32041 .43142 L .296 .43502 L F
.32041 .43142 m .31362 .43661 L .30705 .43602 L F
.32041 .43142 m .30705 .43602 L .296 .43502 L F
.34151 .42416 m .32231 .42997 L .32751 .42599 L F
.37638 .41958 m .32753 .42897 L .34151 .42416 L F
.32753 .42897 m .32231 .42997 L .34151 .42416 L F
.3761 .39877 m .37638 .41958 L .32751 .42599 L F
.3761 .39877 m .32751 .42599 L .35299 .40652 L F
.8 0 0 r
.32753 .42897 m .32126 .43399 L .32041 .43142 L F
.32753 .42897 m .32126 .43399 L .32041 .43142 L F
.877 0 0 r
.32126 .43399 m .31829 .43304 L .32041 .43142 L F
.768 0 0 r
.36813 .42117 m .36651 .46219 L .32126 .43399 L F
.38507 .41791 m .36651 .46219 L .36789 .42729 L F
.37638 .41958 m .36789 .42729 L .36813 .42117 L F
.38507 .41791 m .36789 .42729 L .37638 .41958 L F
.559 0 0 r
.41594 .38371 m .38232 .41419 L .3761 .39877 L F
.38232 .41419 m .37638 .41958 L .37634 .41645 L F
.38232 .41419 m .37634 .41645 L .3761 .39877 L F
.67 0 0 r
.39516 .40937 m .38573 .41635 L .38232 .41419 L F
.768 0 0 r
.38573 .41635 m .38507 .41791 L .37638 .41958 L F
.729 0 0 r
.3761 .39877 m .37638 .41958 L .27382 .43304 L F
.714 0 0 r
.41731 .4192 m .36651 .46219 L .38573 .41635 L F
.809 0 0 r
.36651 .46219 m .28838 .47337 L .32126 .43399 L F
.729 0 0 r
.37638 .41958 m .296 .43502 L .27382 .43304 L F
.768 0 0 r
.38573 .41635 m .36651 .46219 L .34451 .44848 L F
.559 0 0 r
.41594 .38371 m .38232 .41419 L .3761 .39877 L F
.38232 .41419 m .37638 .41958 L .37634 .41645 L F
.38232 .41419 m .37634 .41645 L .3761 .39877 L F
.67 0 0 r
.39516 .40937 m .38573 .41635 L .38232 .41419 L F
.768 0 0 r
.38573 .41635 m .34451 .44848 L .37745 .41862 L F
.38573 .41635 m .37638 .41958 L .37745 .41862 L F
.714 0 0 r
.41731 .4192 m .36651 .46219 L .38573 .41635 L F
.67 0 0 r
.39516 .40937 m .41731 .4192 L .38573 .41635 L F
.559 0 0 r
.46118 .36661 m .42668 .3975 L .38907 .41166 L F
.67 0 0 r
.39516 .40937 m .41731 .4192 L .38573 .41635 L F
.559 0 0 r
.46118 .36661 m .38907 .41166 L .41594 .38371 L F
.67 0 0 r
.43349 .39494 m .41731 .4192 L .39516 .40937 L F
.43349 .39494 m .41731 .4192 L .39516 .40937 L F
.768 0 0 r
.38573 .41635 m .32126 .43399 L .362 .40133 L F
.38573 .41635 m .32126 .43399 L .362 .40133 L F
.559 0 0 r
.38907 .41166 m .37669 .44226 L .37638 .41958 L F
.46118 .36661 m .42668 .3975 L .38907 .41166 L F
.42668 .3975 m .37669 .44226 L .38907 .41166 L F
.67 0 0 r
.43349 .39494 m .44495 .40885 L .41731 .4192 L F
.559 0 0 r
.46118 .36661 m .38907 .41166 L .41594 .38371 L F
.38907 .41166 m .37638 .41958 L .38232 .41419 L F
.38907 .41166 m .38232 .41419 L .41594 .38371 L F
.67 0 0 r
.43349 .39494 m .44495 .40885 L .41731 .4192 L F
.6 0 0 r
.44427 .32125 m .46118 .36661 L .3761 .39877 L F
.44427 .32125 m .46118 .36661 L .3761 .39877 L F
.67 0 0 r
.44821 .3894 m .44495 .40885 L .43349 .39494 L F
.44821 .3894 m .44495 .40885 L .43349 .39494 L F
.568 0 0 r
.45824 .38909 m .47879 .44813 L .44495 .40885 L F
.45894 .39111 m .50444 .41085 L .47879 .44813 L F
.45824 .38909 m .4598 .38982 L .45894 .39111 L F
.4598 .38982 m .50444 .41085 L .45894 .39111 L F
0 0 0 r
.49159 .36856 m .52568 .38463 L .49284 .36937 L F
.49234 .36864 m .52568 .38463 L .49159 .36856 L F
.50468 .37259 m .52568 .38463 L .49234 .36864 L F
.49368 .36879 m .49234 .36864 L .48997 .3675 L F
.50468 .37259 m .49234 .36864 L .49368 .36879 L F
.568 0 0 r
.45824 .38909 m .47879 .44813 L .44495 .40885 L F
.45894 .39111 m .50444 .41085 L .47879 .44813 L F
.45824 .38909 m .4598 .38982 L .45894 .39111 L F
.4598 .38982 m .50444 .41085 L .45894 .39111 L F
0 0 0 r
.49159 .36856 m .52568 .38463 L .49284 .36937 L F
.49234 .36864 m .52568 .38463 L .49159 .36856 L F
.51097 .34327 m .50493 .37002 L .50298 .3698 L F
.50102 .36283 m .50298 .3698 L .49777 .36923 L F
.51097 .34327 m .50298 .3698 L .50102 .36283 L F
.50468 .37259 m .52568 .38463 L .49234 .36864 L F
.49368 .36879 m .49234 .36864 L .48997 .3675 L F
.50468 .37259 m .49234 .36864 L .49368 .36879 L F
.51097 .34327 m .50493 .37002 L .50298 .3698 L F
.50102 .36283 m .50298 .3698 L .49777 .36923 L F
.51097 .34327 m .50298 .3698 L .50102 .36283 L F
.248 0 0 r
.49284 .36937 m .52568 .38463 L .54123 .44173 L F
.49284 .36937 m .52568 .38463 L .54123 .44173 L F
.209 0 0 r
.50295 .30419 m .4875 .34865 L .46999 .3606 L F
.50295 .30419 m .46999 .3606 L .4661 .35925 L F
.4875 .34865 m .4793 .37225 L .46834 .37713 L F
.4661 .35925 m .46999 .3606 L .46118 .36661 L F
.4875 .34865 m .46834 .37713 L .46118 .36661 L F
.46834 .37713 m .46349 .38433 L .46287 .37957 L F
.46834 .37713 m .46287 .37957 L .46118 .36661 L F
.4661 .35925 m .46999 .3606 L .46118 .36661 L F
.67 0 0 r
.44821 .3894 m .45824 .38909 L .44495 .40885 L F
.559 0 0 r
.46118 .36661 m .46341 .38368 L .44158 .38416 L F
.46341 .38368 m .4638 .38671 L .45733 .38597 L F
.46341 .38368 m .45733 .38597 L .44158 .38416 L F
.67 0 0 r
.44821 .3894 m .45824 .38909 L .44495 .40885 L F
.45733 .38597 m .45824 .38909 L .44821 .3894 L F
.45733 .38597 m .45824 .38909 L .44821 .3894 L F
.477 0 0 r
.4638 .38671 m .50444 .41085 L .4598 .38982 L F
.209 0 0 r
.4875 .34865 m .4793 .37225 L .46834 .37713 L F
.50295 .30419 m .4875 .34865 L .46999 .3606 L F
.50295 .30419 m .46999 .3606 L .4661 .35925 L F
.4875 .34865 m .46834 .37713 L .46118 .36661 L F
.46834 .37713 m .46349 .38433 L .46287 .37957 L F
.46834 .37713 m .46287 .37957 L .46118 .36661 L F
.385 0 0 r
.47938 .26783 m .46118 .36661 L .44427 .32125 L F
.47938 .26783 m .46118 .36661 L .44427 .32125 L F
.47938 .26783 m .50295 .30419 L .46118 .36661 L F
.47938 .26783 m .50295 .30419 L .46118 .36661 L F
.404 0 0 r
.48844 .36819 m .48997 .3675 L .49284 .36937 L F
.48844 .36819 m .48997 .3675 L .49284 .36937 L F
.477 0 0 r
.46974 .38209 m .47716 .38824 L .4638 .38671 L F
.47716 .38824 m .50444 .41085 L .4638 .38671 L F
.404 0 0 r
.48844 .36819 m .49284 .36937 L .4865 .36905 L F
.48844 .36819 m .49284 .36937 L .4865 .36905 L F
.209 0 0 r
.50295 .30419 m .51097 .34327 L .49368 .36879 L F
.50295 .30419 m .49368 .36879 L .48192 .36472 L F
0 0 0 r
.51097 .34327 m .49777 .36923 L .49368 .36879 L F
.51097 .34327 m .49777 .36923 L .49368 .36879 L F
.48997 .3675 m .49234 .36864 L .49159 .36856 L F
.48997 .3675 m .49234 .36864 L .49159 .36856 L F
.209 0 0 r
.50295 .30419 m .51097 .34327 L .50131 .35752 L F
.477 0 0 r
.4638 .38671 m .50444 .41085 L .4598 .38982 L F
.46974 .38209 m .47716 .38824 L .4638 .38671 L F
.47716 .38824 m .50444 .41085 L .4638 .38671 L F
.559 0 0 r
.44158 .38416 m .46667 .40863 L .37669 .44226 L F
.46118 .36661 m .4638 .38671 L .44158 .38416 L F
.209 0 0 r
.46834 .37713 m .47816 .37554 L .46349 .38433 L F
.47816 .37554 m .4638 .38671 L .46349 .38433 L F
.46834 .37713 m .47816 .37554 L .46349 .38433 L F
.47816 .37554 m .4638 .38671 L .46349 .38433 L F
.477 0 0 r
.45192 .36731 m .46974 .38209 L .45824 .38909 L F
.46974 .38209 m .4598 .38982 L .45824 .38909 L F
.45192 .36731 m .46974 .38209 L .45824 .38909 L F
.46974 .38209 m .4598 .38982 L .45824 .38909 L F
.559 0 0 r
.4638 .38671 m .46667 .40863 L .44158 .38416 L F
.248 0 0 r
.49284 .36937 m .54123 .44173 L .50444 .41085 L F
.209 0 0 r
.50295 .30419 m .50131 .35752 L .47816 .37554 L F
.477 0 0 r
.46974 .38209 m .49284 .36937 L .50444 .41085 L F
.209 0 0 r
.48192 .36472 m .48894 .36715 L .47816 .37554 L F
.4793 .37225 m .47816 .37554 L .46834 .37713 L F
.4793 .37225 m .47816 .37554 L .46834 .37713 L F
.477 0 0 r
.45192 .36731 m .4865 .36905 L .46974 .38209 L F
.4865 .36905 m .49284 .36937 L .46974 .38209 L F
.248 0 0 r
.49284 .36937 m .54123 .44173 L .50444 .41085 L F
.477 0 0 r
.45192 .36731 m .49284 .36937 L .50444 .41085 L F
.209 0 0 r
.47816 .37554 m .49368 .36879 L .46667 .40863 L F
.48894 .36715 m .49368 .36879 L .47816 .37554 L F
.47816 .37554 m .50131 .35752 L .46667 .40863 L F
0 0 0 r
.46284 .20792 m .50295 .30419 L .47938 .26783 L F
.46284 .20792 m .50295 .30419 L .47938 .26783 L F
.46284 .20792 m .48377 .23382 L .50295 .30419 L F
.46284 .20792 m .48377 .23382 L .50295 .30419 L F
.996 0 0 r
.4908 .26945 m .50077 .36592 L .51097 .34327 L F
0 0 0 r
.44744 .33977 m .46285 .34359 L .50811 .37315 L F
.44744 .33977 m .50811 .37315 L .50857 .37361 L F
.44744 .33977 m .50857 .37361 L .50468 .37259 L F
.50857 .37361 m .51013 .37447 L .50908 .37411 L F
.50857 .37361 m .50908 .37411 L .50468 .37259 L F
.996 0 0 r
.4908 .26945 m .50077 .36592 L .51097 .34327 L F
0 0 0 r
.50857 .37361 m .50811 .37315 L .51013 .37447 L F
.50468 .37259 m .51013 .37447 L .52568 .38463 L F
.996 0 0 r
.4908 .26945 m .4829 .31138 L .49705 .36225 L F
0 0 0 r
.44744 .33977 m .46285 .34359 L .50811 .37315 L F
.44744 .33977 m .50811 .37315 L .51004 .37506 L F
.44744 .33977 m .51724 .37912 L .51981 .38126 L F
.44744 .33977 m .49908 .36938 L .48997 .3675 L F
.49908 .36938 m .50468 .37259 L .49368 .36879 L F
.49908 .36938 m .49368 .36879 L .48997 .3675 L F
.44744 .33977 m .50468 .37259 L .48997 .3675 L F
.49777 .36923 m .50237 .38135 L .46004 .44339 L F
.764 0 0 r
.50298 .3698 m .5067 .37336 L .50811 .37315 L F
.50529 .37803 m .54706 .41191 L .5067 .37336 L F
.50409 .37374 m .5067 .37336 L .50298 .3698 L F
.50529 .37803 m .5067 .37336 L .50409 .37374 L F
0 0 0 r
.51004 .37506 m .50811 .37315 L .51724 .37912 L F
.51981 .38126 m .51724 .37912 L .52568 .38463 L F
.764 0 0 r
.50298 .3698 m .54706 .41191 L .52568 .38463 L F
.50529 .37803 m .54706 .41191 L .50298 .3698 L F
0 0 0 r
.50493 .37002 m .50237 .38135 L .49777 .36923 L F
.49777 .36923 m .50237 .38135 L .46004 .44339 L F
.50493 .37002 m .50237 .38135 L .49777 .36923 L F
.49777 .36923 m .46004 .44339 L .49368 .36879 L F
.49777 .36923 m .46004 .44339 L .49368 .36879 L F
.764 0 0 r
.46285 .34359 m .50063 .37425 L .50298 .3698 L F
.50063 .37425 m .50409 .37374 L .50298 .3698 L F
.996 0 0 r
.50162 .3741 m .50237 .38135 L .50409 .37374 L F
.50162 .3741 m .5004 .37428 L .50237 .38135 L F
.764 0 0 r
.46285 .34359 m .50063 .37425 L .50298 .3698 L F
.996 0 0 r
.50162 .3741 m .5004 .37428 L .50237 .38135 L F
.962 0 0 r
.5004 .37428 m .47764 .41465 L .50237 .38135 L F
.49335 .37225 m .47764 .41465 L .5004 .37428 L F
.404 0 0 r
.42814 .35191 m .44744 .33977 L .48997 .3675 L F
.42814 .35191 m .48997 .3675 L .48844 .36819 L F
.42814 .35191 m .44744 .33977 L .48997 .3675 L F
.42814 .35191 m .48997 .3675 L .48844 .36819 L F
.42814 .35191 m .48844 .36819 L .45192 .36731 L F
.48844 .36819 m .4865 .36905 L .45192 .36731 L F
.42814 .35191 m .48844 .36819 L .45192 .36731 L F
.48844 .36819 m .4865 .36905 L .45192 .36731 L F
.764 0 0 r
.46285 .34359 m .4727 .36352 L .48043 .36854 L F
0 0 0 r
.49368 .36879 m .46004 .44339 L .46667 .40863 L F
.49368 .36879 m .46004 .44339 L .46667 .40863 L F
.962 0 0 r
.48043 .36854 m .47764 .41465 L .49335 .37225 L F
.891 0 0 r
.4727 .36352 m .47809 .36913 L .48043 .36854 L F
.962 0 0 r
.47998 .36866 m .47764 .41465 L .48043 .36854 L F
.285 0 0 r
.46004 .44339 m .36766 .49475 L .37381 .47535 L F
.482 0 0 r
.46667 .40863 m .46004 .44339 L .37381 .47535 L F
.285 0 0 r
.46004 .44339 m .36766 .49475 L .37381 .47535 L F
.482 0 0 r
.46667 .40863 m .46004 .44339 L .37381 .47535 L F
.285 0 0 r
.46004 .44339 m .44163 .46745 L .36766 .49475 L F
.46004 .44339 m .44163 .46745 L .36766 .49475 L F
.628 0 0 r
.50237 .38135 m .44163 .46745 L .46004 .44339 L F
.50237 .38135 m .44163 .46745 L .46004 .44339 L F
.50237 .38135 m .47764 .41465 L .44163 .46745 L F
.50237 .38135 m .47764 .41465 L .44163 .46745 L F
.891 0 0 r
.4727 .36352 m .47809 .36913 L .48043 .36854 L F
.764 0 0 r
.46285 .34359 m .48043 .36854 L .50083 .3744 L F
.962 0 0 r
.5004 .37428 m .47764 .41465 L .50237 .38135 L F
.764 0 0 r
.46285 .34359 m .4727 .36352 L .48043 .36854 L F
.46285 .34359 m .48043 .36854 L .50083 .3744 L F
.962 0 0 r
.4829 .31138 m .47999 .36842 L .5004 .37428 L F
.48043 .36854 m .47764 .41465 L .5004 .37428 L F
.47998 .36866 m .47764 .41465 L .48043 .36854 L F
.209 0 0 r
.47816 .37554 m .46667 .40863 L .4638 .38671 L F
.47816 .37554 m .46667 .40863 L .4638 .38671 L F
.491 0 0 r
.50444 .41085 m .50542 .49264 L .47879 .44813 L F
.50444 .41085 m .50542 .49264 L .47879 .44813 L F
.50444 .41085 m .54123 .44173 L .50542 .49264 L F
.50444 .41085 m .54123 .44173 L .50542 .49264 L F
.891 0 0 r
.4727 .36352 m .47332 .37032 L .47809 .36913 L F
.6 0 0 r
.44427 .32125 m .3761 .39877 L .37216 .34888 L F
.628 0 0 r
.41757 .27664 m .37216 .34888 L .36522 .29698 L F
.41757 .27664 m .44427 .32125 L .37216 .34888 L F
.6 0 0 r
.44427 .32125 m .3761 .39877 L .37216 .34888 L F
.628 0 0 r
.41757 .27664 m .37216 .34888 L .36522 .29698 L F
.41757 .27664 m .44427 .32125 L .37216 .34888 L F
.731 0 0 r
.37216 .34888 m .3761 .39877 L .2788 .38995 L F
.37216 .34888 m .3761 .39877 L .2788 .38995 L F
.633 0 0 r
.36808 .35963 m .38565 .33407 L .39602 .34895 L F
.731 0 0 r
.37216 .34888 m .2788 .38995 L .28957 .34129 L F
.725 0 0 r
.36522 .29698 m .37216 .34888 L .28957 .34129 L F
.731 0 0 r
.37216 .34888 m .2788 .38995 L .28957 .34129 L F
.725 0 0 r
.36522 .29698 m .37216 .34888 L .28957 .34129 L F
.633 0 0 r
.36808 .35963 m .33209 .35464 L .38565 .33407 L F
.36808 .35963 m .38565 .33407 L .39602 .34895 L F
.36808 .35963 m .33209 .35464 L .38565 .33407 L F
.449 0 0 r
.39602 .34895 m .44744 .33977 L .42814 .35191 L F
.39602 .34895 m .44744 .33977 L .42814 .35191 L F
.39602 .34895 m .38565 .33407 L .44744 .33977 L F
.39602 .34895 m .38565 .33407 L .44744 .33977 L F
.314 0 0 r
.33209 .35464 m .37684 .33566 L .38565 .33407 L F
.33209 .35464 m .37684 .33566 L .38565 .33407 L F
.62 0 0 r
.37684 .33566 m .4727 .36352 L .46285 .34359 L F
.37684 .33566 m .4727 .36352 L .46285 .34359 L F
.67 0 0 r
.45192 .36731 m .39602 .34895 L .42814 .35191 L F
.45192 .36731 m .36808 .35963 L .39602 .34895 L F
.45192 .36731 m .39602 .34895 L .42814 .35191 L F
.45192 .36731 m .36808 .35963 L .39602 .34895 L F
.62 0 0 r
.37684 .33566 m .37053 .35414 L .4727 .36352 L F
.37684 .33566 m .37053 .35414 L .4727 .36352 L F
.559 0 0 r
.4638 .38671 m .46667 .40863 L .44158 .38416 L F
.67 0 0 r
.45192 .36731 m .45733 .38597 L .44821 .3894 L F
.45192 .36731 m .45733 .38597 L .44821 .3894 L F
.559 0 0 r
.44158 .38416 m .4473 .38974 L .42668 .3975 L F
.67 0 0 r
.45192 .36731 m .44821 .3894 L .43349 .39494 L F
.45192 .36731 m .44821 .3894 L .43349 .39494 L F
.559 0 0 r
.42668 .3975 m .46667 .40863 L .37669 .44226 L F
.4473 .38974 m .46667 .40863 L .42668 .3975 L F
.482 0 0 r
.46667 .40863 m .37381 .47535 L .37669 .44226 L F
.46667 .40863 m .37381 .47535 L .37669 .44226 L F
.885 0 0 r
.46687 .37715 m .43894 .43971 L .47764 .41465 L F
.45321 .38423 m .43894 .43971 L .46687 .37715 L F
.71 0 0 r
.44307 .38433 m .4512 .38527 L .4727 .36352 L F
.885 0 0 r
.45321 .38423 m .43894 .43971 L .46687 .37715 L F
.71 0 0 r
.4512 .38527 m .46176 .3798 L .4727 .36352 L F
.44307 .38433 m .44857 .38663 L .4512 .38527 L F
.67 0 0 r
.45192 .36731 m .43349 .39494 L .39516 .40937 L F
.45192 .36731 m .43349 .39494 L .39516 .40937 L F
.559 0 0 r
.38907 .41166 m .38232 .41419 L .41594 .38371 L F
.67 0 0 r
.45192 .36731 m .39516 .40937 L .362 .40133 L F
.45192 .36731 m .39516 .40937 L .362 .40133 L F
.45192 .36731 m .362 .40133 L .35516 .37969 L F
.45192 .36731 m .362 .40133 L .35516 .37969 L F
.45192 .36731 m .35516 .37969 L .36808 .35963 L F
.45192 .36731 m .35516 .37969 L .36808 .35963 L F
.71 0 0 r
.37053 .35414 m .44307 .38433 L .4727 .36352 L F
.559 0 0 r
.42668 .3975 m .37669 .44226 L .38907 .41166 L F
.71 0 0 r
.37053 .35414 m .44857 .38663 L .4727 .36352 L F
.885 0 0 r
.45321 .38423 m .43402 .39416 L .43894 .43971 L F
.73 0 0 r
.36746 .38811 m .40064 .40579 L .43402 .39416 L F
.71 0 0 r
.37053 .35414 m .36746 .38811 L .43402 .39416 L F
.37053 .35414 m .43402 .39416 L .44156 .39026 L F
.885 0 0 r
.45321 .38423 m .43402 .39416 L .43894 .43971 L F
.559 0 0 r
.38907 .41166 m .37638 .41958 L .38232 .41419 L F
.38907 .41166 m .37669 .44226 L .37638 .41958 L F
.67 0 0 r
.39516 .40937 m .38232 .41419 L .362 .40133 L F
.39516 .40937 m .38232 .41419 L .362 .40133 L F
.771 0 0 r
.38142 .40947 m .38299 .4314 L .41948 .40218 L F
.803 0 0 r
.42367 .40074 m .39001 .45383 L .42695 .39961 L F
.768 0 0 r
.37745 .41862 m .34451 .44848 L .32126 .43399 L F
.729 0 0 r
.37638 .41958 m .37669 .44226 L .296 .43502 L F
.768 0 0 r
.37745 .41862 m .37638 .41958 L .36813 .42117 L F
.729 0 0 r
.37638 .41958 m .37669 .44226 L .31362 .43661 L F
.37638 .41958 m .31362 .43661 L .32231 .42997 L F
.8 0 0 r
.362 .40133 m .32753 .42897 L .30776 .39301 L F
.32753 .42897 m .32041 .43142 L .30776 .39301 L F
.362 .40133 m .32753 .42897 L .30776 .39301 L F
.32753 .42897 m .32041 .43142 L .30776 .39301 L F
.729 0 0 r
.29974 .43395 m .296 .43502 L .3027 .42925 L F
.87 0 0 r
.2788 .38995 m .27382 .43304 L .19448 .38395 L F
.2788 .38995 m .27382 .43304 L .19448 .38395 L F
.877 0 0 r
.31829 .43304 m .28365 .45952 L .2692 .41723 L F
.31829 .43304 m .28365 .45952 L .2692 .41723 L F
.549 0 0 r
.27402 .42356 m .29709 .42621 L .28084 .42097 L F
.877 0 0 r
.32041 .43142 m .2692 .41723 L .30776 .39301 L F
.31829 .43304 m .2692 .41723 L .32041 .43142 L F
.32041 .43142 m .2692 .41723 L .30776 .39301 L F
.31829 .43304 m .2692 .41723 L .32041 .43142 L F
.951 0 0 r
.28365 .45952 m .27679 .45794 L .28147 .45314 L F
.28365 .45952 m .27679 .45794 L .28147 .45314 L F
.28838 .47337 m .27821 .46815 L .28365 .45952 L F
.27821 .46815 m .27063 .46426 L .28365 .45952 L F
.27063 .46426 m .27491 .45987 L .28365 .45952 L F
.27491 .45987 m .27679 .45794 L .27968 .4586 L F
.27491 .45987 m .27968 .4586 L .28365 .45952 L F
.884 0 0 r
.27382 .43304 m .27491 .45987 L .19916 .41995 L F
.27491 .45987 m .26746 .46184 L .19916 .41995 L F
.712 0 0 r
.27864 .45604 m .27491 .45987 L .27478 .45659 L F
.27864 .45604 m .27491 .45987 L .27478 .45659 L F
.884 0 0 r
.27382 .43304 m .27491 .45987 L .19916 .41995 L F
.27491 .45987 m .26746 .46184 L .19916 .41995 L F
1 0 0 r
.24407 .46447 m .2402 .46164 L .24122 .45788 L F
.24976 .46863 m .24122 .45788 L .2457 .45708 L F
.26638 .51592 m .24407 .46447 L .24976 .46863 L F
.24407 .46447 m .24122 .45788 L .24976 .46863 L F
.8 0 0 r
.23998 .44498 m .21777 .44747 L .19916 .41995 L F
.25652 .45514 m .24065 .452 L .23998 .44498 L F
.24065 .452 m .21777 .44747 L .23998 .44498 L F
.26746 .46184 m .24896 .45649 L .25652 .45514 L F
.24896 .45649 m .24086 .45415 L .25652 .45514 L F
.24086 .45415 m .21777 .44747 L .24065 .452 L F
.24086 .45415 m .24065 .452 L .25652 .45514 L F
.24842 .45767 m .24631 .45697 L .26746 .46184 L F
.24631 .45697 m .21777 .44747 L .24896 .45649 L F
.24631 .45697 m .24896 .45649 L .26746 .46184 L F
1 0 0 r
.26638 .51592 m .2328 .48897 L .24122 .45788 L F
.26638 .51592 m .24122 .45788 L .2457 .45708 L F
.951 0 0 r
.28838 .47337 m .26638 .51592 L .2457 .45708 L F
.8 0 0 r
.24842 .45767 m .22668 .45291 L .21777 .44747 L F
.951 0 0 r
.28838 .47337 m .2457 .45708 L .26478 .46126 L F
.27063 .46426 m .26645 .46211 L .26746 .46184 L F
.27063 .46426 m .26746 .46184 L .27201 .46284 L F
.8 0 0 r
.26746 .46184 m .23077 .45123 L .22113 .43343 L F
.951 0 0 r
.26645 .46211 m .26478 .46126 L .26746 .46184 L F
.8 0 0 r
.24842 .45767 m .23115 .45192 L .26746 .46184 L F
.23115 .45192 m .21777 .44747 L .23077 .45123 L F
.23115 .45192 m .23077 .45123 L .26746 .46184 L F
.951 0 0 r
.27821 .46815 m .27785 .46797 L .27838 .46789 L F
.25381 .45562 m .24329 .45022 L .25545 .45302 L F
.27859 .46755 m .27761 .45813 L .28365 .45952 L F
.28838 .47337 m .26638 .51592 L .2457 .45708 L F
.8 0 0 r
.24842 .45767 m .22668 .45291 L .21777 .44747 L F
.951 0 0 r
.26478 .46126 m .2457 .45708 L .24329 .45022 L F
.28838 .47337 m .2457 .45708 L .26478 .46126 L F
1 0 0 r
.26638 .51592 m .2328 .48897 L .2402 .46164 L F
.26638 .51592 m .2402 .46164 L .24407 .46447 L F
0 0 0 r
.24162 .46204 m .2328 .48897 L .2427 .47326 L F
.24122 .45788 m .2402 .46164 L .24162 .46204 L F
.2402 .46164 m .2328 .48897 L .24162 .46204 L F
.24162 .46204 m .2328 .48897 L .2427 .47326 L F
.24122 .45788 m .2402 .46164 L .24162 .46204 L F
.2402 .46164 m .2328 .48897 L .24162 .46204 L F
.8 0 0 r
.22924 .45363 m .23627 .45877 L .22668 .45291 L F
.27518 .46658 m .23627 .45877 L .22924 .45363 L F
.27518 .46658 m .2829 .48725 L .23627 .45877 L F
.27518 .46658 m .22668 .45291 L .24842 .45767 L F
.27518 .46658 m .2829 .48725 L .22668 .45291 L F
.27518 .46658 m .22668 .45291 L .24842 .45767 L F
0 0 0 r
.24162 .46204 m .22827 .45292 L .23627 .45877 L F
.2829 .48725 m .24369 .46261 L .24162 .46204 L F
.2829 .48725 m .25083 .46499 L .24369 .46261 L F
.951 0 0 r
.28838 .47337 m .27821 .46815 L .28365 .45952 L F
.637 0 0 r
.37381 .47535 m .2829 .48725 L .27518 .46658 L F
.37381 .47535 m .2829 .48725 L .27518 .46658 L F
.8 0 0 r
.27518 .46658 m .25181 .4588 L .26746 .46184 L F
.27518 .46658 m .24842 .45767 L .26746 .46184 L F
.951 0 0 r
.27201 .46284 m .26746 .46184 L .27491 .45987 L F
.884 0 0 r
.27491 .45987 m .27518 .46658 L .26746 .46184 L F
.27491 .45987 m .27518 .46658 L .26746 .46184 L F
.712 0 0 r
.37669 .44226 m .27518 .46658 L .27491 .45987 L F
.37669 .44226 m .27518 .46658 L .27491 .45987 L F
.37669 .44226 m .37381 .47535 L .27518 .46658 L F
.37669 .44226 m .37381 .47535 L .27518 .46658 L F
.637 0 0 r
.37381 .47535 m .36766 .49475 L .2829 .48725 L F
.37381 .47535 m .36766 .49475 L .2829 .48725 L F
.255 0 0 r
.36766 .49475 m .29642 .49269 L .2829 .48725 L F
.36766 .49475 m .29642 .49269 L .2829 .48725 L F
.363 0 0 r
.29642 .49269 m .28949 .46643 L .25505 .46403 L F
.29642 .49269 m .25505 .46403 L .25187 .46546 L F
.146 0 0 r
.25187 .46546 m .25371 .46463 L .24856 .46397 L F
.363 0 0 r
.29642 .49269 m .28949 .46643 L .25505 .46403 L F
.8 0 0 r
.25181 .4588 m .25203 .45846 L .26746 .46184 L F
.951 0 0 r
.26746 .46184 m .24329 .45022 L .27491 .45987 L F
.26478 .46126 m .24329 .45022 L .26746 .46184 L F
.26478 .46126 m .2457 .45708 L .24329 .45022 L F
.27491 .45987 m .24329 .45022 L .27679 .45794 L F
.884 0 0 r
.27382 .43304 m .19916 .41995 L .19448 .38395 L F
.27382 .43304 m .19916 .41995 L .19448 .38395 L F
.951 0 0 r
.28147 .45314 m .24329 .45022 L .2692 .41723 L F
.712 0 0 r
.37669 .44226 m .27478 .45659 L .31362 .43661 L F
.37669 .44226 m .27478 .45659 L .31362 .43661 L F
.951 0 0 r
.27679 .45794 m .24329 .45022 L .28147 .45314 L F
.28147 .45314 m .24329 .45022 L .2692 .41723 L F
.27679 .45794 m .24329 .45022 L .28147 .45314 L F
.146 0 0 r
.24856 .46397 m .25371 .46463 L .27402 .42356 L F
.25371 .46463 m .25505 .46403 L .27402 .42356 L F
.712 0 0 r
.37669 .44226 m .27491 .45987 L .27864 .45604 L F
.37669 .44226 m .27491 .45987 L .27864 .45604 L F
.665 0 0 r
.35464 .42039 m .28949 .46643 L .31462 .48188 L F
.34785 .42294 m .28949 .46643 L .35464 .42039 L F
.549 0 0 r
.27402 .42356 m .27641 .44654 L .29005 .44472 L F
.665 0 0 r
.35884 .4188 m .34773 .48482 L .37647 .47417 L F
.35724 .41941 m .34773 .48482 L .35884 .4188 L F
.35724 .41941 m .31462 .48188 L .34773 .48482 L F
.35464 .42039 m .31462 .48188 L .35724 .41941 L F
.8 0 0 r
.362 .40133 m .30776 .39301 L .35516 .37969 L F
.362 .40133 m .30776 .39301 L .35516 .37969 L F
.549 0 0 r
.35095 .42178 m .36776 .41209 L .36746 .38811 L F
.665 0 0 r
.35884 .4188 m .34773 .48482 L .37647 .47417 L F
.35724 .41941 m .34773 .48482 L .35884 .4188 L F
.549 0 0 r
.36144 .41782 m .36776 .41209 L .35095 .42178 L F
.665 0 0 r
.35724 .41941 m .31462 .48188 L .34773 .48482 L F
.35464 .42039 m .31462 .48188 L .35724 .41941 L F
.771 0 0 r
.38142 .40947 m .3664 .41333 L .38299 .4314 L F
.3664 .41333 m .36144 .41782 L .38299 .4314 L F
.665 0 0 r
.35464 .42039 m .28949 .46643 L .31462 .48188 L F
.549 0 0 r
.32938 .4299 m .35095 .42178 L .36746 .38811 L F
.665 0 0 r
.34785 .42294 m .28949 .46643 L .35464 .42039 L F
.549 0 0 r
.35095 .42178 m .36776 .41209 L .36746 .38811 L F
.665 0 0 r
.36014 .41831 m .37647 .47417 L .39001 .45383 L F
.35884 .4188 m .37647 .47417 L .36014 .41831 L F
.549 0 0 r
.36144 .41782 m .36776 .41209 L .35095 .42178 L F
.665 0 0 r
.36014 .41831 m .37647 .47417 L .39001 .45383 L F
.3578 .41553 m .35884 .4188 L .36014 .41831 L F
.35884 .4188 m .37647 .47417 L .36014 .41831 L F
.3578 .41553 m .39001 .45383 L .38299 .4314 L F
.3578 .41553 m .39001 .45383 L .38299 .4314 L F
.73 0 0 r
.36746 .38811 m .40064 .40579 L .43402 .39416 L F
.771 0 0 r
.38142 .40947 m .3578 .41553 L .38299 .4314 L F
.803 0 0 r
.42695 .39961 m .39001 .45383 L .43894 .43971 L F
.42367 .40074 m .39001 .45383 L .42695 .39961 L F
.885 0 0 r
.43402 .39416 m .42695 .39961 L .43894 .43971 L F
.803 0 0 r
.42695 .39961 m .39001 .45383 L .43894 .43971 L F
.885 0 0 r
.43402 .39416 m .42695 .39961 L .43894 .43971 L F
.46687 .37715 m .43894 .43971 L .47764 .41465 L F
0 0 0 r
.44163 .46745 m .3587 .4982 L .36766 .49475 L F
.44163 .46745 m .3587 .4982 L .36766 .49475 L F
.44163 .46745 m .41292 .47819 L .3587 .4982 L F
.44163 .46745 m .41292 .47819 L .3587 .4982 L F
.814 0 0 r
.47764 .41465 m .41292 .47819 L .44163 .46745 L F
.47764 .41465 m .41292 .47819 L .44163 .46745 L F
.771 0 0 r
.43894 .43971 m .37647 .47417 L .41292 .47819 L F
.814 0 0 r
.47764 .41465 m .43894 .43971 L .41292 .47819 L F
.771 0 0 r
.43894 .43971 m .37647 .47417 L .41292 .47819 L F
.814 0 0 r
.47764 .41465 m .43894 .43971 L .41292 .47819 L F
.771 0 0 r
.43894 .43971 m .39001 .45383 L .37647 .47417 L F
.43894 .43971 m .39001 .45383 L .37647 .47417 L F
.73 0 0 r
.40064 .40579 m .41333 .40336 L .43402 .39416 L F
.41333 .40336 m .42695 .39961 L .43402 .39416 L F
.771 0 0 r
.38142 .40947 m .38299 .4314 L .41948 .40218 L F
.73 0 0 r
.40393 .40754 m .41948 .40218 L .41333 .40336 L F
.41948 .40218 m .42695 .39961 L .41333 .40336 L F
.36746 .38811 m .36776 .41209 L .40064 .40579 L F
.71 0 0 r
.37053 .35414 m .36746 .38811 L .45255 .39585 L F
.803 0 0 r
.42367 .40074 m .38299 .4314 L .39001 .45383 L F
.73 0 0 r
.40064 .40579 m .41333 .40336 L .43402 .39416 L F
.40393 .40754 m .42695 .39961 L .43402 .39416 L F
.803 0 0 r
.42613 .39686 m .41948 .40218 L .42367 .40074 L F
.41948 .40218 m .38299 .4314 L .42367 .40074 L F
.42367 .40074 m .38299 .4314 L .39001 .45383 L F
.42613 .39686 m .41948 .40218 L .42367 .40074 L F
.41948 .40218 m .38299 .4314 L .42367 .40074 L F
.73 0 0 r
.41145 .41155 m .47167 .44365 L .43583 .39655 L F
.42695 .39961 m .43583 .39655 L .43402 .39416 L F
.41145 .41155 m .43583 .39655 L .42695 .39961 L F
.40393 .40754 m .36804 .43433 L .47167 .44365 L F
.771 0 0 r
.3621 .41318 m .3578 .41553 L .38142 .40947 L F
.73 0 0 r
.36746 .38811 m .36776 .41209 L .40064 .40579 L F
.771 0 0 r
.36233 .40466 m .3585 .41387 L .38095 .40285 L F
.3585 .41387 m .3578 .41553 L .3621 .41318 L F
.3585 .41387 m .3621 .41318 L .38095 .40285 L F
.73 0 0 r
.40064 .40579 m .36786 .41997 L .40393 .40754 L F
.771 0 0 r
.3585 .41387 m .3578 .41553 L .38142 .40947 L F
.73 0 0 r
.36776 .41209 m .36786 .41997 L .40064 .40579 L F
.36786 .41997 m .36804 .43433 L .40393 .40754 L F
.771 0 0 r
.37833 .36626 m .38142 .40947 L .42613 .39686 L F
.38142 .40947 m .41948 .40218 L .42613 .39686 L F
.73 0 0 r
.40064 .40579 m .36804 .43433 L .47167 .44365 L F
.36776 .41209 m .36804 .43433 L .40064 .40579 L F
.771 0 0 r
.38095 .40285 m .3621 .41318 L .38142 .40947 L F
.37833 .36626 m .36233 .40466 L .38095 .40285 L F
.962 0 0 r
.47332 .37032 m .46687 .37715 L .47764 .41465 L F
.4829 .31138 m .46062 .35539 L .46492 .37035 L F
.891 0 0 r
.4727 .36352 m .47332 .37032 L .47809 .36913 L F
.962 0 0 r
.48027 .36294 m .46687 .37715 L .47764 .41465 L F
.71 0 0 r
.46687 .37715 m .47581 .39796 L .47362 .37366 L F
.44857 .38663 m .4553 .38942 L .46687 .37715 L F
.4553 .38942 m .47581 .39796 L .46687 .37715 L F
.44857 .38663 m .46687 .37715 L .4727 .36352 L F
.46687 .37715 m .47362 .37366 L .47332 .37032 L F
.46687 .37715 m .47332 .37032 L .4727 .36352 L F
.4553 .38942 m .47332 .37032 L .4727 .36352 L F
.962 0 0 r
.4829 .31138 m .46547 .37228 L .47332 .37032 L F
.48027 .36294 m .47332 .37032 L .47998 .36866 L F
.4829 .31138 m .47332 .37032 L .48027 .36294 L F
.48126 .34361 m .46492 .37035 L .46687 .37715 L F
.48126 .34361 m .46687 .37715 L .48027 .36294 L F
.4829 .31138 m .46492 .37035 L .48126 .34361 L F
.73 0 0 r
.4495 .39557 m .47167 .44365 L .47581 .39796 L F
.43402 .39416 m .44308 .40607 L .4495 .39557 L F
.44308 .40607 m .47167 .44365 L .4495 .39557 L F
.71 0 0 r
.46727 .39441 m .45255 .39585 L .47581 .39796 L F
.37053 .35414 m .45255 .39585 L .46727 .39441 L F
.549 0 0 r
.34602 .43181 m .36804 .43433 L .3678 .41543 L F
.36144 .41782 m .3678 .41543 L .36776 .41209 L F
.34602 .43181 m .3678 .41543 L .36144 .41782 L F
.34602 .43181 m .36144 .41782 L .35095 .42178 L F
.665 0 0 r
.3578 .41553 m .35884 .4188 L .36014 .41831 L F
.549 0 0 r
.28084 .42097 m .33096 .42931 L .36746 .38811 L F
.665 0 0 r
.34785 .42294 m .283 .44738 L .28949 .46643 L F
.549 0 0 r
.33096 .42931 m .35095 .42178 L .36746 .38811 L F
.27402 .42356 m .32938 .4299 L .36746 .38811 L F
.27641 .44654 m .283 .44738 L .29005 .44472 L F
.27402 .42356 m .29005 .44472 L .32938 .4299 L F
.29709 .42621 m .32938 .4299 L .28084 .42097 L F
.32938 .4299 m .33096 .42931 L .28084 .42097 L F
.665 0 0 r
.34785 .42294 m .283 .44738 L .28949 .46643 L F
.45 0 0 r
.27276 .44953 m .27759 .44669 L .27641 .44654 L F
.549 0 0 r
.27402 .42356 m .27641 .44654 L .36804 .43433 L F
.27641 .44654 m .32048 .45216 L .36804 .43433 L F
.146 0 0 r
.25505 .46403 m .27641 .44654 L .27402 .42356 L F
.45 0 0 r
.27276 .44953 m .28949 .46643 L .2819 .44415 L F
.25505 .46403 m .28949 .46643 L .27276 .44953 L F
.363 0 0 r
.29642 .49269 m .25505 .46403 L .25187 .46546 L F
0 0 0 r
.25083 .46499 m .24856 .46397 L .24369 .46261 L F
.146 0 0 r
.24856 .46397 m .25423 .4647 L .27402 .42356 L F
.25423 .4647 m .27641 .44654 L .27402 .42356 L F
.8 0 0 r
.25181 .4588 m .24842 .45767 L .25203 .45846 L F
1 0 0 r
.2457 .45708 m .24122 .45788 L .24329 .45022 L F
.2457 .45708 m .24122 .45788 L .24329 .45022 L F
0 0 0 r
.24122 .45788 m .24162 .46204 L .27402 .42356 L F
.24162 .46204 m .24856 .46397 L .27402 .42356 L F
.146 0 0 r
.26255 .47027 m .27863 .46785 L .24856 .46397 L F
0 0 0 r
.2829 .48725 m .25083 .46499 L .24369 .46261 L F
.25083 .46499 m .24989 .46434 L .24856 .46397 L F
.25083 .46499 m .24856 .46397 L .24369 .46261 L F
.24122 .45788 m .24162 .46204 L .27402 .42356 L F
.2829 .48725 m .24369 .46261 L .24162 .46204 L F
.24162 .46204 m .2427 .47326 L .24856 .46397 L F
.24162 .46204 m .24856 .46397 L .27402 .42356 L F
.24162 .46204 m .22827 .45292 L .23627 .45877 L F
.24369 .46261 m .22827 .45292 L .24162 .46204 L F
.2829 .48725 m .29642 .49269 L .25187 .46546 L F
.25083 .46499 m .25187 .46546 L .24882 .4636 L F
.2829 .48725 m .25187 .46546 L .25083 .46499 L F
.2829 .48725 m .29642 .49269 L .25187 .46546 L F
.25083 .46499 m .25187 .46546 L .24882 .4636 L F
.2829 .48725 m .25187 .46546 L .25083 .46499 L F
1 0 0 r
.26638 .51592 m .25741 .55777 L .2328 .48897 L F
.26638 .51592 m .25741 .55777 L .2328 .48897 L F
.88 0 0 r
.25741 .55777 m .23908 .52975 L .2328 .48897 L F
.25741 .55777 m .23908 .52975 L .2328 .48897 L F
.146 0 0 r
.2328 .48897 m .23908 .52975 L .27383 .47536 L F
.26802 .47274 m .27383 .47536 L .27863 .46785 L F
.2328 .48897 m .27383 .47536 L .26802 .47274 L F
.24753 .48218 m .26802 .47274 L .2427 .47326 L F
.26802 .47274 m .27863 .46785 L .26255 .47027 L F
.26802 .47274 m .26255 .47027 L .2427 .47326 L F
.24753 .48218 m .26802 .47274 L .2427 .47326 L F
.26802 .47274 m .27863 .46785 L .26255 .47027 L F
.26802 .47274 m .26255 .47027 L .2427 .47326 L F
0 0 0 r
.24369 .46261 m .24882 .4636 L .22827 .45292 L F
.24989 .46434 m .24882 .4636 L .24369 .46261 L F
.24162 .46204 m .2427 .47326 L .24856 .46397 L F
.24329 .45022 m .24122 .45788 L .27402 .42356 L F
.24329 .45022 m .24122 .45788 L .27402 .42356 L F
.706 0 0 r
.2692 .41723 m .24329 .45022 L .28235 .38788 L F
.2692 .41723 m .24329 .45022 L .28235 .38788 L F
.828 0 0 r
.30776 .39301 m .2692 .41723 L .30248 .36423 L F
.30776 .39301 m .2692 .41723 L .30248 .36423 L F
.706 0 0 r
.2692 .41723 m .28235 .38788 L .30248 .36423 L F
.2692 .41723 m .28235 .38788 L .30248 .36423 L F
0 0 0 r
.24329 .45022 m .27402 .42356 L .28235 .38788 L F
.24329 .45022 m .27402 .42356 L .28235 .38788 L F
.45 0 0 r
.24882 .4636 m .25312 .46108 L .23397 .42129 L F
.25312 .46108 m .27276 .44953 L .26645 .44493 L F
.25312 .46108 m .26645 .44493 L .23397 .42129 L F
.27276 .44953 m .2819 .44415 L .28027 .44338 L F
.27276 .44953 m .28027 .44338 L .23397 .42129 L F
.24882 .4636 m .28949 .46643 L .2819 .44415 L F
.146 0 0 r
.25423 .4647 m .27863 .46785 L .27641 .44654 L F
.2427 .47326 m .26255 .47027 L .24856 .46397 L F
0 0 0 r
.23897 .45965 m .24882 .4636 L .22827 .45292 L F
.24369 .46261 m .24693 .46324 L .23897 .45965 L F
.24693 .46324 m .24882 .4636 L .23897 .45965 L F
.45 0 0 r
.24882 .4636 m .25505 .46403 L .27276 .44953 L F
.146 0 0 r
.25505 .46403 m .27863 .46785 L .27719 .45408 L F
.25371 .46463 m .25423 .4647 L .25505 .46403 L F
.25423 .4647 m .27863 .46785 L .25505 .46403 L F
.549 0 0 r
.27641 .44654 m .27863 .46785 L .32048 .45216 L F
.45 0 0 r
.26701 .44534 m .28027 .44338 L .23397 .42129 L F
.27276 .44953 m .27641 .44654 L .26701 .44534 L F
.27641 .44654 m .28027 .44338 L .26701 .44534 L F
.665 0 0 r
.3578 .41553 m .2819 .44415 L .283 .44738 L F
.3578 .41553 m .283 .44738 L .34785 .42294 L F
.549 0 0 r
.283 .44738 m .27863 .46785 L .32048 .45216 L F
.27641 .44654 m .27674 .44973 L .283 .44738 L F
.27674 .44973 m .27863 .46785 L .283 .44738 L F
.33096 .42931 m .34602 .43181 L .35095 .42178 L F
.665 0 0 r
.3578 .41553 m .2819 .44415 L .283 .44738 L F
.3578 .41553 m .283 .44738 L .34785 .42294 L F
.3578 .41553 m .34785 .42294 L .35464 .42039 L F
.549 0 0 r
.32938 .4299 m .34602 .43181 L .35095 .42178 L F
.771 0 0 r
.37833 .36626 m .3585 .41387 L .36776 .41209 L F
.38077 .40029 m .36776 .41209 L .38142 .40947 L F
.37833 .36626 m .36776 .41209 L .38077 .40029 L F
.665 0 0 r
.3578 .41553 m .35464 .42039 L .35724 .41941 L F
.549 0 0 r
.34602 .43181 m .36804 .43433 L .3678 .41543 L F
.36144 .41782 m .3678 .41543 L .36776 .41209 L F
.34602 .43181 m .3678 .41543 L .36144 .41782 L F
.34602 .43181 m .36144 .41782 L .35095 .42178 L F
.665 0 0 r
.3578 .41553 m .35724 .41941 L .35884 .4188 L F
.3578 .41553 m .35464 .42039 L .35724 .41941 L F
.549 0 0 r
.29005 .44472 m .32048 .45216 L .36804 .43433 L F
.283 .44738 m .32048 .45216 L .29005 .44472 L F
.32938 .4299 m .29005 .44472 L .36804 .43433 L F
.665 0 0 r
.3578 .41553 m .35724 .41941 L .35884 .4188 L F
.45 0 0 r
.27641 .44654 m .2819 .44415 L .28027 .44338 L F
.27759 .44669 m .2819 .44415 L .27641 .44654 L F
.146 0 0 r
.25505 .46403 m .27719 .45408 L .27641 .44654 L F
.45 0 0 r
.24882 .4636 m .27276 .44953 L .23397 .42129 L F
.363 0 0 r
.25187 .46546 m .25505 .46403 L .24882 .4636 L F
.146 0 0 r
.26255 .47027 m .27863 .46785 L .25371 .46463 L F
.26255 .47027 m .25371 .46463 L .25187 .46546 L F
.363 0 0 r
.25187 .46546 m .25505 .46403 L .24882 .4636 L F
0 0 0 r
.25083 .46499 m .24989 .46434 L .24856 .46397 L F
.146 0 0 r
.2427 .47326 m .26255 .47027 L .24856 .46397 L F
0 0 0 r
.24369 .46261 m .22827 .45292 L .24162 .46204 L F
.24989 .46434 m .24882 .4636 L .24369 .46261 L F
.146 0 0 r
.2328 .48897 m .24753 .48218 L .2427 .47326 L F
.2328 .48897 m .24753 .48218 L .2427 .47326 L F
.8 0 0 r
.22113 .43343 m .21777 .44747 L .19916 .41995 L F
.23077 .45123 m .21777 .44747 L .22113 .43343 L F
0 0 0 r
.23627 .45877 m .22827 .45292 L .21777 .44747 L F
.23627 .45877 m .22827 .45292 L .21777 .44747 L F
.665 0 0 r
.3578 .41553 m .34785 .42294 L .35464 .42039 L F
.549 0 0 r
.32938 .4299 m .34602 .43181 L .33096 .42931 L F
.771 0 0 r
.3664 .41333 m .3578 .41553 L .36144 .41782 L F
.73 0 0 r
.40064 .40579 m .40393 .40754 L .41333 .40336 L F
.40393 .40754 m .41145 .41155 L .42695 .39961 L F
.803 0 0 r
.42613 .39686 m .42367 .40074 L .42695 .39961 L F
.885 0 0 r
.43402 .39416 m .42649 .39806 L .42695 .39961 L F
.71 0 0 r
.37053 .35414 m .45255 .39585 L .46727 .39441 L F
.885 0 0 r
.46062 .35539 m .42613 .39686 L .42649 .39806 L F
.46062 .35539 m .42649 .39806 L .45321 .38423 L F
.71 0 0 r
.44156 .39026 m .43402 .39416 L .45255 .39585 L F
.46727 .39441 m .45255 .39585 L .47581 .39796 L F
.771 0 0 r
.37833 .36626 m .38095 .40285 L .42613 .39686 L F
.38095 .40285 m .38142 .40947 L .41762 .39926 L F
.38095 .40285 m .41762 .39926 L .42613 .39686 L F
.38142 .40947 m .41948 .40218 L .42613 .39686 L F
.73 0 0 r
.40064 .40579 m .40393 .40754 L .41333 .40336 L F
.40393 .40754 m .41145 .41155 L .42695 .39961 L F
.803 0 0 r
.42613 .39686 m .42367 .40074 L .42695 .39961 L F
.885 0 0 r
.43402 .39416 m .42649 .39806 L .42695 .39961 L F
.73 0 0 r
.43402 .39416 m .47167 .44365 L .47581 .39796 L F
.41145 .41155 m .47167 .44365 L .43402 .39416 L F
.885 0 0 r
.46062 .35539 m .42613 .39686 L .42649 .39806 L F
.46062 .35539 m .42649 .39806 L .45321 .38423 L F
.71 0 0 r
.4512 .38527 m .4576 .386 L .46176 .3798 L F
.885 0 0 r
.46062 .35539 m .45321 .38423 L .46687 .37715 L F
.46062 .35539 m .45321 .38423 L .46687 .37715 L F
.71 0 0 r
.4512 .38527 m .4553 .38942 L .4576 .386 L F
.44857 .38663 m .4553 .38942 L .4512 .38527 L F
.4553 .38942 m .47581 .39796 L .47332 .37032 L F
.962 0 0 r
.47998 .36866 m .47332 .37032 L .47764 .41465 L F
.47332 .37032 m .46547 .37228 L .46687 .37715 L F
.4829 .31138 m .46062 .35539 L .46547 .37228 L F
.891 0 0 r
.47809 .36913 m .47581 .39796 L .55456 .44879 L F
.47332 .37032 m .47581 .39796 L .47809 .36913 L F
.47809 .36913 m .47581 .39796 L .55456 .44879 L F
.47332 .37032 m .47581 .39796 L .47809 .36913 L F
.962 0 0 r
.47999 .36842 m .47998 .36866 L .48043 .36854 L F
.996 0 0 r
.50162 .3741 m .50237 .38135 L .50409 .37374 L F
.764 0 0 r
.50083 .3744 m .48043 .36854 L .54706 .41191 L F
.891 0 0 r
.48043 .36854 m .55456 .44879 L .54706 .41191 L F
.47809 .36913 m .55456 .44879 L .48043 .36854 L F
.962 0 0 r
.47999 .36842 m .48043 .36854 L .49705 .36225 L F
.48043 .36854 m .49335 .37225 L .49618 .36461 L F
.48043 .36854 m .49618 .36461 L .49705 .36225 L F
.47999 .36842 m .47998 .36866 L .48043 .36854 L F
.891 0 0 r
.48043 .36854 m .55456 .44879 L .54706 .41191 L F
.47809 .36913 m .55456 .44879 L .48043 .36854 L F
.764 0 0 r
.50083 .3744 m .48043 .36854 L .54706 .41191 L F
.962 0 0 r
.48099 .34883 m .47999 .36842 L .49705 .36225 L F
.996 0 0 r
.4908 .26945 m .4829 .31138 L .5004 .37428 L F
.764 0 0 r
.50063 .37425 m .50092 .3742 L .50298 .3698 L F
.50083 .3744 m .50458 .37548 L .50298 .3698 L F
.996 0 0 r
.4908 .26945 m .5004 .37428 L .50162 .3741 L F
.764 0 0 r
.50063 .37425 m .50083 .3744 L .50092 .3742 L F
.50083 .3744 m .50529 .37803 L .50458 .37548 L F
.962 0 0 r
.49705 .36225 m .49335 .37225 L .5004 .37428 L F
.996 0 0 r
.50115 .3696 m .50162 .3741 L .50493 .37002 L F
.50077 .36592 m .50115 .3696 L .50493 .37002 L F
.50162 .3741 m .50409 .37374 L .50493 .37002 L F
.764 0 0 r
.50063 .37425 m .50529 .37803 L .50409 .37374 L F
.996 0 0 r
.50077 .36592 m .49705 .36225 L .5004 .37428 L F
.50077 .36592 m .5004 .37428 L .50162 .3741 L F
.4908 .26945 m .49705 .36225 L .50077 .36592 L F
.962 0 0 r
.4829 .31138 m .48099 .34883 L .49705 .36225 L F
.764 0 0 r
.50811 .37315 m .54706 .41191 L .52568 .38463 L F
.5067 .37336 m .54706 .41191 L .50811 .37315 L F
.996 0 0 r
.50077 .36592 m .50162 .3741 L .50493 .37002 L F
.50162 .3741 m .50409 .37374 L .50493 .37002 L F
.50077 .36592 m .50493 .37002 L .51097 .34327 L F
.50077 .36592 m .50493 .37002 L .51097 .34327 L F
.725 0 0 r
.36522 .29698 m .28957 .34129 L .30514 .29138 L F
.714 0 0 r
.35589 .24763 m .36522 .29698 L .30514 .29138 L F
.649 0 0 r
.38346 .23678 m .36522 .29698 L .35589 .24763 L F
.38346 .23678 m .41757 .27664 L .36522 .29698 L F
.725 0 0 r
.36522 .29698 m .28957 .34129 L .30514 .29138 L F
.714 0 0 r
.35589 .24763 m .36522 .29698 L .30514 .29138 L F
.649 0 0 r
.38346 .23678 m .36522 .29698 L .35589 .24763 L F
.38346 .23678 m .41757 .27664 L .36522 .29698 L F
.842 0 0 r
.28957 .34129 m .20386 .34302 L .22619 .30103 L F
.28957 .34129 m .2788 .38995 L .20386 .34302 L F
.808 0 0 r
.30514 .29138 m .28957 .34129 L .22619 .30103 L F
.842 0 0 r
.28957 .34129 m .20386 .34302 L .22619 .30103 L F
.28957 .34129 m .2788 .38995 L .20386 .34302 L F
.808 0 0 r
.30514 .29138 m .28957 .34129 L .22619 .30103 L F
.804 0 0 r
.46932 .70033 m .41645 .695 L .46312 .68049 L F
.46932 .70033 m .41645 .695 L .46312 .68049 L F
.48 0 0 r
.85147 1.53891 m .83699 1.57233 L .76181 1.59125 L F
.85147 1.53891 m .83699 1.57233 L .76181 1.59125 L F
.808 0 0 r
.30514 .29138 m .22619 .30103 L .25929 .26181 L F
.767 0 0 r
.32416 .24464 m .30514 .29138 L .25929 .26181 L F
.714 0 0 r
.35589 .24763 m .30514 .29138 L .32416 .24464 L F
.808 0 0 r
.30514 .29138 m .22619 .30103 L .25929 .26181 L F
.767 0 0 r
.32416 .24464 m .30514 .29138 L .25929 .26181 L F
.714 0 0 r
.35589 .24763 m .30514 .29138 L .32416 .24464 L F
.57 0 0 r
.76682 1.60518 m .70227 1.61741 L .68468 1.60001 L F
.76682 1.60518 m .7626 1.62118 L .70227 1.61741 L F
.296 0 0 r
.84202 1.58637 m .7626 1.62118 L .76682 1.60518 L F
.57 0 0 r
.76682 1.60518 m .70227 1.61741 L .68468 1.60001 L F
.76682 1.60518 m .7626 1.62118 L .70227 1.61741 L F
.296 0 0 r
.84202 1.58637 m .7626 1.62118 L .76682 1.60518 L F
.568 0 0 r
.76181 1.59125 m .69718 1.60331 L .67964 1.58605 L F
.76181 1.59125 m .75754 1.6071 L .69718 1.60331 L F
.292 0 0 r
.83699 1.57233 m .75754 1.6071 L .76181 1.59125 L F
.568 0 0 r
.76181 1.59125 m .69718 1.60331 L .67964 1.58605 L F
.76181 1.59125 m .75754 1.6071 L .69718 1.60331 L F
.292 0 0 r
.83699 1.57233 m .75754 1.6071 L .76181 1.59125 L F
.87 0 0 r
.2788 .38995 m .19448 .38395 L .20386 .34302 L F
.2788 .38995 m .19448 .38395 L .20386 .34302 L F
.7 0 0 r
.88749 1.36981 m .90979 1.46474 L .89934 1.41919 L F
.88749 1.36981 m .90979 1.46474 L .89934 1.41919 L F
.61 0 0 r
.68468 1.60001 m .65879 1.59747 L .62514 1.57261 L F
.68468 1.60001 m .70227 1.61741 L .65879 1.59747 L F
.68468 1.60001 m .65879 1.59747 L .62514 1.57261 L F
.68468 1.60001 m .70227 1.61741 L .65879 1.59747 L F
.607 0 0 r
.67964 1.58605 m .65365 1.58325 L .62003 1.55849 L F
.67964 1.58605 m .69718 1.60331 L .65365 1.58325 L F
.67964 1.58605 m .65365 1.58325 L .62003 1.55849 L F
.67964 1.58605 m .69718 1.60331 L .65365 1.58325 L F
.672 0 0 r
.38978 .19323 m .35589 .24763 L .32416 .24464 L F
.38978 .19323 m .38346 .23678 L .35589 .24763 L F
.38978 .19323 m .35589 .24763 L .32416 .24464 L F
.38978 .19323 m .38346 .23678 L .35589 .24763 L F
.492 0 0 r
.44271 .23755 m .44427 .32125 L .41757 .27664 L F
.571 0 0 r
.39647 .21606 m .41757 .27664 L .38346 .23678 L F
.39647 .21606 m .44271 .23755 L .41757 .27664 L F
.492 0 0 r
.44271 .23755 m .44427 .32125 L .41757 .27664 L F
.571 0 0 r
.39647 .21606 m .41757 .27664 L .38346 .23678 L F
.39647 .21606 m .44271 .23755 L .41757 .27664 L F
.492 0 0 r
.44271 .23755 m .47938 .26783 L .44427 .32125 L F
.44271 .23755 m .47938 .26783 L .44427 .32125 L F
.672 0 0 r
.38978 .19323 m .32416 .24464 L .30011 .2289 L F
.767 0 0 r
.32416 .24464 m .25929 .26181 L .30011 .2289 L F
.672 0 0 r
.38978 .19323 m .32416 .24464 L .30011 .2289 L F
.767 0 0 r
.32416 .24464 m .25929 .26181 L .30011 .2289 L F
0 0 0 r
.60364 1.53658 m .61086 1.5325 L .58657 1.48907 L F
.071 0 0 r
.68699 1.57507 m .686 1.56544 L .64336 1.55479 L F
.68699 1.57507 m .686 1.56544 L .64336 1.55479 L F
.037 0 0 r
.62003 1.55849 m .65365 1.58325 L .64354 1.5541 L F
.62003 1.55849 m .65365 1.58325 L .64354 1.5541 L F
0 0 0 r
.60364 1.53658 m .62514 1.57261 L .61086 1.5325 L F
.60364 1.53658 m .61086 1.5325 L .58657 1.48907 L F
.60364 1.53658 m .62514 1.57261 L .61086 1.5325 L F
.86 0 0 r
.45392 1.10051 m .46048 1.14138 L .44075 1.08651 L F
.45392 1.10051 m .46048 1.14138 L .44075 1.08651 L F
.672 0 0 r
.38978 .19323 m .39647 .21606 L .38346 .23678 L F
.38978 .19323 m .39647 .21606 L .38346 .23678 L F
.873 0 0 r
.25929 .26181 m .20602 .24213 L .24507 .21884 L F
.25929 .26181 m .22619 .30103 L .20602 .24213 L F
.798 0 0 r
.30011 .2289 m .25929 .26181 L .24507 .21884 L F
.873 0 0 r
.25929 .26181 m .20602 .24213 L .24507 .21884 L F
.25929 .26181 m .22619 .30103 L .20602 .24213 L F
.798 0 0 r
.30011 .2289 m .25929 .26181 L .24507 .21884 L F
.864 0 0 r
.4129 .98721 m .41917 1.02731 L .39866 .97031 L F
.4129 .98721 m .41917 1.02731 L .39866 .97031 L F
.959 0 0 r
.89743 1.41327 m .90416 1.50983 L .90979 1.46474 L F
.7 0 0 r
.88749 1.36981 m .89743 1.41327 L .90979 1.46474 L F
.959 0 0 r
.89743 1.41327 m .90416 1.50983 L .90979 1.46474 L F
.7 0 0 r
.88749 1.36981 m .89743 1.41327 L .90979 1.46474 L F
.296 0 0 r
.84202 1.58637 m .81773 1.60747 L .7626 1.62118 L F
0 0 0 r
.90416 1.50983 m .88269 1.55 L .84202 1.58637 L F
.296 0 0 r
.84202 1.58637 m .81773 1.60747 L .7626 1.62118 L F
0 0 0 r
.90416 1.50983 m .88269 1.55 L .84202 1.58637 L F
.482 0 0 r
.88269 1.55 m .81773 1.60747 L .84202 1.58637 L F
.88269 1.55 m .81773 1.60747 L .84202 1.58637 L F
.292 0 0 r
.83699 1.57233 m .81266 1.59331 L .75754 1.6071 L F
.83699 1.57233 m .81266 1.59331 L .75754 1.6071 L F
.489 0 0 r
.87761 1.53576 m .81266 1.59331 L .83699 1.57233 L F
.87761 1.53576 m .81266 1.59331 L .83699 1.57233 L F
.672 0 0 r
.38978 .19323 m .30011 .2289 L .2929 .20621 L F
.798 0 0 r
.30011 .2289 m .24507 .21884 L .2929 .20621 L F
.672 0 0 r
.38978 .19323 m .30011 .2289 L .2929 .20621 L F
.798 0 0 r
.30011 .2289 m .24507 .21884 L .2929 .20621 L F
0 0 0 r
.52723 1.32564 m .53269 1.31661 L .50874 1.27421 L F
.947 0 0 r
.22619 .30103 m .17959 .27404 L .20602 .24213 L F
.22619 .30103 m .20386 .34302 L .17959 .27404 L F
.22619 .30103 m .17959 .27404 L .20602 .24213 L F
.22619 .30103 m .20386 .34302 L .17959 .27404 L F
.869 0 0 r
.36653 .85914 m .37246 .89838 L .35108 .83894 L F
.36653 .85914 m .37246 .89838 L .35108 .83894 L F
.774 0 0 r
.35516 .37969 m .33209 .35464 L .36808 .35963 L F
.35516 .37969 m .30776 .39301 L .33209 .35464 L F
.35516 .37969 m .33209 .35464 L .36808 .35963 L F
.35516 .37969 m .30776 .39301 L .33209 .35464 L F
0 0 0 r
.49648 1.24076 m .50124 1.22973 L .47742 1.18775 L F
.486 0 0 r
.38978 .19323 m .44271 .23755 L .39647 .21606 L F
.38978 .19323 m .44271 .23755 L .39647 .21606 L F
0 0 0 r
.4253 .84981 m .40066 .88543 L .44194 .83071 L F
.053 0 0 r
.7626 1.62118 m .72444 1.61897 L .70227 1.61741 L F
.7626 1.62118 m .75651 1.62098 L .72444 1.61897 L F
.7626 1.62118 m .72444 1.61897 L .70227 1.61741 L F
.7626 1.62118 m .75651 1.62098 L .72444 1.61897 L F
.236 0 0 r
.81773 1.60747 m .75651 1.62098 L .7626 1.62118 L F
.81773 1.60747 m .75651 1.62098 L .7626 1.62118 L F
.045 0 0 r
.75754 1.6071 m .7193 1.60471 L .69718 1.60331 L F
.75754 1.6071 m .75138 1.60673 L .7193 1.60471 L F
.75754 1.6071 m .7193 1.60471 L .69718 1.60331 L F
.75754 1.6071 m .75138 1.60673 L .7193 1.60471 L F
.243 0 0 r
.81266 1.59331 m .75138 1.60673 L .75754 1.6071 L F
.81266 1.59331 m .75138 1.60673 L .75754 1.6071 L F
0 0 0 r
.46048 1.14138 m .46441 1.128 L .44075 1.08651 L F
.46048 1.14138 m .46441 1.128 L .44075 1.08651 L F
.874 0 0 r
.31473 .71607 m .32029 .75435 L .29791 .69217 L F
.31473 .71607 m .32029 .75435 L .29791 .69217 L F
0 0 0 r
.7474 1.5789 m .70901 1.57617 L .68699 1.57507 L F
.7474 1.5789 m .74112 1.57821 L .70901 1.57617 L F
.258 0 0 r
.80249 1.56496 m .74112 1.57821 L .7474 1.5789 L F
0 0 0 r
.7474 1.5789 m .70901 1.57617 L .68699 1.57507 L F
.7474 1.5789 m .74112 1.57821 L .70901 1.57617 L F
.258 0 0 r
.80249 1.56496 m .74112 1.57821 L .7474 1.5789 L F
.35 0 0 r
.65365 1.58325 m .69126 1.57881 L .64354 1.5541 L F
.65365 1.58325 m .69126 1.57881 L .64354 1.5541 L F
.035 0 0 r
.62514 1.57261 m .64874 1.56849 L .61086 1.5325 L F
.061 0 0 r
.69718 1.60331 m .69634 1.5941 L .65365 1.58325 L F
.69718 1.60331 m .69634 1.5941 L .65365 1.58325 L F
.35 0 0 r
.65365 1.58325 m .69634 1.5941 L .69126 1.57881 L F
.65365 1.58325 m .69634 1.5941 L .69126 1.57881 L F
.035 0 0 r
.62514 1.57261 m .65879 1.59747 L .64874 1.56849 L F
.62514 1.57261 m .64874 1.56849 L .61086 1.5325 L F
.62514 1.57261 m .65879 1.59747 L .64874 1.56849 L F
.999 0 0 r
.20386 .34302 m .1686 .31166 L .17959 .27404 L F
.20386 .34302 m .19448 .38395 L .1686 .31166 L F
.20386 .34302 m .1686 .31166 L .17959 .27404 L F
.20386 .34302 m .19448 .38395 L .1686 .31166 L F
.262 0 0 r
.43039 .19405 m .47938 .26783 L .44271 .23755 L F
.486 0 0 r
.38978 .19323 m .43039 .19405 L .44271 .23755 L F
.262 0 0 r
.43039 .19405 m .47938 .26783 L .44271 .23755 L F
.486 0 0 r
.38978 .19323 m .43039 .19405 L .44271 .23755 L F
.055 0 0 r
.70227 1.61741 m .70151 1.60842 L .65879 1.59747 L F
.70227 1.61741 m .72444 1.61897 L .70151 1.60842 L F
.70227 1.61741 m .70151 1.60842 L .65879 1.59747 L F
.70227 1.61741 m .72444 1.61897 L .70151 1.60842 L F
.061 0 0 r
.69718 1.60331 m .7193 1.60471 L .69634 1.5941 L F
.69718 1.60331 m .7193 1.60471 L .69634 1.5941 L F
.672 0 0 r
.38978 .19323 m .2929 .20621 L .30554 .18518 L F
.776 0 0 r
.2929 .20621 m .26886 .17859 L .30554 .18518 L F
.2929 .20621 m .24507 .21884 L .26886 .17859 L F
.672 0 0 r
.38978 .19323 m .2929 .20621 L .30554 .18518 L F
.776 0 0 r
.2929 .20621 m .26886 .17859 L .30554 .18518 L F
.2929 .20621 m .24507 .21884 L .26886 .17859 L F
.071 0 0 r
.68699 1.57507 m .70901 1.57617 L .686 1.56544 L F
.68699 1.57507 m .70901 1.57617 L .686 1.56544 L F
.981 0 0 r
.89223 1.46137 m .88269 1.55 L .90416 1.50983 L F
.959 0 0 r
.89743 1.41327 m .89223 1.46137 L .90416 1.50983 L F
.981 0 0 r
.89223 1.46137 m .88269 1.55 L .90416 1.50983 L F
.959 0 0 r
.89743 1.41327 m .89223 1.46137 L .90416 1.50983 L F
.828 0 0 r
.30776 .39301 m .30248 .36423 L .33209 .35464 L F
.30776 .39301 m .30248 .36423 L .33209 .35464 L F
0 0 0 r
.41917 1.02731 m .42213 1.01123 L .39866 .97031 L F
.41917 1.02731 m .42213 1.01123 L .39866 .97031 L F
.88 0 0 r
.25741 .55777 m .26256 .59496 L .23908 .52975 L F
.25741 .55777 m .26256 .59496 L .23908 .52975 L F
.747 0 0 r
.60469 .57409 m .63041 .67913 L .62165 .63808 L F
.60469 .57409 m .63041 .67913 L .62165 .63808 L F
.672 0 0 r
.38978 .19323 m .3334 .17398 L .36568 .17708 L F
.38978 .19323 m .30554 .18518 L .3334 .17398 L F
.428 0 0 r
.36568 .17708 m .43039 .19405 L .38978 .19323 L F
.672 0 0 r
.38978 .19323 m .3334 .17398 L .36568 .17708 L F
.38978 .19323 m .30554 .18518 L .3334 .17398 L F
.428 0 0 r
.36568 .17708 m .43039 .19405 L .38978 .19323 L F
.236 0 0 r
.81773 1.60747 m .78573 1.6137 L .75651 1.62098 L F
.685 0 0 r
.84721 1.58111 m .78573 1.6137 L .81773 1.60747 L F
.482 0 0 r
.88269 1.55 m .84721 1.58111 L .81773 1.60747 L F
.236 0 0 r
.81773 1.60747 m .78573 1.6137 L .75651 1.62098 L F
.685 0 0 r
.84721 1.58111 m .78573 1.6137 L .81773 1.60747 L F
.482 0 0 r
.88269 1.55 m .84721 1.58111 L .81773 1.60747 L F
.262 0 0 r
.43039 .19405 m .46284 .20792 L .47938 .26783 L F
.43039 .19405 m .46284 .20792 L .47938 .26783 L F
0 0 0 r
.37246 .89838 m .37433 .87921 L .35108 .83894 L F
.37246 .89838 m .37433 .87921 L .35108 .83894 L F
.243 0 0 r
.81266 1.59331 m .7806 1.59941 L .75138 1.60673 L F
.687 0 0 r
.84209 1.5668 m .7806 1.59941 L .81266 1.59331 L F
.489 0 0 r
.87761 1.53576 m .84209 1.5668 L .81266 1.59331 L F
.243 0 0 r
.81266 1.59331 m .7806 1.59941 L .75138 1.60673 L F
.687 0 0 r
.84209 1.5668 m .7806 1.59941 L .81266 1.59331 L F
.489 0 0 r
.87761 1.53576 m .84209 1.5668 L .81266 1.59331 L F
.258 0 0 r
.80249 1.56496 m .77033 1.57081 L .74112 1.57821 L F
.692 0 0 r
.83184 1.53815 m .77033 1.57081 L .80249 1.56496 L F
.258 0 0 r
.80249 1.56496 m .77033 1.57081 L .74112 1.57821 L F
.692 0 0 r
.83184 1.53815 m .77033 1.57081 L .80249 1.56496 L F
.838 0 0 r
.24507 .21884 m .23853 .18652 L .26886 .17859 L F
.24507 .21884 m .20602 .24213 L .23853 .18652 L F
.24507 .21884 m .23853 .18652 L .26886 .17859 L F
.24507 .21884 m .20602 .24213 L .23853 .18652 L F
0 0 0 r
.40066 .88543 m .43496 .86964 L .44194 .83071 L F
.40066 .88543 m .43496 .86964 L .44194 .83071 L F
.652 0 0 r
.30554 .18518 m .32227 .15702 L .3334 .17398 L F
.30554 .18518 m .26886 .17859 L .32227 .15702 L F
.30554 .18518 m .32227 .15702 L .3334 .17398 L F
.30554 .18518 m .26886 .17859 L .32227 .15702 L F
.886 0 0 r
.19448 .38395 m .17447 .35138 L .1686 .31166 L F
.19448 .38395 m .19916 .41995 L .17447 .35138 L F
.19448 .38395 m .17447 .35138 L .1686 .31166 L F
.19448 .38395 m .19916 .41995 L .17447 .35138 L F
.756 0 0 r
.54706 .41191 m .57348 .51905 L .56507 .47894 L F
.54706 .41191 m .57348 .51905 L .56507 .47894 L F
0 0 0 r
.32029 .75435 m .32094 .73172 L .29791 .69217 L F
.32029 .75435 m .33978 .78446 L .32094 .73172 L F
.32029 .75435 m .32094 .73172 L .29791 .69217 L F
.32029 .75435 m .33978 .78446 L .32094 .73172 L F
.632 0 0 r
.76848 1.55916 m .69126 1.57881 L .69634 1.5941 L F
.76848 1.55916 m .69126 1.57881 L .69634 1.5941 L F
.348 0 0 r
.65879 1.59747 m .69646 1.59321 L .64874 1.56849 L F
.632 0 0 r
.76848 1.55916 m .69634 1.5941 L .7193 1.60471 L F
.76848 1.55916 m .69634 1.5941 L .7193 1.60471 L F
.348 0 0 r
.65879 1.59747 m .70151 1.60842 L .69646 1.59321 L F
.65879 1.59747 m .69646 1.59321 L .64874 1.56849 L F
.65879 1.59747 m .70151 1.60842 L .69646 1.59321 L F
.428 0 0 r
.36568 .17708 m .38436 .163 L .43039 .19405 L F
.483 0 0 r
.3334 .17398 m .38436 .163 L .36568 .17708 L F
.428 0 0 r
.36568 .17708 m .38436 .163 L .43039 .19405 L F
.483 0 0 r
.3334 .17398 m .38436 .163 L .36568 .17708 L F
.912 0 0 r
.86701 1.49474 m .84209 1.5668 L .87761 1.53576 L F
.86701 1.49474 m .84209 1.5668 L .87761 1.53576 L F
.87217 1.50921 m .84721 1.58111 L .88269 1.55 L F
.981 0 0 r
.89223 1.46137 m .87217 1.50921 L .88269 1.55 L F
.912 0 0 r
.87217 1.50921 m .84721 1.58111 L .88269 1.55 L F
.981 0 0 r
.89223 1.46137 m .87217 1.50921 L .88269 1.55 L F
0 0 0 r
.38968 .51495 m .43526 .49876 L .44337 .49529 L F
.38968 .51495 m .36071 .52606 L .43526 .49876 L F
.38968 .51495 m .43526 .49876 L .44337 .49529 L F
.38968 .51495 m .36071 .52606 L .43526 .49876 L F
.483 0 0 r
.3334 .17398 m .32227 .15702 L .38436 .163 L F
.3334 .17398 m .32227 .15702 L .38436 .163 L F
.255 0 0 r
.36766 .49475 m .3587 .4982 L .29642 .49269 L F
.36766 .49475 m .3587 .4982 L .29642 .49269 L F
.766 0 0 r
.48377 .23382 m .51097 .34327 L .50295 .30419 L F
.48377 .23382 m .51097 .34327 L .50295 .30419 L F
.747 0 0 r
.60469 .57409 m .61261 .6121 L .63041 .67913 L F
.60469 .57409 m .61261 .6121 L .63041 .67913 L F
0 0 0 r
.26256 .59496 m .26184 .56849 L .23908 .52975 L F
.26256 .59496 m .28163 .62384 L .26184 .56849 L F
.26256 .59496 m .26184 .56849 L .23908 .52975 L F
.26256 .59496 m .28163 .62384 L .26184 .56849 L F
.692 0 0 r
.83184 1.53815 m .78566 1.55669 L .77033 1.57081 L F
.83184 1.53815 m .78566 1.55669 L .77033 1.57081 L F
.632 0 0 r
.76848 1.55916 m .75138 1.60673 L .7806 1.59941 L F
.76848 1.55916 m .75138 1.60673 L .7806 1.59941 L F
.76848 1.55916 m .7806 1.59941 L .79597 1.58545 L F
.687 0 0 r
.84209 1.5668 m .79597 1.58545 L .7806 1.59941 L F
.632 0 0 r
.76848 1.55916 m .7806 1.59941 L .79597 1.58545 L F
.687 0 0 r
.84209 1.5668 m .79597 1.58545 L .7806 1.59941 L F
.631 0 0 r
.7737 1.57368 m .75651 1.62098 L .78573 1.6137 L F
.632 0 0 r
.76848 1.55916 m .7193 1.60471 L .75138 1.60673 L F
.76848 1.55916 m .7193 1.60471 L .75138 1.60673 L F
.631 0 0 r
.7737 1.57368 m .72444 1.61897 L .75651 1.62098 L F
.7737 1.57368 m .75651 1.62098 L .78573 1.6137 L F
.7737 1.57368 m .72444 1.61897 L .75651 1.62098 L F
.764 0 0 r
.20602 .24213 m .21774 .20859 L .23853 .18652 L F
.20602 .24213 m .17959 .27404 L .21774 .20859 L F
.20602 .24213 m .21774 .20859 L .23853 .18652 L F
.20602 .24213 m .17959 .27404 L .21774 .20859 L F
.631 0 0 r
.7737 1.57368 m .70151 1.60842 L .72444 1.61897 L F
.7737 1.57368 m .70151 1.60842 L .72444 1.61897 L F
0 0 0 r
.38436 .163 m .46284 .20792 L .43039 .19405 L F
.38436 .163 m .46284 .20792 L .43039 .19405 L F
.314 0 0 r
.33209 .35464 m .30248 .36423 L .37684 .33566 L F
.33209 .35464 m .30248 .36423 L .37684 .33566 L F
.631 0 0 r
.7737 1.57368 m .78573 1.6137 L .80113 1.59981 L F
.685 0 0 r
.84721 1.58111 m .80113 1.59981 L .78573 1.6137 L F
.631 0 0 r
.7737 1.57368 m .78573 1.6137 L .80113 1.59981 L F
.685 0 0 r
.84721 1.58111 m .80113 1.59981 L .78573 1.6137 L F
.756 0 0 r
.54706 .41191 m .55456 .44879 L .57348 .51905 L F
.54706 .41191 m .55456 .44879 L .57348 .51905 L F
0 0 0 r
.19916 .41995 m .19693 .38923 L .17447 .35138 L F
.19916 .41995 m .21777 .44747 L .19693 .38923 L F
.19916 .41995 m .19693 .38923 L .17447 .35138 L F
.19916 .41995 m .21777 .44747 L .19693 .38923 L F
.815 0 0 r
.83399 1.53728 m .79597 1.58545 L .84209 1.5668 L F
.912 0 0 r
.86701 1.49474 m .83399 1.53728 L .84209 1.5668 L F
.815 0 0 r
.83399 1.53728 m .79597 1.58545 L .84209 1.5668 L F
.912 0 0 r
.86701 1.49474 m .83399 1.53728 L .84209 1.5668 L F
.815 0 0 r
.83917 1.55176 m .80113 1.59981 L .84721 1.58111 L F
.912 0 0 r
.87217 1.50921 m .83917 1.55176 L .84721 1.58111 L F
.815 0 0 r
.83917 1.55176 m .80113 1.59981 L .84721 1.58111 L F
.912 0 0 r
.87217 1.50921 m .83917 1.55176 L .84721 1.58111 L F
.459 0 0 r
.61086 1.5325 m .67695 1.54133 L .64914 1.49463 L F
.53 0 0 r
.64354 1.5541 m .69126 1.57881 L .70628 1.56462 L F
.64354 1.5541 m .69126 1.57881 L .70628 1.56462 L F
.459 0 0 r
.61086 1.5325 m .64874 1.56849 L .67695 1.54133 L F
.61086 1.5325 m .67695 1.54133 L .64914 1.49463 L F
.61086 1.5325 m .64874 1.56849 L .67695 1.54133 L F
.403 0 0 r
.26886 .17859 m .31268 .15654 L .32227 .15702 L F
.26886 .17859 m .23853 .18652 L .31268 .15654 L F
.26886 .17859 m .31268 .15654 L .32227 .15702 L F
.26886 .17859 m .23853 .18652 L .31268 .15654 L F
.366 0 0 r
.47742 1.18775 m .50124 1.22973 L .53822 1.1874 L F
.47742 1.18775 m .50124 1.22973 L .53822 1.1874 L F
.631 0 0 r
.7737 1.57368 m .69646 1.59321 L .70151 1.60842 L F
.7737 1.57368 m .69646 1.59321 L .70151 1.60842 L F
.176 0 0 r
.38565 .33407 m .46285 .34359 L .44744 .33977 L F
.38565 .33407 m .46285 .34359 L .44744 .33977 L F
.139 0 0 r
.33978 .78446 m .35823 .76498 L .32094 .73172 L F
.33978 .78446 m .35823 .76498 L .32094 .73172 L F
.296 0 0 r
.41798 .82956 m .43739 .82251 L .41292 .80854 L F
.41798 .82956 m .43739 .82251 L .41292 .80854 L F
.766 0 0 r
.48377 .23382 m .4908 .26945 L .51097 .34327 L F
.48377 .23382 m .4908 .26945 L .51097 .34327 L F
.176 0 0 r
.38565 .33407 m .37684 .33566 L .46285 .34359 L F
.38565 .33407 m .37684 .33566 L .46285 .34359 L F
.363 0 0 r
.44075 1.08651 m .46441 1.128 L .50095 1.08415 L F
.44075 1.08651 m .46441 1.128 L .50095 1.08415 L F
0 0 0 r
.17959 .27404 m .20885 .24294 L .21774 .20859 L F
.17959 .27404 m .1686 .31166 L .20885 .24294 L F
.17959 .27404 m .20885 .24294 L .21774 .20859 L F
.17959 .27404 m .1686 .31166 L .20885 .24294 L F
.288 0 0 r
.36071 .52606 m .4296 .51893 L .43526 .49876 L F
.36071 .52606 m .34119 .55114 L .4296 .51893 L F
.36071 .52606 m .4296 .51893 L .43526 .49876 L F
.36071 .52606 m .34119 .55114 L .4296 .51893 L F
.632 0 0 r
.76848 1.55916 m .79597 1.58545 L .79145 1.57005 L F
.815 0 0 r
.83399 1.53728 m .79145 1.57005 L .79597 1.58545 L F
.632 0 0 r
.76848 1.55916 m .79597 1.58545 L .79145 1.57005 L F
.815 0 0 r
.83399 1.53728 m .79145 1.57005 L .79597 1.58545 L F
.631 0 0 r
.7737 1.57368 m .80113 1.59981 L .79664 1.58451 L F
.815 0 0 r
.83917 1.55176 m .79664 1.58451 L .80113 1.59981 L F
.631 0 0 r
.7737 1.57368 m .80113 1.59981 L .79664 1.58451 L F
.815 0 0 r
.83917 1.55176 m .79664 1.58451 L .80113 1.59981 L F
.157 0 0 r
.28163 .62384 m .29901 .60118 L .26184 .56849 L F
.28163 .62384 m .29901 .60118 L .26184 .56849 L F
0 0 0 r
.38436 .163 m .39912 .16486 L .46284 .20792 L F
.38436 .163 m .39912 .16486 L .46284 .20792 L F
.088 0 0 r
.32227 .15702 m .39912 .16486 L .38436 .163 L F
.32227 .15702 m .39912 .16486 L .38436 .163 L F
.632 0 0 r
.76848 1.55916 m .70628 1.56462 L .69126 1.57881 L F
.76848 1.55916 m .70628 1.56462 L .69126 1.57881 L F
.529 0 0 r
.64874 1.56849 m .7115 1.57911 L .67695 1.54133 L F
.64874 1.56849 m .69646 1.59321 L .7115 1.57911 L F
.64874 1.56849 m .7115 1.57911 L .67695 1.54133 L F
.64874 1.56849 m .69646 1.59321 L .7115 1.57911 L F
.46 0 0 r
.53269 1.31661 m .59796 1.3224 L .57005 1.27556 L F
.53269 1.31661 m .57043 1.35187 L .59796 1.3224 L F
.53269 1.31661 m .59796 1.3224 L .57005 1.27556 L F
.53269 1.31661 m .57043 1.35187 L .59796 1.3224 L F
.857 0 0 r
.82259 1.42638 m .87217 1.50921 L .89223 1.46137 L F
.82259 1.42638 m .87217 1.50921 L .89223 1.46137 L F
.33 0 0 r
.36004 .669 m .37888 .66017 L .35409 .6455 L F
.36004 .669 m .37888 .66017 L .35409 .6455 L F
.744 0 0 r
.39912 .16486 m .48377 .23382 L .46284 .20792 L F
.39912 .16486 m .48377 .23382 L .46284 .20792 L F
.414 0 0 r
.42451 .94951 m .46607 .95587 L .45959 .93666 L F
.42451 .94951 m .46607 .95587 L .45959 .93666 L F
.36 0 0 r
.39866 .97031 m .45816 .96563 L .44049 .91621 L F
.39866 .97031 m .42213 1.01123 L .45816 .96563 L F
.39866 .97031 m .45816 .96563 L .44049 .91621 L F
.39866 .97031 m .42213 1.01123 L .45816 .96563 L F
.088 0 0 r
.32227 .15702 m .31268 .15654 L .39912 .16486 L F
.32227 .15702 m .31268 .15654 L .39912 .16486 L F
.645 0 0 r
.48805 .64615 m .58425 .67639 L .57332 .6534 L F
.48805 .64615 m .58425 .67639 L .57332 .6534 L F
.461 0 0 r
.50124 1.22973 m .56617 1.23429 L .53822 1.1874 L F
.50124 1.22973 m .53891 1.2647 L .56617 1.23429 L F
.50124 1.22973 m .56617 1.23429 L .53822 1.1874 L F
.50124 1.22973 m .53891 1.2647 L .56617 1.23429 L F
.631 0 0 r
.7737 1.57368 m .7115 1.57911 L .69646 1.59321 L F
.7737 1.57368 m .7115 1.57911 L .69646 1.59321 L F
.24 0 0 r
.30248 .36423 m .37053 .35414 L .37684 .33566 L F
.30248 .36423 m .28235 .38788 L .37053 .35414 L F
.30248 .36423 m .37053 .35414 L .37684 .33566 L F
.30248 .36423 m .28235 .38788 L .37053 .35414 L F
.408 0 0 r
.3587 .4982 m .31462 .48188 L .29642 .49269 L F
.3587 .4982 m .34773 .48482 L .31462 .48188 L F
.612 0 0 r
.41292 .47819 m .34773 .48482 L .3587 .4982 L F
.408 0 0 r
.3587 .4982 m .31462 .48188 L .29642 .49269 L F
.3587 .4982 m .34773 .48482 L .31462 .48188 L F
.612 0 0 r
.41292 .47819 m .34773 .48482 L .3587 .4982 L F
.146 0 0 r
.2328 .48897 m .23908 .52975 L .27863 .46785 L F
.5 0 0 r
.44194 .83071 m .43496 .86964 L .52906 .83859 L F
.44194 .83071 m .43496 .86964 L .52906 .83859 L F
.355 0 0 r
.35108 .83894 m .40979 .83164 L .39223 .78253 L F
.35108 .83894 m .37433 .87921 L .40979 .83164 L F
.35108 .83894 m .40979 .83164 L .39223 .78253 L F
.35108 .83894 m .37433 .87921 L .40979 .83164 L F
.176 0 0 r
.21777 .44747 m .23397 .42129 L .19693 .38923 L F
.21777 .44747 m .24882 .4636 L .23397 .42129 L F
.21777 .44747 m .23397 .42129 L .19693 .38923 L F
.21777 .44747 m .24882 .4636 L .23397 .42129 L F
.363 0 0 r
.29642 .49269 m .31462 .48188 L .28949 .46643 L F
.29642 .49269 m .31462 .48188 L .28949 .46643 L F
.461 0 0 r
.46441 1.128 m .52894 1.13111 L .50095 1.08415 L F
.46441 1.128 m .502 1.16262 L .52894 1.13111 L F
.46441 1.128 m .52894 1.13111 L .50095 1.08415 L F
.46441 1.128 m .502 1.16262 L .52894 1.13111 L F
.779 0 0 r
.79043 1.51621 m .79145 1.57005 L .83399 1.53728 L F
.79043 1.51621 m .79145 1.57005 L .83399 1.53728 L F
.826 0 0 r
.81257 1.47988 m .83917 1.55176 L .87217 1.50921 L F
.857 0 0 r
.82259 1.42638 m .81257 1.47988 L .87217 1.50921 L F
.826 0 0 r
.81257 1.47988 m .83917 1.55176 L .87217 1.50921 L F
.857 0 0 r
.82259 1.42638 m .81257 1.47988 L .87217 1.50921 L F
.779 0 0 r
.79566 1.53081 m .79664 1.58451 L .83917 1.55176 L F
.79043 1.51621 m .76848 1.55916 L .79145 1.57005 L F
.79043 1.51621 m .76848 1.55916 L .79145 1.57005 L F
.79566 1.53081 m .7737 1.57368 L .79664 1.58451 L F
.79566 1.53081 m .79664 1.58451 L .83917 1.55176 L F
.79566 1.53081 m .7737 1.57368 L .79664 1.58451 L F
.49 0 0 r
.39435 .69866 m .48088 .70428 L .48297 .66782 L F
.39435 .69866 m .48088 .70428 L .48297 .66782 L F
.178 0 0 r
.23853 .18652 m .30566 .17315 L .31268 .15654 L F
.23853 .18652 m .21774 .20859 L .30566 .17315 L F
.23853 .18652 m .30566 .17315 L .31268 .15654 L F
.23853 .18652 m .21774 .20859 L .30566 .17315 L F
.12 0 0 r
.1686 .31166 m .21308 .28628 L .20885 .24294 L F
.1686 .31166 m .17447 .35138 L .21308 .28628 L F
.1686 .31166 m .21308 .28628 L .20885 .24294 L F
.1686 .31166 m .17447 .35138 L .21308 .28628 L F
.351 0 0 r
.29791 .69217 m .35574 .68192 L .33831 .63316 L F
.29791 .69217 m .32094 .73172 L .35574 .68192 L F
.29791 .69217 m .35574 .68192 L .33831 .63316 L F
.29791 .69217 m .32094 .73172 L .35574 .68192 L F
.826 0 0 r
.81257 1.47988 m .79566 1.53081 L .83917 1.55176 L F
.81257 1.47988 m .79566 1.53081 L .83917 1.55176 L F
.462 0 0 r
.42213 1.01123 m .48621 1.01266 L .45816 .96563 L F
.42213 1.01123 m .45964 1.04545 L .48621 1.01266 L F
.42213 1.01123 m .48621 1.01266 L .45816 .96563 L F
.42213 1.01123 m .45964 1.04545 L .48621 1.01266 L F
.881 0 0 r
.58827 .71327 m .65835 .80428 L .66507 .75966 L F
.58827 .71327 m .65835 .80428 L .66507 .75966 L F
.631 0 0 r
.7737 1.57368 m .74107 1.5716 L .7115 1.57911 L F
.632 0 0 r
.76848 1.55916 m .73584 1.55707 L .70628 1.56462 L F
.76848 1.55916 m .73584 1.55707 L .70628 1.56462 L F
.636 0 0 r
.67695 1.54133 m .7115 1.57911 L .74107 1.5716 L F
.631 0 0 r
.7737 1.57368 m .74107 1.5716 L .7115 1.57911 L F
.636 0 0 r
.67695 1.54133 m .7115 1.57911 L .74107 1.5716 L F
.612 0 0 r
.41292 .47819 m .37647 .47417 L .34773 .48482 L F
.41292 .47819 m .37647 .47417 L .34773 .48482 L F
.893 0 0 r
.40835 .183 m .4908 .26945 L .48377 .23382 L F
.744 0 0 r
.39912 .16486 m .40835 .183 L .48377 .23382 L F
.893 0 0 r
.40835 .183 m .4908 .26945 L .48377 .23382 L F
.744 0 0 r
.39912 .16486 m .40835 .183 L .48377 .23382 L F
.463 0 0 r
.37433 .87921 m .43789 .87875 L .40979 .83164 L F
.37433 .87921 m .41174 .91298 L .43789 .87875 L F
.37433 .87921 m .43789 .87875 L .40979 .83164 L F
.37433 .87921 m .41174 .91298 L .43789 .87875 L F
.346 0 0 r
.23908 .52975 m .29591 .51621 L .27863 .46785 L F
.23908 .52975 m .26184 .56849 L .29591 .51621 L F
.23908 .52975 m .29591 .51621 L .27863 .46785 L F
.23908 .52975 m .26184 .56849 L .29591 .51621 L F
.714 0 0 r
.7333 1.52677 m .7737 1.57368 L .79566 1.53081 L F
.7333 1.52677 m .74107 1.5716 L .7737 1.57368 L F
.7333 1.52677 m .7737 1.57368 L .79566 1.53081 L F
.7333 1.52677 m .74107 1.5716 L .7737 1.57368 L F
.882 0 0 r
.53489 .56361 m .60554 .65591 L .61261 .6121 L F
.53489 .56361 m .60554 .65591 L .61261 .6121 L F
.636 0 0 r
.67695 1.54133 m .74107 1.5716 L .7333 1.52677 L F
.67695 1.54133 m .74107 1.5716 L .7333 1.52677 L F
.761 0 0 r
.56125 .78164 m .51318 .79716 L .49907 .81554 L F
.602 0 0 r
.31268 .15654 m .40835 .183 L .39912 .16486 L F
.31268 .15654 m .40835 .183 L .39912 .16486 L F
.621 0 0 r
.61759 1.40723 m .64544 1.45399 L .70172 1.43893 L F
.61759 1.40723 m .70172 1.43893 L .69498 1.38613 L F
.61759 1.40723 m .64544 1.45399 L .70172 1.43893 L F
.463 0 0 r
.28235 .38788 m .36746 .38811 L .37053 .35414 L F
.28235 .38788 m .27402 .42356 L .36746 .38811 L F
.28235 .38788 m .36746 .38811 L .37053 .35414 L F
.28235 .38788 m .27402 .42356 L .36746 .38811 L F
.464 0 0 r
.32094 .73172 m .38391 .72913 L .35574 .68192 L F
.32094 .73172 m .35823 .76498 L .38391 .72913 L F
.32094 .73172 m .38391 .72913 L .35574 .68192 L F
.32094 .73172 m .35823 .76498 L .38391 .72913 L F
.621 0 0 r
.59649 1.3488 m .62437 1.39559 L .6806 1.3802 L F
.59649 1.3488 m .62437 1.39559 L .6806 1.3802 L F
.34 0 0 r
.17447 .35138 m .23021 .33421 L .21308 .28628 L F
.17447 .35138 m .19693 .38923 L .23021 .33421 L F
.17447 .35138 m .23021 .33421 L .21308 .28628 L F
.17447 .35138 m .19693 .38923 L .23021 .33421 L F
.882 0 0 r
.47581 .39796 m .54709 .49172 L .55456 .44879 L F
.47581 .39796 m .54709 .49172 L .55456 .44879 L F
.602 0 0 r
.31268 .15654 m .30566 .17315 L .40835 .183 L F
.31268 .15654 m .30566 .17315 L .40835 .183 L F
.881 0 0 r
.58827 .71327 m .58481 .76047 L .65835 .80428 L F
.58827 .71327 m .58481 .76047 L .65835 .80428 L F
.767 0 0 r
.50296 .61868 m .45448 .63353 L .44064 .65284 L F
.50296 .61868 m .45448 .63353 L .44064 .65284 L F
.727 0 0 r
.72663 1.47422 m .79566 1.53081 L .81257 1.47988 L F
.72663 1.47422 m .7333 1.52677 L .79566 1.53081 L F
.72663 1.47422 m .79566 1.53081 L .81257 1.47988 L F
.72663 1.47422 m .7333 1.52677 L .79566 1.53081 L F
.621 0 0 r
.57005 1.27556 m .59796 1.3224 L .65413 1.3066 L F
.57005 1.27556 m .65413 1.3066 L .64729 1.25343 L F
.57005 1.27556 m .59796 1.3224 L .65413 1.3066 L F
.465 0 0 r
.26184 .56849 m .32416 .56352 L .29591 .51621 L F
.26184 .56849 m .29901 .60118 L .32416 .56352 L F
.26184 .56849 m .32416 .56352 L .29591 .51621 L F
.26184 .56849 m .29901 .60118 L .32416 .56352 L F
.445 0 0 r
.21774 .20859 m .30202 .20568 L .30566 .17315 L F
.21774 .20859 m .20885 .24294 L .30202 .20568 L F
.21774 .20859 m .30202 .20568 L .30566 .17315 L F
.21774 .20859 m .20885 .24294 L .30202 .20568 L F
.621 0 0 r
.53822 1.1874 m .62227 1.21798 L .61536 1.16457 L F
.53822 1.1874 m .56617 1.23429 L .62227 1.21798 L F
.53822 1.1874 m .62227 1.21798 L .61536 1.16457 L F
.53822 1.1874 m .56617 1.23429 L .62227 1.21798 L F
.853 0 0 r
.53111 .61009 m .58393 .70109 L .60554 .65591 L F
.882 0 0 r
.53489 .56361 m .53111 .61009 L .60554 .65591 L F
.853 0 0 r
.53111 .61009 m .58393 .70109 L .60554 .65591 L F
.882 0 0 r
.53489 .56361 m .53111 .61009 L .60554 .65591 L F
.883 0 0 r
.41092 .21603 m .4829 .31138 L .4908 .26945 L F
.893 0 0 r
.40835 .183 m .41092 .21603 L .4908 .26945 L F
.883 0 0 r
.41092 .21603 m .4829 .31138 L .4908 .26945 L F
.893 0 0 r
.40835 .183 m .41092 .21603 L .4908 .26945 L F
.597 0 0 r
.44049 .91621 m .45816 .96563 L .53504 .94104 L F
.44049 .91621 m .45816 .96563 L .53504 .94104 L F
.621 0 0 r
.50095 1.08415 m .58495 1.11421 L .57797 1.0605 L F
.50095 1.08415 m .52894 1.13111 L .58495 1.11421 L F
.50095 1.08415 m .58495 1.11421 L .57797 1.0605 L F
.50095 1.08415 m .52894 1.13111 L .58495 1.11421 L F
.727 0 0 r
.64729 1.25343 m .71688 1.31098 L .73378 1.25957 L F
.64729 1.25343 m .65413 1.3066 L .71688 1.31098 L F
.64729 1.25343 m .71688 1.31098 L .73378 1.25957 L F
.64729 1.25343 m .65413 1.3066 L .71688 1.31098 L F
.466 0 0 r
.19693 .38923 m .25853 .38163 L .23021 .33421 L F
.19693 .38923 m .23397 .42129 L .25853 .38163 L F
.19693 .38923 m .25853 .38163 L .23021 .33421 L F
.19693 .38923 m .23397 .42129 L .25853 .38163 L F
.552 0 0 r
.29901 .60118 m .36035 .60473 L .32416 .56352 L F
.29901 .60118 m .36035 .60473 L .32416 .56352 L F
.853 0 0 r
.47167 .44365 m .52517 .53634 L .54709 .49172 L F
.882 0 0 r
.47581 .39796 m .47167 .44365 L .54709 .49172 L F
.853 0 0 r
.47167 .44365 m .52517 .53634 L .54709 .49172 L F
.882 0 0 r
.47581 .39796 m .47167 .44365 L .54709 .49172 L F
.596 0 0 r
.39223 .78253 m .40979 .83164 L .48651 .80597 L F
.39223 .78253 m .40979 .83164 L .48651 .80597 L F
.727 0 0 r
.61536 1.16457 m .68518 1.2225 L .70206 1.1709 L F
.61536 1.16457 m .62227 1.21798 L .68518 1.2225 L F
.61536 1.16457 m .68518 1.2225 L .70206 1.1709 L F
.61536 1.16457 m .62227 1.21798 L .68518 1.2225 L F
.621 0 0 r
.45816 .96563 m .54212 .99508 L .53504 .94104 L F
.45816 .96563 m .48621 1.01266 L .54212 .99508 L F
.45816 .96563 m .54212 .99508 L .53504 .94104 L F
.45816 .96563 m .48621 1.01266 L .54212 .99508 L F
.853 0 0 r
.53111 .61009 m .52023 .66251 L .58393 .70109 L F
.53111 .61009 m .52023 .66251 L .58393 .70109 L F
.709 0 0 r
.30566 .17315 m .41092 .21603 L .40835 .183 L F
.30566 .17315 m .41092 .21603 L .40835 .183 L F
.727 0 0 r
.57797 1.0605 m .64805 1.11889 L .66492 1.06706 L F
.57797 1.0605 m .58495 1.11421 L .64805 1.11889 L F
.57797 1.0605 m .64805 1.11889 L .66492 1.06706 L F
.57797 1.0605 m .58495 1.11421 L .64805 1.11889 L F
.594 0 0 r
.33831 .63316 m .43228 .65505 L .42795 .60122 L F
.33831 .63316 m .35574 .68192 L .43228 .65505 L F
.33831 .63316 m .43228 .65505 L .42795 .60122 L F
.33831 .63316 m .35574 .68192 L .43228 .65505 L F
.555 0 0 r
.23397 .42129 m .29504 .42349 L .25853 .38163 L F
.23397 .42129 m .2819 .44415 L .29504 .42349 L F
.23397 .42129 m .29504 .42349 L .25853 .38163 L F
.23397 .42129 m .2819 .44415 L .29504 .42349 L F
.621 0 0 r
.40979 .83164 m .49369 .86039 L .48651 .80597 L F
.40979 .83164 m .43789 .87875 L .49369 .86039 L F
.40979 .83164 m .49369 .86039 L .48651 .80597 L F
.40979 .83164 m .43789 .87875 L .49369 .86039 L F
.852 0 0 r
.40639 .26083 m .46062 .35539 L .4829 .31138 L F
.883 0 0 r
.41092 .21603 m .40639 .26083 L .4829 .31138 L F
.852 0 0 r
.40639 .26083 m .46062 .35539 L .4829 .31138 L F
.883 0 0 r
.41092 .21603 m .40639 .26083 L .4829 .31138 L F
.542 0 0 r
.20885 .24294 m .30223 .25103 L .30202 .20568 L F
.20885 .24294 m .21308 .28628 L .30223 .25103 L F
.20885 .24294 m .30223 .25103 L .30202 .20568 L F
.20885 .24294 m .21308 .28628 L .30223 .25103 L F
.732 0 0 r
.53053 .88692 m .62229 .94787 L .63286 .89506 L F
.53053 .88692 m .62229 .94787 L .63286 .89506 L F
.641 0 0 r
.38391 .72913 m .41982 .76975 L .44903 .75981 L F
.38391 .72913 m .41982 .76975 L .44903 .75981 L F
.853 0 0 r
.47167 .44365 m .46062 .49584 L .52517 .53634 L F
.47167 .44365 m .46062 .49584 L .52517 .53634 L F
.709 0 0 r
.30566 .17315 m .30202 .20568 L .41092 .21603 L F
.30566 .17315 m .30202 .20568 L .41092 .21603 L F
.727 0 0 r
.53504 .94104 m .60542 .99995 L .62229 .94787 L F
.53504 .94104 m .54212 .99508 L .60542 .99995 L F
.53504 .94104 m .60542 .99995 L .62229 .94787 L F
.53504 .94104 m .54212 .99508 L .60542 .99995 L F
.665 0 0 r
.3578 .41553 m .29504 .42349 L .2819 .44415 L F
.3578 .41553 m .29504 .42349 L .2819 .44415 L F
.732 0 0 r
.53053 .88692 m .53504 .94104 L .62229 .94787 L F
.53053 .88692 m .53504 .94104 L .62229 .94787 L F
.592 0 0 r
.27863 .46785 m .37226 .48801 L .36804 .43433 L F
.27863 .46785 m .29591 .51621 L .37226 .48801 L F
.27863 .46785 m .37226 .48801 L .36804 .43433 L F
.27863 .46785 m .29591 .51621 L .37226 .48801 L F
.621 0 0 r
.35574 .68192 m .43958 .7099 L .43228 .65505 L F
.35574 .68192 m .38391 .72913 L .43958 .7099 L F
.35574 .68192 m .43958 .7099 L .43228 .65505 L F
.35574 .68192 m .38391 .72913 L .43958 .7099 L F
.732 0 0 r
.48209 .75199 m .57409 .8131 L .58481 .76047 L F
.48209 .75199 m .57409 .8131 L .58481 .76047 L F
.641 0 0 r
.38391 .72913 m .44903 .75981 L .43958 .7099 L F
.38391 .72913 m .44903 .75981 L .43958 .7099 L F
.642 0 0 r
.32416 .56352 m .36035 .60473 L .38949 .59429 L F
.32416 .56352 m .36035 .60473 L .38949 .59429 L F
.727 0 0 r
.48651 .80597 m .55723 .86548 L .57409 .8131 L F
.48651 .80597 m .49369 .86039 L .55723 .86548 L F
.48651 .80597 m .55723 .86548 L .57409 .8131 L F
.48651 .80597 m .49369 .86039 L .55723 .86548 L F
.815 0 0 r
.39514 .31276 m .42613 .39686 L .46062 .35539 L F
.852 0 0 r
.40639 .26083 m .39514 .31276 L .46062 .35539 L F
.815 0 0 r
.39514 .31276 m .42613 .39686 L .46062 .35539 L F
.852 0 0 r
.40639 .26083 m .39514 .31276 L .46062 .35539 L F
.732 0 0 r
.48209 .75199 m .48651 .80597 L .57409 .8131 L F
.48209 .75199 m .48651 .80597 L .57409 .8131 L F
.42795 .60122 m .52023 .66251 L .53111 .61009 L F
.42795 .60122 m .52023 .66251 L .53111 .61009 L F
.815 0 0 r
.39514 .31276 m .37833 .36626 L .42613 .39686 L F
.39514 .31276 m .37833 .36626 L .42613 .39686 L F
.621 0 0 r
.29591 .51621 m .37968 .54332 L .37226 .48801 L F
.29591 .51621 m .32416 .56352 L .37968 .54332 L F
.29591 .51621 m .37968 .54332 L .37226 .48801 L F
.29591 .51621 m .32416 .56352 L .37968 .54332 L F
.591 0 0 r
.21308 .28628 m .30632 .30452 L .30223 .25103 L F
.21308 .28628 m .23021 .33421 L .30632 .30452 L F
.21308 .28628 m .30632 .30452 L .30223 .25103 L F
.21308 .28628 m .23021 .33421 L .30632 .30452 L F
.642 0 0 r
.32416 .56352 m .38949 .59429 L .37968 .54332 L F
.32416 .56352 m .38949 .59429 L .37968 .54332 L F
.73 0 0 r
.30202 .20568 m .40639 .26083 L .41092 .21603 L F
.30202 .20568 m .40639 .26083 L .41092 .21603 L F
.727 0 0 r
.43228 .65505 m .50339 .71523 L .52023 .66251 L F
.43228 .65505 m .43958 .7099 L .50339 .71523 L F
.43228 .65505 m .50339 .71523 L .52023 .66251 L F
.43228 .65505 m .43958 .7099 L .50339 .71523 L F
.665 0 0 r
.3578 .41553 m .32409 .41249 L .29504 .42349 L F
.643 0 0 r
.25853 .38163 m .29504 .42349 L .32409 .41249 L F
.665 0 0 r
.3578 .41553 m .32409 .41249 L .29504 .42349 L F
.643 0 0 r
.25853 .38163 m .29504 .42349 L .32409 .41249 L F
.732 0 0 r
.42795 .60122 m .43228 .65505 L .52023 .66251 L F
.42795 .60122 m .43228 .65505 L .52023 .66251 L F
.36804 .43433 m .46062 .49584 L .47167 .44365 L F
.36804 .43433 m .46062 .49584 L .47167 .44365 L F
.714 0 0 r
.31389 .36036 m .3578 .41553 L .37833 .36626 L F
.31389 .36036 m .32409 .41249 L .3578 .41553 L F
.31389 .36036 m .3578 .41553 L .37833 .36626 L F
.31389 .36036 m .32409 .41249 L .3578 .41553 L F
.73 0 0 r
.30202 .20568 m .30223 .25103 L .40639 .26083 L F
.30202 .20568 m .30223 .25103 L .40639 .26083 L F
.621 0 0 r
.23021 .33421 m .31389 .36036 L .30632 .30452 L F
.23021 .33421 m .25853 .38163 L .31389 .36036 L F
.23021 .33421 m .31389 .36036 L .30632 .30452 L F
.23021 .33421 m .25853 .38163 L .31389 .36036 L F
.643 0 0 r
.25853 .38163 m .32409 .41249 L .31389 .36036 L F
.25853 .38163 m .32409 .41249 L .31389 .36036 L F
.727 0 0 r
.37226 .48801 m .44379 .54892 L .46062 .49584 L F
.37226 .48801 m .37968 .54332 L .44379 .54892 L F
.37226 .48801 m .44379 .54892 L .46062 .49584 L F
.37226 .48801 m .37968 .54332 L .44379 .54892 L F
.732 0 0 r
.36804 .43433 m .37226 .48801 L .46062 .49584 L F
.36804 .43433 m .37226 .48801 L .46062 .49584 L F
.30223 .25103 m .39514 .31276 L .40639 .26083 L F
.30223 .25103 m .39514 .31276 L .40639 .26083 L F
.727 0 0 r
.30632 .30452 m .37833 .36626 L .39514 .31276 L F
.30632 .30452 m .31389 .36036 L .37833 .36626 L F
.30632 .30452 m .37833 .36626 L .39514 .31276 L F
.30632 .30452 m .31389 .36036 L .37833 .36626 L F
.732 0 0 r
.30223 .25103 m .30632 .30452 L .39514 .31276 L F
.30223 .25103 m .30632 .30452 L .39514 .31276 L F
0 g
.40438 0 m
.93198 .70542 L
s
.93198 .70542 m
1 1.75034 L
s
1 1.75034 m
.37374 1.14416 L
s
.37374 1.14416 m
.40438 0 L
s
.09463 .12887 m
0 1.25815 L
s
0 1.25815 m
.37374 1.14416 L
s
.37374 1.14416 m
.40438 0 L
s
.40438 0 m
.09463 .12887 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[40]:=",
  ImageSize->{265.313, 484.125},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000490001i2000`400?l00000o`00003oo`3oool:
0?ooo`00J@3oool2000009h0oooo001W0?ooo`80000000<0oooo000000000000W@3oool006D0oooo
0P0000030?ooo`030000003oool0000009`0oooo001R0?ooo`<000001@3oool00`000000oooo0000
002L0?ooo`00H03oool2000000P0oooo00@000000?ooo`3oool00000V`3oool005d0oooo0`00000:
0?ooo`050000003oool0oooo0?ooo`000000VP3oool005/0oooo0P00000=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0U`3oool005T0oooo0P00000?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0U`3oool005H0oooo0`00000A0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0UP3oool005@0oooo0P00000D0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0U@3oool00540oooo0`00000F0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0U03oool004l0oooo0P00000I0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0U03oool004d0oooo0P00000K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0T`3oool004X0oooo0`00000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0TP3oool004P0oooo0P00000P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
T@3oool004H0oooo0P00000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0T@3o
ool004<0oooo0`00000T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0T03oool0
0440oooo0P00000W0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0S`3oool003h0
oooo0`00000Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool003`0oooo
0P00000[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0SP3oool003X0oooo0P00
000]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0S@3oool003L0oooo0`00000_
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0S03oool003D0oooo0P00000b0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0R`3oool003<0oooo0P00000d0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0R`3oool00300oooo0`00000f0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0RP3oool002h0oooo0P00000i0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0R@3oool002/0oooo0`00000k0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0R03oool002T0oooo0P00000n0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0R03oool002L0oooo0P0000100?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0Q`3oool002@0oooo0`0000120?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0QP3oool00280oooo0P0000150?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0Q@3oool001l0oooo0`0000170?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0Q@3oool001d0oooo0P00001:0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0Q03oool001/0oooo0P00001<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0P`3oool001T0oooo0P00001>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
PP3oool001T0oooo0P00001>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0PP3o
ool001T0oooo00<000000?ooo`000000C@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0840oooo000I0?ooo`040000003oool0oooo000004`0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`200?ooo`006@3oool010000000oooo0?ooo`00001<0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0O`3oool001T0oooo00D000000?ooo`3oool0oooo0000001;
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0O`3oool001P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0OP3oool001P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0O@3oool001P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0]0?ooo`80;@00302J00000`0F0000oooo0?ooo`080?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0O03oool001P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0Z0?ooo`@0;@005`2J00000`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo07`0oooo000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool6
02d001P0VP0000<000000;h0003oool07`3oool00`000000oooo0?ooo`1k0?ooo`00603oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo200]000H09X000030000002n0000_P00
0200oooo00<000000?ooo`3oool0NP3oool001P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0Q0?ooo`T0;@006@2J00000`000000VP000;h000020;h001l0oooo00<000000?ooo`3o
ool0N@3oool001P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`X0;@00
0P1a000>0;D000/0VP0000<0000009X0002n00000`2n000N0?ooo`030000003oool0oooo07T0oooo
000H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool902d000D0L@006@2e
00000`000000]@000;h000050;h001d0oooo00<000000?ooo`3oool0N03oool001P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`X0;@001`1a000I0;D000040000002e0000
]@000>@000D0_P007@3oool00`000000oooo0?ooo`1g0?ooo`00603oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01@0oooo200]000:074001T0]@0000<000000;D0002e00000P3T0005
0;h001d0oooo00<000000?ooo`3oool0MP3oool001P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0C0?ooo`L0;@00301a000I0;D000030000002e0000]@0000@0i0001@2n000K0?oo
o`030000003oool0oooo07H0oooo000G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04@3oool502d000l0L@006@2e00000`000000]@000;D000050>@000D0_P006`3oool00`000000
oooo0?ooo`1e0?ooo`005`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
100]000A074001T0]@0000<000000;D0002e00001`3T00050;h001X0oooo00<000000?ooo`3oool0
M03oool001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`80;@004`1a
000J0;D000030000002e0000]@0000P0i0001@2n000J0?ooo`030000003oool0oooo07<0oooo000G
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3ooolD07400080RP002P2j000@
0;D000030000002e0000]@0000T0i0001@2n000I0?ooo`030000003oool0oooo07<0oooo000G0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3ooolB074000@0RP00502j00060;D0
00030000002e0000]@0000/0i000102n000I0?ooo`030000003oool0oooo0780oooo000G0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`000000L@000740000=074000L0
RP006@2j000010000000^P000;X0002j000<0>@000@0_P006@3oool00`000000oooo0?ooo`1a0?oo
o`005`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000740001a
00002`1a000908X001T0^P0000@000000;X0002j0000^P000P3R000<0>@000<0_P006@3oool00`00
0000oooo0?ooo`1`0?ooo`005`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0
oooo0P00000:074000`0RP006@2j000010000000^P000;X0002j00030>8000`0i0000P2n000I0?oo
o`030000003oool0oooo0700oooo000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01@3oool00`000000L@0007400007074000h0RP006@2j000010000000^P000;X0002j00050>80
00`0i00000<0_P000?ooo`3oool05`3oool00`000000oooo0?ooo`1_0?ooo`005`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo0P00000707400100RP006@2j000010000000
^P000;X0002j00060>8000`0i00000<0_P000?ooo`3oool05`3oool00`000000oooo0?ooo`1^0?oo
o`005`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0?ooo`<00000101a000C08X0
01T0^P0000@000000;X0002j0000^P00203R000;0>@001X0oooo00<000000?ooo`3oool0K@3oool0
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0300000080L@005@2:000I0;X0
00040000002j0000^P000;X000T0hP002`3T000I0?ooo`030000003oool0oooo06d0oooo000F0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`0000000P00000H08X001T0^P0000@000000;X0
002j0000^P002`3R00090>@001X0oooo00<000000?ooo`3oool0K03oool001H0oooo00<000000?oo
o`3oool06P3oool40000000301h0002:0000RP0001D0RP006@2j000010000000^P000;X0002j000<
0>8000P0i0006`3oool00`000000oooo0?ooo`1[0?ooo`005P3oool00`000000oooo0?ooo`0J0?oo
o`<000000P0N000G08X001T0^P0000@000000;X0002j0000^P003P3R00060>@000030<@0003oool0
oooo01T0oooo00<000000?ooo`3oool0JP3oool001H0oooo00<000000?ooo`3oool06@3oool40000
00807P005@2:000309L000T0^`003`2j000010000000^P000;X0002j000?0>8000H0i0006`3oool0
0`000000oooo0?ooo`1Z0?ooo`005P3oool00`000000oooo0?ooo`0I0?ooo`<000000`0N000B08X0
00H0U`004P2k00060;X000040000002j0000^P000;X00140hP00103T000L0?ooo`030000003oool0
oooo06T0oooo000F0?ooo`030000003oool0oooo01P0oooo0`00000401h00100RP00202G000H0;/0
00030000002k0000^`0001<0hP000`3T000M0?ooo`030000003oool0oooo06P0oooo000F0?ooo`03
0000003oool0oooo01P0oooo0`00000401h000d0RP002`2G000H0;/000030000002k0000^`000080
fP004`3R00000`3T0000a0000?ooo`0L0?ooo`030000003oool0oooo06L0oooo000F0?ooo`030000
003oool0oooo01L0oooo0`00000501h000/0RP003@2G000H0;/000030000002k0000^`0000@0fP00
4P3R00000`340000oooo0?ooo`0K0?ooo`030000003oool0oooo06L0oooo000F0?ooo`030000003o
ool0oooo01H0oooo1000000501h000P0RP00402G000H0;/000030000002k0000^`0000D0fP004@3R
00000`3n0000oooo0?ooo`0L0?ooo`030000003oool0oooo06H0oooo000F0?ooo`030000003oool0
oooo01H0oooo0`00000601h000H0RP004P2G000H0;/000030000002k0000^`0000L0fP003`3R0000
0`3n0000a0000?ooo`0M0?ooo`030000003oool0oooo06D0oooo000F0?ooo`030000003oool0oooo
01H0oooo0P00000701h000<0RP005@2G000H0;/000030000002k0000fP0000P0fP003P3R00000`3n
0000a0000?ooo`0N0?ooo`030000003oool0oooo06@0oooo000F0?ooo`030000003oool0oooo01H0
oooo0P00000701h001P0U`00602k00000`000000^`000=X0000:0=X000`0hP000P3n000O0?ooo`03
0000003oool0oooo06@0oooo000E0?ooo`030000003oool0oooo01H0oooo0P00000801h0000305L0
002G0000U`0001D0U`00602k00000`000000^`000=X0000;0=X000/0hP000P3n000P0?ooo`030000
003oool0oooo06<0oooo000E0?ooo`030000003oool0oooo01H0oooo0P00000701h00080E`005`2G
000H0;/000030000002k0000fP0000d0fP00203R00030?h000030<@0003oool0oooo01h0oooo00<0
00000?ooo`3oool0HP3oool001D0oooo00<000000?ooo`3oool05P3oool00`0000007P0001h00006
01h00080E`005`2G000H0;/000030000003J0000fP0000h0fP001`3R00040?h00240oooo00<00000
0?ooo`3oool0H@3oool001D0oooo00<000000?ooo`3oool05@3oool00`0000007P0001h0000601h0
00@0E`005P2G000H0;/000030000003J0000fP000100fP001@3R00040?h00240oooo00<000000?oo
o`3oool0H@3oool001D0oooo00<000000?ooo`3oool05@3oool00`0000007P0001h0000601h000@0
E`005P2G000H0;/000030000003J0000fP000140fP00103R00040?h00280oooo00<000000?ooo`3o
ool0H03oool001D0oooo00<000000?ooo`3oool05@3oool801h000D0E`00502G000309h000/0^P00
302k00000`000000fP000=X0000C0=X00080hP00103n00000`340000oooo0?ooo`0P0?ooo`030000
003oool0oooo05l0oooo000E0?ooo`030000003oool0oooo01@0oooo2@0N000605L00100U`001P2N
000G0;X000030000003J0000fP0001@0fP001P3n000S0?ooo`030000003oool0oooo05h0oooo000E
0?ooo`030000003oool0oooo01D0oooo1`0N000705L000h0U`00202N000G0;X000030000003@0000
fP0001@0fP0000<0mP000?h0003n00000`3n000S0?ooo`030000003oool0oooo05h0oooo000E0?oo
o`030000003oool0oooo01D0oooo1P0N000805L000/0U`002`2N000G0;X000030000003@0000d000
01<0fP000P3f00050?h000030<@0003oool0oooo0240oooo00<000000?ooo`3oool0G@3oool001D0
oooo00<000000?ooo`3oool05@3oool601h000T0E`00202G000=09h001H0^P0000<0d0000000003@
00000`3@000A0=X00080mP001P3n000T0?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000
003oool0oooo01D0oooo1@0N000:05L000D0U`00402N000F0;X000030=0000000000d00000@0d000
3`3J00040?H000D0oP009@3oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?oo
o`0E0?ooo`D07P002P1G000309L00180WP005P2j00000`3@000000000=0000060=0000d0fP00103f
00050?h002D0oooo00<000000?ooo`3oool0F`3oool001@0oooo00<000000?ooo`3oool05`3oool3
01h000/0E`005P2N000D0;X00080d00000<000000=00003@00001P3@000;0=X000D0mP001P3n000U
0?ooo`030000003oool0oooo05X0oooo000D0?ooo`030000003oool0oooo01L0oooo0`0N000;05L0
000307L0002N0000WP0001<0WP00502j00020=0000030000003@0000d00000L0d0002P3J00060?H0
00D0oP009P3oool00`000000oooo0?ooo`1I0?ooo`00503oool00`000000oooo0?ooo`0G0?ooo`80
7P002`1G000307L001@0WP00502j00020=0000030000003@0000d00000T0d0001`3J00070?H000D0
oP009`3oool00`000000oooo0?ooo`1H0?ooo`00503oool00`000000oooo0?ooo`0G0?ooo`807P00
2`1G000307L001@0WP004`2j00030=0000030000003@0000d00000X0d0001P3J00070?H000D0oP00
9`3oool00`000000oooo0?ooo`1H0?ooo`00503oool00`000000oooo0?ooo`0G0?ooo`0301h0001G
0000E`0000T0E`001@1g000C09h001<0^P000`3@00000`000000d0000=00000<0=0000<0fP00203f
00050?h002P0oooo00<000000?ooo`3oool0E`3oool001@0oooo00<000000?ooo`3oool05`3oool<
05L000H0M`004P2N000C0;X000<0d00000<000000=00003@00003@3@00020=X000T0mP00103n000Y
0?ooo`030000003oool0oooo05H0oooo000D0?ooo`030000003oool0oooo01P0oooo2P1G000707L0
0180WP004P2j00040=0000030000003@0000d00000h0d0002P3f00040?h002X0oooo00<000000?oo
o`3oool0E@3oool001@0oooo00<000000?ooo`3oool0603oool00`000000E`0005L0000705L000P0
M`004@2N000B0;X000<0d00000<000000=00003@00003`3@00000`3R0000mP000?H000070?H000<0
oP00;03oool00`000000oooo0?ooo`1D0?ooo`00503oool00`000000oooo0?ooo`0H0?ooo`030000
001G0000E`0000H0E`002@1g000?09h000<0Y000202f00090;X000<0d00000<000000=00003@0000
3P3@00020>8000@0mP0000<0``000?H0003f00000P3f00030?h002`0oooo00<000000?ooo`3oool0
E03oool001@0oooo00<000000?ooo`3oool06@3oool00`000000E`0005L0000505L000X0M`00302N
00050:@00100]P00103@00000`000000d0000=00000=0=0000@0hP002@3f00020?h002d0oooo00<0
00000?ooo`3oool0D`3oool001@0oooo00<000000?ooo`3oool06@3oool00`000000E`0005L00004
05L000`0M`00202N00080:@00100]P000P3500020=0000030000003@0000d00000`0d0001@3R0002
0?H000<0i00000D0``000?H0003f0000mP000?h000020<<002d0oooo00<000000?ooo`3oool0DP3o
ool001@0oooo00<000000?ooo`3oool06@3oool2000000D0E`00301g000609h000X0Y000402f0004
0<D000030000003@0000d00000/0d0001P3R00020;D000@0i0000`330000103n0000``000<<00033
000]0?ooo`030000003oool0oooo0540oooo000C0?ooo`030000003oool0oooo01/0oooo0P000003
05L000h0M`000`2N000=0:@000h0]P001@3500000`000000d0000=00000;0=0000@0hP00102e0006
0>@000H0``00;03oool00`000000oooo0?ooo`1A0?ooo`004`3oool00`000000oooo0?ooo`0K0?oo
o`8000000`1G000>07L00100Y0003P2f00050<D00003000000350000a@0000X0d0000`3R00060;D0
00L0i0001P33000/0?ooo`030000003oool0oooo0500oooo000C0?ooo`030000003oool0oooo01/0
oooo0`0000000`1G0000M`0007L0000=07L0000308h0002T0000Y00000d0Y0003P2f00050<D00003
000000350000a@000080a@001`3@00030>8000L0]@002@3T00050<<002`0oooo00<000000?ooo`3o
ool0C`3oool001<0oooo00<000000?ooo`3oool0703oool2000000l0M`000`2>000>0:@000d0]P00
1P3500000`000000a@000<D000030<D000D0d0000P3R00090;D000X0i0001@33000/0?ooo`030000
003oool0oooo04h0oooo000C0?ooo`030000003oool0oooo01`0oooo0`0000000`0]0000M`0007L0
000:07L000D0SP003@2T000=0;H000H0a@0000<000000<D0003500001@3500020=0000030>80002e
0000]@0000T0]@00303T00040<<002/0oooo00<000000?ooo`3oool0CP3oool001<0oooo00<00000
0?ooo`3oool0703oool300000080;@002`1g000608h000d0Y0002`2f00070<D00003000000350000
a@0000H0a@003@2j000=0>@000<0``00;03oool00`000000oooo0?ooo`1=0?ooo`004`3oool00`00
0000oooo0?ooo`0M0?ooo`8000000`0]000907L000P0SP00302T000;0;H000L0a@0000<000000<D0
003500001035000?0;X00080h@003@3T00020<<002`0oooo00<000000?ooo`3oool0C03oool001<0
oooo00<000000?ooo`3oool07@3oool3000000<0;@001`1g000908h000`0Y0002`2f00070<D00003
000000350000^P0001<0^P00103Q000<0>@00080``00;03oool00`000000oooo0?ooo`1;0?ooo`00
4`3oool00`000000oooo0?ooo`0M0?ooo`<00000100]000607L000X0SP002`2T000:0;H000D0a@00
0`2j00000`000000^P000;X0000C0;X000D0h@003@3T00000`330000oooo0?ooo`0Y0?ooo`030000
003oool0oooo04/0oooo000C0?ooo`030000003oool0oooo01h0oooo0P00000502d000@0M`00302>
000:0:@000X0]P000P3500060;X000030000002j0000^P0001<0^P001`3Q000<0>@002`0oooo00<0
00000?ooo`3oool0BP3oool001<0oooo00<000000?ooo`3oool07P3oool3000000D0;@000P1g000>
08h000L0Y0002`2Z00000`350000S00008`000060;X000030000002j0000^P0001<0^P002@3Q000;
0>@002`0oooo00<000000?ooo`3oool0B@3oool001<0oooo00<000000?ooo`3oool07P3oool30000
00H0;@00402>00030:@000`0ZP0000<0S0000:X0002Z00000P2<00060;X000030000002j0000^P00
01<0^P002P3Q000:0>@002d0oooo00<000000?ooo`3oool0B03oool00180oooo00<000000?ooo`3o
ool0803oool2000000L0;@000P1c000=08h000d0ZP001`2<00060;X000030000002j0000^P0001<0
^P00303Q00080>@002d0oooo00<000000?ooo`3oool0B03oool00180oooo00<000000?ooo`3oool0
8@3oool2000000H0;@00101c000;08h000X0ZP002P2<00060;X000030000002j0000^P0001<0^P00
3@3Q00070>@000030<40003oool0oooo02/0oooo00<000000?ooo`3oool0A`3oool00180oooo00<0
00000?ooo`3oool08P3oool00`000000;@0002d0000502d000D0L`00202>00090:X000`0S0001P2j
00000`000000^P000;X0000C0;X000l0h@001P3T000^0?ooo`030000003oool0oooo04H0oooo000B
0?ooo`030000003oool0oooo0280oooo00<0000002d0000]00001@0]000707<000H0SP001P2Z000?
08`000H0^P0000<000000;X0002j00004`2j000A0>4000@0i000;`3oool00`000000oooo0?ooo`15
0?ooo`004P3oool00`000000oooo0?ooo`0S0?ooo`030000000]0000;@0000@0;@002@1c000308h0
00@0ZP003`2<000409L000D0^`0000<000000;/0002k00001@2k000>0;X00180h@000`3T00000`31
0000oooo0?ooo`0/0?ooo`030000003oool0oooo04D0oooo000B0?ooo`030000003oool0oooo02@0
oooo1`0]000:07<00080ZP003`2<000709L000D0^`0000<000000;/0002k00004P2k000E0>400003
0>@000310000oooo02h0oooo00<000000?ooo`3oool0A03oool00180oooo00<000000?ooo`3oool0
903oool702d000X0L`003P2<000:09L000D0^`0000<000000;/0002k00004P2k00020=X001@0h@00
00<0`@000?ooo`3oool0;P3oool00`000000oooo0?ooo`130?ooo`004P3oool00`000000oooo0?oo
o`0V0?ooo`D0;@00201c00000`0U0000S00008`0000908`000030:X0002G0000U`0000/0U`001@2k
00000`000000^`000;/0000B0;/000@0fP004P3Q00000`3n0000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0480oooo000B0?ooo`030000003oool0oooo02L0oooo00<0c00002d0000]00000P0]0005
07<000<09@002@2<000@09L000D0^`0000<000000;/0002k00004P2k00050=X00140h@0000<0oP00
0<40003oool0;`3oool00`000000oooo0?ooo`120?ooo`004P3oool00`000000oooo0?ooo`0Y0?oo
o`030000000]0000;@0000@0L`00100U000608`001<0U`001@2k00000`000000^`000;/0000B0;/0
00L0fP003`3Q00000`3n0000`@000?ooo`0`0?ooo`030000003oool0oooo0440oooo000B0?ooo`03
0000003oool0oooo02X0oooo0P00000207<000H09@000`2<000F09L000D0^`0000<000000;/0002k
00004@2k00090=X000h0h@000P3n000b0?ooo`030000003oool0oooo0400oooo000B0?ooo`030000
003oool0oooo02X0oooo0P00000802D001T0U`001@2k00000`000000^`000;/0000A0;/000/0fP00
303Q00020?h000030<40003oool0oooo0300oooo00<000000?ooo`3oool0?`3oool00140oooo00<0
00000?ooo`3oool0:`3oool2000000P09@0000<0F00009L0002G00005P2G00050;/000030000002k
0000^`000140^`00303J000:0>4000<0oP0000<0`@000?ooo`3oool0<03oool00`000000oooo0?oo
o`0o0?ooo`004@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0000000009@0000L09@000P1H000H
09L000D0^`0000<000000;/0002k00004@2k000>0=X000P0h@000`3n00000`310000oooo0?ooo`0a
0?ooo`030000003oool0oooo03h0oooo000A0?ooo`030000003oool0oooo02X0oooo0P00000802D0
00<0F0005`2G00050;/000030000002k0000^`000140^`003`3J00070>4000@0oP00=03oool00`00
0000oooo0?ooo`0m0?ooo`004@3oool00`000000oooo0?ooo`0Z0?ooo`030000000U00009@0000H0
9@00101H000G09L000D0^`0000<000000;/0002k0000402k000B0=X000D0h@00103n00000`310000
oooo0?ooo`0b0?ooo`030000003oool0oooo03`0oooo000A0?ooo`030000003oool0oooo02X0oooo
2@0U000405P001L0U`001@2k00000`000000^`000;/0000@0;/001<0fP00103Q00040?h000030<40
003oool0oooo0380oooo00<000000?ooo`3oool0?03oool00140oooo00<000000?ooo`3oool0:@3o
ool902D000H0F0005P2G00050;/000030000002k0000^`000100^`005@3J00020>4000@0oP0000<0
`@000?ooo`3oool0<`3oool00`000000oooo0?ooo`0k0?ooo`004@3oool00`000000oooo0?ooo`0Z
0?ooo`L09@001`1H000D09L000<0WP00102j00000`000000^P000;X000040;X000`0^`005P3J0003
0?h0000303X0003n0000oP0003H0oooo00<000000?ooo`3oool0>P3oool00140oooo00<000000?oo
o`3oool0:P3oool702D000P0F000402G000609h000@0^P0000<000000;X0002j00003`2j000G0=X0
00030?L0003n0000oP0000<0oP00=`3oool00`000000oooo0?ooo`0i0?ooo`004@3oool00`000000
oooo0?ooo`0Z0?ooo`H09@002@1H000=09L000T0WP00102j00000`000000^P000;X0000?0;X00080
d@00503J00020?L000D0oP0000<0`@000?ooo`3oool0=03oool00`000000oooo0?ooo`0i0?ooo`00
4@3oool00`000000oooo0?ooo`0Z0?ooo`H09@002@1H000:09L000`0WP000`2j00000`000000^P00
0;X0000@0;X000@0d@004P3J00020?L000D0oP0000<0`@000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0h0?ooo`004@3oool00`000000oooo0?ooo`0Z0?ooo`D09@002`1H000609L000l0WP000`2j
00000`000000^P000;X0000@0;X000D0d@00403J00040?L000D0oP00>03oool00`000000oooo0?oo
o`0g0?ooo`004@3oool00`000000oooo0?ooo`0[0?ooo`<09@00301H000309L00180WP000`2j0000
0`000000^P000;X0000?0;X000P0d@003P3J00040?L000D0oP00>@3oool00`000000oooo0?ooo`0f
0?ooo`00403oool00`000000oooo0?ooo`0/0?ooo`<09@00301H000E09h000<0^P0000<000000;X0
002j00003`2j00090=4000`0fP001@3g00050?h003T0oooo00<000000?ooo`3oool0=P3oool00100
oooo00<000000?ooo`3oool0;03oool202D000d0F00000<0M`0009h0002N00004`2N00020;X00003
0000002j0000^P0000l0^P002`3A000:0=X000H0m`00103n000j0?ooo`030000003oool0oooo03D0
oooo000@0?ooo`030000003oool0oooo02`0oooo0P0U000<05P000<0M`00502N00020;X000030000
002j0000^P0000h0^P003@3A00080=X000L0m`00103n000k0?ooo`030000003oool0oooo03@0oooo
000@0?ooo`030000003oool0oooo02`0oooo00<09@0005P0001H00002`1H000307L001@0WP000P2j
00000`000000^P000;X0000>0;X000l0d@001P3J00070?L000@0oP00?03oool00`000000oooo0?oo
o`0c0?ooo`00403oool00`000000oooo0?ooo`0/0?ooo`d0F0001@1g000C09h00080^P0000<00000
0;X0002j00003P2j000@0=4000@0fP00103g00000`370000m`000?L000020?L000<0oP00?03oool0
0`000000oooo0?ooo`0c0?ooo`00403oool00`000000oooo0?ooo`0]0?ooo`/0F0001P1g000C09h0
0080^P0000<000000;X0002j00003P2j000B0=400080fP00103g00000`3S0000m`000?L000020?L0
00<0oP00?@3oool00`000000oooo0?ooo`0b0?ooo`00403oool00`000000oooo0?ooo`0]0?ooo`03
0000001H0000F00000P0F0001`1g000B09h00080^P0000<000000;X0002j00003@2j000D0=4000X0
m`000P3n00000`000000a`000?ooo`0l0?ooo`030000003oool0oooo0340oooo000@0?ooo`030000
003oool0oooo02h0oooo2@1H000807L00180WP000P2j00000`000000^P000;X0000=0;X001@0d@00
00<0h`000?L0003g00000P3g00040><000<0a`0000<0>`000<L000370000?@3oool00`000000oooo
0?ooo`0`0?ooo`00403oool00`000000oooo0?ooo`0^0?ooo`030000001H0000F00000D0F0002P1g
000?09h000<0Y00000<0]P000000002f00001@2f00090;X001<0d@000P3S00000`3g0000h`000><0
00060><000H0a`00?03oool00`000000oooo0?ooo`0`0?ooo`00403oool00`000000oooo0?ooo`0^
0?ooo`030000001H0000F00000D0F0002P1g000<09h000H0Y00000<0]P000000002f00003@2f000C
0=4000<0h`000P2f00090><000D0a`00?03oool00`000000oooo0?ooo`0_0?ooo`00403oool00`00
0000oooo0?ooo`0_0?ooo`030000001H0000F00000<0F000301g000909h000P0Y00000<0]P000000
002f00003@2f00020<D00100d@000P3S00040;H000X0h`001@37000l0?ooo`030000003oool0oooo
02h0oooo000@0?ooo`030000003oool0oooo02l0oooo0P00000305P000d0M`001P2N000;0:@00003
0;H000000000]P0000`0]P001@35000=0=400080h`001@2f000;0><000@0a`00?@3oool00`000000
oooo0?ooo`0]0?ooo`003`3oool00`000000oooo0?ooo`0`0?ooo`8000000`1H000>07L000<0WP00
3@2T00000`2f000000000;H0000<0;H000H0a@002`3A00000`3S0000]P000;H000050;H000d0h`00
0`37000l0?ooo`030000003oool0oooo02d0oooo000?0?ooo`030000003oool0oooo0340oooo0P00
00000`1H0000M`0007L0000=07L00100Y00000<0]P000000002f00002`2f00090<D000P0d@0000<0
h`000;X0003S00001P2j000>0><000<0a`00?03oool00`000000oooo0?ooo`0/0?ooo`003`3oool0
0`000000oooo0?ooo`0a0?ooo`800000401g00000`2=0000Y0000:@0000=0:@000030;H000000000
]P0000/0]P002P3500060=4000X0^P000P3Q000>0><000030<L0003oool0oooo03/0oooo00<00000
0?ooo`3oool0:`3oool000l0oooo00<000000?ooo`3oool0<@3oool30000000302P0001g0000M`00
00/0M`000`2=000?0:@000030000002f0000]P0000T0]P003@3500020=4000H0^P0000<0h`000;X0
002j00000`2j00040>4000d0h`0000<0a`000?ooo`3oool0>`3oool00`000000oooo0?ooo`0Z0?oo
o`003`3oool00`000000oooo0?ooo`0b0?ooo`8000000P0X000<07L000@0S@003P2T00000`000000
]P000;H000090;H000d0a@003P2j00050>4000d0h`00?@3oool00`000000oooo0?ooo`0Z0?ooo`00
3`3oool00`000000oooo0?ooo`0b0?ooo`8000000`0X000:07L000H0S@003@2T00000`000000]P00
0;H000080;H000X0a@003@2j00000`3S0000^P000;X000020;X000L0h@00303S000m0?ooo`030000
003oool0oooo02T0oooo000?0?ooo`030000003oool0oooo0380oooo0`00000302P000P0M`00202=
000<0:@000030000002f0000]P0000P0]P001035000H0;X000P0h@002`3S000n0?ooo`030000003o
ool0oooo02P0oooo000?0?ooo`030000003oool0oooo03<0oooo0P00000402P000L0M`002@2=000;
0:@000030000002f0000]P0000L0]P000P35000G0;X000040><0002j0000^P000;X000X0h@002@3S
000o0?ooo`030000003oool0oooo02L0oooo000?0?ooo`030000003oool0oooo03<0oooo0P000005
02P000D0M`002`2=000:0:@000030000002f0000]P0000H0]P000P2=000L0;X000/0h@00203S0000
0`2o0000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo000?0?ooo`030000003oool0oooo
03<0oooo0`00000502P000@0M`00302=00090:@000030000002f0000]P0000@0]P00102=000C0;X0
00030><0002j0000^P0000<0^P0000<0h`000;X0002j00003@3Q00060><000030;l0003oool0oooo
03d0oooo00<000000?ooo`3oool09P3oool000l0oooo00<000000?ooo`3oool0=03oool2000000H0
:0000P1g000>08d000H0Y0000P2Y00000`000000Z@000:T000030:T000D0S@005@2j00000`3S0000
^P000;X000040;X000h0h@001P3S00100?ooo`030000003oool0oooo02D0oooo000?0?ooo`030000
003oool0oooo03D0oooo00<0000002P0000X00001@0X000@08d000<0Y000102Y00000`000000Z@00
0:T0000808d001L0^P0000D0h`000;X0002j0000bP000;X0000@0>4000@0h`0000<0_`000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0T0?ooo`003P3oool00`000000oooo0?ooo`0f0?ooo`800000
1`0X00000`1`0000S@0008d0000<08d000L0Z@0000<0000008d0002=00000`2=00000`2Y0000S@00
09P0000309P000d0^`002`2j00000`3:0000^P000;X0000A0>4000<0h`0000<0_`000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0T0?ooo`003P3oool00`000000oooo0?ooo`0g0?ooo`030000000X
0000:00000D0:0000`1`000<08d000D0Z@000P2=00000`000000Z@0008d0000208d000L0V0006P2k
000D0>4000030><0002o0000oooo0400oooo00<000000?ooo`3oool08`3oool000h0oooo00<00000
0?ooo`3oool0>03oool702P000D0L0002@2=00050:T000<0S@0000<0000008d0002H00002@2H000J
0;/00080fP004`3Q00020;l00440oooo00<000000?ooo`3oool08P3oool000h0oooo00<000000?oo
o`3oool0>03oool00`000000:00002P0000502P000H0L0001P2=00020:T000H0S@0000<0V0000000
002H00002P2H000J0;/000@0fP004@3Q00000`3m0000_`000?ooo`110?ooo`030000003oool0oooo
0240oooo000>0?ooo`030000003oool0oooo03T0oooo1`0X0009070000P0S@00102H00000`000000
V00009P0000909P001X0^`001@3J000@0>4000030?d0002o0000oooo0440oooo00<000000?ooo`3o
ool08@3oool000h0oooo00<000000?ooo`3oool0>@3oool702P000L0L00000<0:`0008d0002=0000
102=000709P000030000002H0000V00000T0V0006P2k00070=X000h0h@0000<0o@000;l0002o0000
@P3oool00`000000oooo0?ooo`0P0?ooo`003P3oool00`000000oooo0?ooo`0k0?ooo`030<l0000X
0000:00000<0:000101`000302/000<0S@002P2H00000`000000V00009P0000909P001T0^`002P3J
000<0>400080o@0000<0_`000?ooo`3oool0@@3oool00`000000oooo0?ooo`0O0?ooo`003P3oool0
0`000000oooo0?ooo`0l0?ooo`8000000`0X0002070000D0:`003@2H00000`000000V00009P00009
09P001T0^`002`3J000;0>400080o@0000<0_`000?ooo`3oool0@P3oool00`000000oooo0?ooo`0N
0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`@0000000<0:`000700000[0000100[00000`1I
0000V00009P0000:09P000030000002H0000V00000T0V0006@2k000=0=X000T0h@000P3m00000`2o
0000oooo0?ooo`120?ooo`030000003oool0oooo01h0oooo000>0?ooo`030000003oool0oooo03`0
oooo00<0o`0002/0000[0000200[000205T000`0V00000<0000009P0002H00002@2H000I0;/000l0
fP001`3Q00030?d000030;l0003oool0oooo0480oooo00<000000?ooo`3oool07@3oool000h0oooo
00<000000?ooo`3oool0?03oool00`000000:`0002/0000702/000@0F@002P2H00000`000000V000
09P0000:09P001T0^`00403J00060>4000<0o@0000<0_`000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0L0?ooo`003P3oool00`000000oooo0?ooo`0l0?ooo`X0:`00101I000:09P000030000002H
0000V00000X0V000602k000C0=X000@0h@000`3m00000`2o0000oooo0?ooo`140?ooo`030000003o
ool0oooo01/0oooo000=0?ooo`030000003oool0oooo03`0oooo2P0[000505T000X0V00000<00000
09P0002H00002P2H000H0;/001D0fP000P3Q00030?d000030;l0003oool0oooo04@0oooo00<00000
0?ooo`3oool06`3oool000d0oooo00<000000?ooo`3oool0?@3oool802/000L0F@002@2H00000`00
0000V00009P0000:09P001P0^`005P3J00050?d004L0oooo00<000000?ooo`3oool06P3oool000d0
oooo00<000000?ooo`3oool0?@3oool802/000L0F@002@2H00000`000000V00009P0000809P000<0
WP002`2j000<0;/001H0fP0000<0n0000?d0003m00000P3m00000`2o0000oooo0?ooo`150?ooo`03
0000003oool0oooo01T0oooo000=0?ooo`030000003oool0oooo03d0oooo1`0[000905T000P0V000
00<0000009P0002H00001@2H000609h001H0^P005P3J00020?P000@0o@0000<0_`000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0H0?ooo`003@3oool00`000000oooo0?ooo`0m0?ooo`H0:`002P1I
000809P000030000002H0000V0000080V0002@2N000F0;X00080d@00503J00020?P000D0o@00B03o
ool00`000000oooo0?ooo`0H0?ooo`003@3oool00`000000oooo0?ooo`0m0?ooo`D0:`0000<0o`00
05T0001I0000201I000809P000030000002H0000WP0000/0WP005P2j00040=400140fP000`3h0005
0?d004T0oooo00<000000?ooo`3oool05`3oool000d0oooo00<000000?ooo`3oool0?P3oool402/0
00`0F@001P2H00000`2N0000000009h0000<09h001H0^P001P3A000?0=X000<0n0001@3m001:0?oo
o`030000003oool0oooo01H0oooo000=0?ooo`030000003oool0oooo03h0oooo0`0[000=05T000<0
V000102N00000`000000WP0009h0000;09h001D0^P00203A000=0=X000D0n000103m001;0?ooo`03
0000003oool0oooo01D0oooo000=0?ooo`030000003oool0oooo03h0oooo0P0[00000`3o0000F@00
05T0000;05T000L0WP0000<0000009h0002N00002`2N000E0;X000X0d@002`3J00050?P000@0o@00
B`3oool00`000000oooo0?ooo`0E0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`80:`003P1I
00000`1f0000WP0009h0000409h000030000002N0000WP0000`0WP00502j000<0=4000P0fP000`3h
00000`3:0000n0000?P000040?d000030000003oool0oooo04T0oooo00<000000?ooo`3oool0503o
ool000d0oooo00<000000?ooo`3oool0?P3oool00`0[0000F@0005T0000<05T000<0MP001@2N0000
0`000000WP0009h0000<09h001<0^P003P3A00070=X000<0n00000<0h`000?P0003h0000103m0002
000004/0oooo00<000000?ooo`3oool04`3oool000`0oooo00<000000?ooo`3oool0?`3oool>05T0
00@0MP001@2N00000`000000WP0009h0000<09h001<0^P00403A00040=X000L0n00000<0o@000<X0
003:00000`3:001<0?ooo`030000003oool0oooo0180oooo000<0?ooo`030000003oool0oooo0400
oooo301I000607H000@0WP0000<0000009h0002N0000302N000C0;X00180d@000P3J00040?P000D0
h`001@3:001;0?ooo`030000003oool0oooo0180oooo000<0?ooo`030000003oool0oooo0400oooo
00<0000005T0001I00002@1I000607H000@0WP0000<0000009h0002N0000302N000C0;X001<0d@00
0`3h00090><000@0bP00B`3oool00`000000oooo0?ooo`0A0?ooo`00303oool00`000000oooo0?oo
o`110?ooo`X0F@00201f000309h000030000002N0000WP0000`0WP004P2j000C0=4000030>@0003h
0000h`0000/0h`000`3:001;0?ooo`8000004P3oool000`0oooo00<000000?ooo`3oool0@@3oool0
0`000000F@0005T0000605T000T0MP000`2N00000`000000WP0009h0000<09h00180^P004P3A0002
0>@000030;H0003S0000h`0000`0h`000P3:00170?ooo`<0000000<0oooo0000003oool04@3oool0
00`0oooo00<000000?ooo`3oool0@@3oool00`000000F@0005T0000505T000/0MP000P2N00000`00
0000WP0009h0000:09h000<0Y000202f00090;X00180d@000`2f000?0><00080bP00@`3oool30000
00@0oooo00<000000?ooo`3oool0403oool000`0oooo00<000000?ooo`3oool0@P3oool00`000000
F@0005T0000405T000/0MP000P2N00000`000000WP0009h0000709h000H0Y000402f000B0=4000@0
^P000P3Q000?0><000030<X0003oool0oooo03d0oooo0`0000070?ooo`030000003oool0oooo0100
oooo000<0?ooo`030000003oool0oooo0480oooo0P00000405T000d0MP0000<0WP000000002N0000
1P2N00080:@00100]P000P35000?0=4000D0^P00103Q000>0><003`0oooo0`00000:0?ooo`030000
003oool0oooo0100oooo000<0?ooo`030000003oool0oooo0480oooo0P00000305T000h0MP0000<0
WP000000002N00000`2N000;0:@000l0]P001@35000;0=4000L0^P001@3Q000>0><003P0oooo0`00
000=0?ooo`030000003oool0oooo0100oooo000<0?ooo`030000003oool0oooo04<0oooo0P000000
0`1I0000MP0007H0000>07H000030000002N0000WP0000d0Y0003`2f00060<D000P0d@002@2j0007
0>4000`0h`00=@3oool300000100oooo00<000000?ooo`3oool0403oool000`0oooo00<000000?oo
o`3oool0@`3oool200000140MP0000<000000:@0002T00003@2T000>0;H000T0a@000`3A000<0;X0
00P0h@002`3S000b0?ooo`<000004`3oool00`000000oooo0?ooo`0@0?ooo`00303oool00`000000
oooo0?ooo`140?ooo`80000000<08`0007H0001f00003@1f00000`000000Y0000:@0000=0:@000d0
]P0000<0^P000<D0003500002035000>0;X000X0h@002@3S00000`2m0000oooo0?ooo`0/0?ooo`<0
00005`3oool00`000000oooo0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`150?ooo`800000
0P0S000=07H0000308`000000000S00000l0Y000302f00070<D00180^P002`3Q00080><000030;d0
003oool0oooo02T0oooo0`00000J0?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000003o
ool0oooo04D0oooo0`00000202<000/0MP000P2<00000`000000S00008`0000>0:@000`0]P000`35
000F0;X000d0h@001`3S000X0?ooo`<000007@3oool00`000000oooo0?ooo`0?0?ooo`002`3oool0
0`000000oooo0?ooo`160?ooo`8000000`0S000907H000<0S00000@0000008`0002<0000S0003@2T
00080;H0000308h0002j0000^P0001X0^P003P3Q00060><002D0oooo0`00000P0?ooo`030000003o
ool0oooo00l0oooo000;0?ooo`030000003oool0oooo04H0oooo0P00000402<000P0MP000`2<0000
0`000000S00008`0000208`000`0Y0001P2f000308h001`0^P00403Q00040><000030;d0003oool0
oooo01l0oooo0`00000S0?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo
04H0oooo0`00000402<000H0MP00102<00000`000000S00008`0000308`000/0Y0001@2f000408h0
01`0^P004@3Q00030><000030;d0003oool0oooo01`0oooo0`00000V0?ooo`030000003oool0oooo
00l0oooo000;0?ooo`030000003oool0oooo04L0oooo0P00000502<000@0MP001@2<00000`000000
S00008`0000408`000X0Y000102f000208h000@0V0003@2k000>0;X001<0h@0000<0h`000;d0003o
ool06P3oool3000002T0oooo00<000000?ooo`3oool03`3oool000/0oooo00<000000?ooo`3oool0
B03oool00`0000008`0002<0000402<00080MP001P2<00000`000000S00008`0000508`000T0Y000
0`2f000709P001X0^`005@3Q00000`2m0000oooo0?ooo`0F0?ooo`<00000;03oool00`000000oooo
0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`180?ooo`8000001P0S000708`000030000002<
0000S00000H0S000102T00040:P000X0V0006P2k00020=X001<0h@0000<0o0000;d0003oool04`3o
ool3000002l0oooo00<000000?ooo`3oool03`3oool000/0oooo00<000000?ooo`3oool0B@3oool0
0`0000008`0002<0000502<0000306d0002<0000S00000<0S00000<0000008`0002<00001P2<0005
0:P000d0V0006P2k00040=X00140h@0000<0o0000;d0003oool0403oool300000380oooo00<00000
0?ooo`3oool03`3oool000/0oooo00<000000?ooo`3oool0BP3oool702<000<0K@000`2<00000`00
0000S00008`0000608`00080Z000402H000J0;/000H0fP003`3Q00000`3l0000_@000?ooo`0=0?oo
o`<00000=@3oool00`000000oooo0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`1:0?ooo`03
0000000S00008`0000D08`00101]00000`2<0000000008`0000808`000D0V00000<0Z00009P0002H
00002@2H000J0;/000P0fP003@3Q00020?`000/0oooo0`00000h0?ooo`030000003oool0oooo00l0
oooo000;0?ooo`030000003oool0oooo04/0oooo1`0S000506d000030000000`0000SP000080SP00
2@2H00000`2X0000V00009P0000:09P001T0^`002`3J000;0>400080o00000<0_@000?ooo`3oool0
1@3oool3000003/0oooo00<000000?ooo`3oool03`3oool000X0oooo00<000000?ooo`3oool0C03o
ool702<000030300001]0000K@000080K@0000<000000300002H00002P2H00000`2X0000V00009P0
000;09P001T0^`00303J000:0>400080o00000<0_@000?ooo`3oool00P3oool3000003h0oooo00<0
00000?ooo`3oool03`3oool000X0oooo00<000000?ooo`3oool0C@3oool00`1P00008`0002<00004
02<00080K@0000D0<0000000000`0000<00005X0000909P000030:P0002H0000V00000`0V0006@2k
000>0=X000P0h@000`3l0000103oool000000000000000110?ooo`030000003oool0oooo00l0oooo
000:0?ooo`030000003oool0oooo04h0oooo00<0<00002<0000S00000`0S0003030000040000000`
0000FP0005X001P0V0006@2k000@0=X000H0h@000`3l00000`000000oooo0?ooo`120?ooo`030000
003oool0oooo00l0oooo000:0?ooo`030000003oool0oooo04d0oooo2P0`00000`000000FP0005X0
000205X001L0V0006@2k000B0=X000@0h@000`3l00000`120000oooo0?ooo`130?ooo`030000003o
ool0oooo00h0oooo000:0?ooo`030000003oool0oooo04h0oooo2@0`00000`000000FP0005X00002
05X001L0V000602k000E0=X00080h@00103l00150?ooo`030000003oool0oooo00h0oooo000:0?oo
o`030000003oool0oooo04h0oooo2@0`00000`000000FP0005X0000205X001L0V000602k000F0=X0
00D0o000A@3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`1>0?ooo`P0
<00000<0FP000000001J0000101J000F09P001P0^`005P3J00000`3h0000o0000?`000020?`004D0
oooo00<000000?ooo`3oool03P3oool000X0oooo00<000000?ooo`3oool0CP3oool703000080FP00
00<0000005X0001J00000`1J000D09P000<0WP002`2j000<0;/001D0fP000P3h00050?`004@0oooo
00<000000?ooo`3oool03P3oool000X0oooo00<000000?ooo`3oool0CP3oool6030000040?l0001J
0000FP00000000H0FP00402H000609h001H0^P005P3J00020?P000D0o000A03oool00`000000oooo
0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`1>0?ooo`D0<00000D0o`0005X0001J0000FP00
0000000605X000d0V0002@2N000F0;X00080d@004`3J00030?P000D0o000A03oool00`000000oooo
0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`1?0?ooo`<0<00000<0o`0005X0001J00000P1J
00000`000000FP0005X0000405X000X0V000302N000F0;X000@0d@004@3J00030?P000D0o00000<0
c0000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`1?
0?ooo`<0<0001@1J00000`000000FP0005X0000505X000H0V0003`2N000F0;X000H0d@003P3J0004
0?P000<0o0000`3<00130?ooo`030000003oool0oooo00h0oooo00090?ooo`030000003oool0oooo
0500oooo0P0`00000`3o0000FP0005X0000305X000030000001J0000FP0000D0FP000`2H000B09h0
01D0^P002@3A000<0=X000@0n00000<0o0000><0003<0000103<00120?ooo`030000003oool0oooo
00h0oooo00090?ooo`030000003oool0oooo0500oooo0P0`000605X000030000001J0000FP0000D0
FP005@2N000E0;X000X0d@002P3J00050?P000030?`0003S0000h`0000@0c000@P3oool00`000000
oooo0?ooo`0>0?ooo`002@3oool00`000000oooo0?ooo`1@0?ooo`030300001J0000FP0000D0FP00
00<0000005X0001J00001@1J00000`1f0000WP0009h0000C09h001@0^P00303A00080=X000@0n000
0`3S00000`3l0000h`000<`000030<`00440oooo00<000000?ooo`3oool03P3oool000T0oooo00<0
00000?ooo`3oool0D03oool805X000030000001J0000FP0000@0FP000`1f000D09h001<0^P003`3A
00050=X000@0n0001@3S00000`3l0000h`000><000030<`00400oooo00<000000?ooo`3oool03P3o
ool000T0oooo00<000000?ooo`3oool0D@3oool705X000030000001J0000FP0000<0FP00101f000D
09h001<0^P004@3A00030=X00080n0002`3S00020<`00400oooo00<000000?ooo`3oool03P3oool0
00T0oooo00<000000?ooo`3oool0D@3oool00`000000FP0005X0000405X000030000001J0000FP00
0080FP001P1f000C09h001<0^P004P3A00000`3J0000h`000><0000>0><000030<`0003oool0oooo
03d0oooo00<000000?ooo`3oool03P3oool000T0oooo00<000000?ooo`3oool0DP3oool605X00004
0000001J0000FP0005X000L0MP004`2N000C0;X00140d@000P2j00020>4000X0h`0000<0=@000><0
003S00000P3S00100?ooo`030000003oool0oooo00d0oooo00090?ooo`030000003oool0oooo0580
oooo00<0000005X0001J00000`1J00000`000000FP0005X0000907H00180WP004P2j000@0=4000@0
^P00103Q00090><0000303D0003S0000h`000080h`00?`3oool00`000000oooo0?ooo`0=0?ooo`00
2@3oool00`000000oooo0?ooo`1B0?ooo`030000001J0000FP0000<0FP0000<0000005X0001J0000
2P1f000A09h00180^P003P3A00060;X000D0h@003@3S000o0?ooo`030000003oool0oooo00d0oooo
00090?ooo`030000003oool0oooo05<0oooo00<0000005X0001J00000P1J00000`000000FP0007H0
000:07H000h0WP00102S00080;H000T0^P003@3A00070;X000L0h@002`3S000o0?ooo`030000003o
ool0oooo00d0oooo00090?ooo`030000003oool0oooo05<0oooo0P00000305X000030000001f0000
MP0000/0MP002P2N00070:<00100]P00303A00090;X000T0h@002P3S000n0?ooo`030000003oool0
oooo00d0oooo00090?ooo`030000003oool0oooo05@0oooo00D0000005X0001J0000FP000000000=
07H000L0WP002P2S000@0;H00080aP001`3A000<0;X000/0h@001@3S00000`000000h`000><0000n
0?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003oool0oooo05D0oooo0P0000000`1J
0000MP000000000>07H000<0WP003@2S000?0;H000D0aP00103A000=0;X000d0h@001P3S000n0?oo
o`030000003oool0oooo00d0oooo00080?ooo`030000003oool0oooo05D0oooo0P00000207H00003
0000001f0000MP0000`0MP00402S00030;H0000308l0002f0000]P0000T0]P001`36000?0;X000l0
h@001@3S000m0?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003oool0oooo05H0oooo
0P0000000`0O0000000007H0000=07H0000308/0002S0000X`0000d0X`003P2f00020<H001D0^P00
4@3Q00030><003d0oooo00<000000?ooo`3oool03@3oool000P0oooo00<000000?ooo`3oool0EP3o
ool20000000301l000000000MP0000`0MP000`2;000?0:<000P0]P00702j000C0>4000030><0003o
ool0oooo03/0oooo00<000000?ooo`3oool03@3oool000P0oooo00<000000?ooo`3oool0E`3oool3
0000000301l0001f0000MP0000T0MP001@2;000>0:<000L0]P000P2H000=0;/000h0^P00503Q000m
0?ooo`030000003oool0oooo00d0oooo00080?ooo`030000003oool0oooo05L0oooo0`00000201l0
00T0MP001`2;000=0:<000D0]P00102H000J0;/001D0h@0000<0^`000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0=0?ooo`00203oool00`000000oooo0?ooo`1G0?ooo`<000000`0O000807H000P0
R`00302S00040;H000D0V0006P2k00020=X001<0h@0000<0^`000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0=0?ooo`00203oool00`000000oooo0?ooo`1H0?ooo`800000100O000607H000X0R`00
2`2S00030;H000H0V0006P2k00040=X00140h@0000<0n`000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0=0?ooo`00203oool00`000000oooo0?ooo`1I0?ooo`030000000O00007`0000<07`00101f
000<08/000X0X`000P2f000709P001X0^`001P3J000?0>4000030?/0003oool0oooo03X0oooo00<0
00000?ooo`3oool03@3oool000P0oooo00<000000?ooo`3oool0F@3oool2000000D07`000P1f000>
08/000T0X`002@2H000J0;/000L0fP003P3Q00020?/003`0oooo00<000000?ooo`3oool0303oool0
00P0oooo00<000000?ooo`3oool0F@3oool2000000H07`00402;00060:<000/0V0006@2k000:0=X0
00/0h@000`3k000l0?ooo`030000003oool0oooo00`0oooo00080?ooo`030000003oool0oooo05T0
oooo0P00000701l0000306T0002;0000R`0000<0R`000P0d000409P000@0R`000`2S000=09P001T0
^`00303J00090>4000<0n`00?03oool00`000000oooo0?ooo`0<0?ooo`001`3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0000000H07`000`1Y000308/0000303@0001L0000V00001L0V000
6@2k000>0=X000L0h@000`3k000l0?ooo`030000003oool0oooo00`0oooo00070?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`0000001`0O000406T0000303@0001L0000G00001P0V0006@2k
000?0=X000H0h@000`3k00000`2k0000oooo0?ooo`0i0?ooo`030000003oool0oooo00`0oooo0007
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool01`0O000206T00080=000101L000G
09P001T0^`004@3J00040>4000@0n`00>`3oool00`000000oooo0?ooo`0<0?ooo`001`3oool00`00
0000oooo0?ooo`1I0?ooo`050000003oool0oooo0?ooo`3M00002@0d000505`001L0V000602k000D
0=X00080h@00103k000k0?ooo`030000003oool0oooo00`0oooo00070?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool00P3oool903@000D0G0005`2H000H0;/001D0fP001@3k00000`2k
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00`0oooo00070?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool00P3oool803@000L0G0005P2H000H0;/001D0fP0000<0n@000?/0003k
00000P3k00000`2k0000oooo0?ooo`0h0?ooo`030000003oool0oooo00`0oooo00070?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool703@000P0G0005P2H000H0;/001D0fP00
00<0n@000?/0003k00000P3k00000`3>0000oooo0?ooo`0h0?ooo`030000003oool0oooo00`0oooo
00070?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool603@000X0G0004P2H
000409h001H0^P005@3J00020?T000<0n`000`3>000i0?ooo`030000003oool0oooo00`0oooo0007
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool00`3M0000=00003@00002
03@000/0G0003`2H000709h001H0^P000P3B000C0=X00080n@000`3k00030<h003T0oooo00<00000
0?ooo`3oool0303oool000L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`030?oo
o`@0=0002`1L000;09P000/0WP005P2j00040=800100fP000`3i00020?/00080hP000`3>000h0?oo
o`030000003oool0oooo00`0oooo00070?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool00`3oool303@000d0G0001`2H000>09h001H0^P001P3B000>0=X000@0n@0000D0n`000>80003R
0000hP00038000020<h003L0oooo00<000000?ooo`3oool0303oool000L0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`030?ooo`80=0003P1L000409P00140WP005@2j00080=8000`0
fP001@3i00060>8000030<h0003oool0oooo03D0oooo00<000000?ooo`3oool0303oool000H0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`030?ooo`0303@0001L0000G00000d0G000
5@2N000E0;X000X0dP002P3J00030?T000T0hP0000<0cP000?ooo`3oool0=03oool00`000000oooo
0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00<0oooo401L
00000`1f0000WP0009h0000B09h001D0^P00303B00070=X00080n@00303R000g0?ooo`030000003o
ool0oooo00/0oooo00060?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0103oool>
05`000<0MP00502N000C0;X000l0dP001@3J000?0>8003H0oooo00<000000?ooo`3oool02`3oool0
00H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`040?ooo`030000001L0000G000
00X0G000101f000D09h001<0^P00403B00000`2j0000h@000>4000030>4000d0hP00=P3oool00`00
0000oooo0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00@0
oooo00<0000005`0001L00002@1L000607H001<0WP004`2j000?0=800080^P001`3Q000;0>8003H0
oooo00<000000?ooo`3oool02`3oool000H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`050?ooo`030000001L0000G00000L0G0001`1f000C09h001<0^P003@3B00040;X000T0h@00
2@3R00000`2i0000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00060?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool01@3oool00`000000G00005`0000605`000T0MP004P2N
000B0;X000`0dP001@2j000<0>4000P0hP00=@3oool00`000000oooo0?ooo`0;0?ooo`001P3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00D0oooo0P00000705`000X0MP004@2N000B
0;X000X0dP001`2j000>0>4000H0hP00=@3oool00`000000oooo0?ooo`0;0?ooo`001P3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo00<0000005`0001L0000101L000;07H0
0140WP004P2j00080=8000T0^P00403Q00050>8003@0oooo00<000000?ooo`3oool02`3oool000H0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`800000101L000=07H000d0
WP00102S000@0;H000L0dP002`2j000B0>400080hP0000<0^@000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo
0P00000305`000h0MP002@2N00080:<00100]P000P3600030=8000d0^P00503Q00000`3R0000oooo
0?ooo`0b0?ooo`030000003oool0oooo00/0oooo00060?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool01`3oool20000000305`0001f0000MP0000h0MP00102N000<0:<000l0]P001036
000?0;X001D0h@00=03oool00`000000oooo0?ooo`0;0?ooo`001@3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00L0oooo0P00000A07H00100X`003`2f00030<H00100^P005@3Q0000
0`2i0000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool01`3oool30000000301/0001f0000MP0000d0MP0000<0RP000:<0
002S00003@2S00060;H00080V@001P2k00000`360000^`000;/0000A0;/001D0h@0000<0^@000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`001@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo00P0oooo0P00000201/000d0MP000`2:000>0:<000D0]P000`2I000J0;/00080
fP004`3Q00000`3j0000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00050?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0203oool3000000806`002`1f000508X000h0X`00
0`2f000409T001X0^`00103J000A0>4000030?X0002i0000oooo0340oooo00<000000?ooo`3oool0
2`3oool000D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`080?ooo`80000000@0
h00001/0000K00006`002@1f00000`0g0000RP0008X0000408X000d0X`000P2f000509T001X0^`00
1P3J000?0>4000030?X0003oool0oooo0380oooo00<000000?ooo`3oool02P3oool000D0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`090?ooo`800000100K000807H000P0RP00302S
00000`2f0000V@0009T0000409T001X0^`001`3J000>0>4000030?X0002i0000oooo0380oooo00<0
00000?ooo`3oool02P3oool000D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`09
0?ooo`030=<000000000000000@06`001P1f000:08X000/0X`001`2I000I0;/000X0fP002`3Q0003
0?X000030;T0003oool0oooo0300oooo00<000000?ooo`3oool02P3oool000D0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`0:0?ooo`030000003C00006`0000@06`00101f000<08X0
00P0X`002@2I000I0;/000`0fP002@3Q00030?X000030;T0003oool0oooo0300oooo00<000000?oo
o`3oool02P3oool000D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0:0?ooo`03
0=<0000000006`0000D06`000P1f000608X00080V@001P2:00030:<000d0V@006@2k000>0=X000L0
h@000`3j00000`2i0000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00050?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool02`3oool00`3C0000000001/0000501/000L0RP00
00<0G00009T0002I00005@2I000I0;/000l0fP001P3Q00030?X000030;T0003oool0oooo0300oooo
00<000000?ooo`3oool02P3oool000D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`0<0?ooo`0303L0000K00006`0000D06`0000@0IP0008X0002:0000RP000`1L000G09T001T0^`00
4@3J00040>4000<0nP0000<0^@000000003oool0<03oool00`000000oooo0?ooo`0:0?ooo`001@3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00`0oooo00<0=`0001/0000K00001@0K
000406H000<0G0005`2I000H0;/001@0fP000P3Q00030?X00080d000<@3oool00`000000oooo0?oo
o`0:0?ooo`00103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00d0oooo2@0g0006
05`001H0V@00602k000E0=X000@0nP000`3@000`0?ooo`030000003oool0oooo00X0oooo00040?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool03@3oool703L0000301/0001L0000G000
00D0G0005P2I000H0;/001D0fP000`3j00020>8000<0d000;`3oool00`000000oooo0?ooo`0:0?oo
o`00103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00d0oooo1P0g00000`0K0000
G00005`0000705`00180V@00102N000;0;X000`0^`005@3J00020?X000D0hP000P3@000^0?ooo`03
0000003oool0oooo00X0oooo00040?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
3@3oool503L0000301/0001L0000G00000P0G0003`2I000709h001H0^P005@3J00030?X000L0hP00
;P3oool00`000000oooo0?ooo`0:0?ooo`00103oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo00h0oooo0`0g00000`3o0000G00005`0000905`000/0V@002`2N000F0;X00080dP004`3J
00020?X000T0hP00;@3oool00`000000oooo0?ooo`0:0?ooo`00103oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00l0oooo0`0g000=05`000L0V@003P2N000F0;X000@0dP00403J0002
0?X000X0hP00;@3oool00`000000oooo0?ooo`0:0?ooo`00103oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo00l0oooo0P0g000>05`000@0V@004@2N000F0;X000H0dP003P3J00000`3j
0000hP000>8000090>8002d0oooo00<000000?ooo`3oool02P3oool000@0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`0?0?ooo`0303L0001L0000G00000d0G0005@2N000E0;X000T0
dP001@3J00020>4000@0fP0000<0nP000>80003R00002P3R000^0?ooo`030000003oool0oooo00T0
oooo00040?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool03`3oool@05`0000307H0
002N0000WP000180WP005@2j000;0=800080fP0000<0^P000>40003Q00000P3Q00020=X000<0h@00
2P3R00000`2g0000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo00040?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0403oool>05`000<0MP00502N000D0;X000`0dP000P2j
000;0>4000P0hP0000<0]`000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`00103oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0100oooo00<0000005`0001L00002P1L0004
07H001@0WP004`2j000<0=8000<0^P003@3Q00060>8000030;L0003oool0oooo02/0oooo00<00000
0?ooo`3oool02@3oool000@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0A0?oo
o`/0G0001P1f000C09h001<0^P002P3B00050;X000l0h@001@3R000]0?ooo`030000003oool0oooo
00T0oooo00030?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04@3oool00`000000
G00005`0000705`000L0MP004`2N000C0;X000P0dP001`2j000A0>4000<0hP0000<0]`000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`090?ooo`000`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo0140oooo00<0000005`0001L00001P1L000907H00180WP004`2j00060=8000T0^P00
4`3Q00000`3R0000]`000?ooo`0[0?ooo`030000003oool0oooo00T0oooo00030?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool04P3oool00`000000G00005`0000505`000T0MP004P2N
000B0;X000H0dP002P2j000D0>4000030;L0003oool0oooo02X0oooo00<000000?ooo`3oool02@3o
ool000<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`030000001L0000
G00000@0G0002`1f000A09h00180^P00103B000<0;X001@0h@0000<0n@000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`090?ooo`000`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0180oooo0P00000405`000`0MP003P2N00040:<000P0]P002@2j00030=8000d0^`00503Q00000`3i
0000]`000?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00030?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool04`3oool010000000G00005`0001L000>07H000X0WP001`2S000@0;H0
00<0dP003P2k00020=X00180h@0000<0n@000;L0003oool0:P3oool00`000000oooo0?ooo`090?oo
o`000`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01<0oooo0P0000000`1L0000
MP0007H0000=07H000L0WP002P2S000@0;H00080aP003`2k00040=X00100h@0000<0n@000;L0003o
ool0:P3oool00`000000oooo0?ooo`090?ooo`000`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo01<0oooo0P00000A07H000<0WP003@2S00050;H00080V@006P2k00060=X000h0h@00
0P3i000[0?ooo`030000003oool0oooo00T0oooo00030?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0503oool20000000301L0001f0000MP0000d0MP004@2S00030;H000<0V@006P2k
00070=X000d0h@000P3i000[0?ooo`030000003oool0oooo00T0oooo00030?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0503oool2000000805`003P1f00000`2:0000X`000:<0000>
0:<000<0]P000`2I000I0;/000X0fP002`3Q00020?T000030=40003oool0oooo02P0oooo00<00000
0?ooo`3oool02@3oool000<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0D0?oo
o`8000000`0G000<07H000<0RP003`2S00020;H000@0V@006@2k000<0=X000T0h@000P3i00020=40
02T0oooo00<000000?ooo`3oool02@3oool000<0oooo00<000000?ooo`3oool0F`3oool2000001L0
oooo0P00000301L000X0MP001@2:000>0:<000H0V@006@2k000>0=X000L0h@000P3i00020=4002X0
oooo00<000000?ooo`3oool0203oool00080oooo00<000000?ooo`3oool0F@3oool300000080oooo
00<000000?ooo`3oool05@3oool00`0000005`0001L0000201L000P0MP001`2:000:0:<000T0V@00
6@2k000?0=X000H0h@000P3i00030=4002T0oooo00<000000?ooo`3oool0203oool00080oooo00<0
00000?ooo`3oool0E@3oool4000000H0oooo00<000000?ooo`3oool0503oool00`0000005`0001L0
000301L000H0MP002@2:00060:<000`0V@00602k000B0=X000@0h@0000@0n@000>80003R0000hP00
0P3A000X0?ooo`030000003oool0oooo00P0oooo00020?ooo`030000003oool0oooo0580oooo0`00
000;0?ooo`030000003oool0oooo01@0oooo00<0000001L0000G00000`0G000407H000@0RP0000<0
G@0009T0002I00000`2I00000`2:0000V@0009T0000?09T001P0^`00503J00020>4000030?T0003R
0000hP0000<0hP00:03oool00`000000oooo0?ooo`080?ooo`000P3oool00`000000oooo0?ooo`1?
0?ooo`<000003`3oool00`000000oooo0?ooo`0C0?ooo`0303X0000G00005`0000@05`000P1f0004
08X00080G@005`2I000H0;/001D0fP000P3i00060>8002L0oooo00<000000?ooo`3oool0203oool0
0080oooo00<000000?ooo`3oool0C03oool3000001<0oooo00<000000?ooo`3oool04`3oool303X0
00@05`001@2:000305d001H0V@00602k000E0=X000030?X0003i0000hP0000D0hP009`3oool00`00
0000oooo0?ooo`080?ooo`000P3oool00`000000oooo0?ooo`180?ooo`@000005`3oool00`000000
oooo0?ooo`0B0?ooo`H0>P000P0G000206@0000308X0001M0000G@000080G@005P2I00040;/00003
0:D0002k0000^`000140^`00503J00020?X000L0hP009`3oool00`000000oooo0?ooo`080?ooo`00
0P3oool00`000000oooo0?ooo`150?ooo`<00000703oool00`000000oooo0?ooo`0A0?ooo`D0>P00
0`1M000206@000D0G@004P2I00000`2U0000WP0009h0000209h001H0^P005@3J00020?X000L0hP00
9`3oool00`000000oooo0?ooo`080?ooo`000P3oool00`000000oooo0?ooo`120?ooo`<00000803o
ool00`000000oooo0?ooo`0@0?ooo`@0>P00301M000>09T000030:D0002N0000WP0000D0WP005P2j
00020=800180fP0000<0nP000>80003R00001`3R00000`2f0000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00P0oooo00020?ooo`030000003oool0oooo03h0oooo1000000T0?ooo`030000003oool0
oooo0100oooo0P0j00000`210000G@0005d0000:05d000/0V@002`2N000F0;X000@0dP00203J0002
0>4000H0fP0000<0nP000>40003Q00001`3R00000`2f0000oooo0?ooo`0T0?ooo`030000003oool0
oooo00P0oooo00020?ooo`030000003oool0oooo03/0oooo0`00000Y0?ooo`030000003oool0oooo
00l0oooo0P0j000>05d000L0V@003P2N000F0;X000H0dP001@3J0000102j0000h@000>40003Q0004
0=X000030?X0003Q0000h@0000<0h@001P3R000V0?ooo`030000003oool0oooo00P0oooo00020?oo
o`030000003oool0oooo03P0oooo0`00000]0?ooo`030000003oool0oooo00h0oooo00<0>P0005d0
001M00003@1M000409T00140WP005@2j00090=800080fP000P2j00050>400080fP001`3Q00050>80
02H0oooo00<000000?ooo`3oool0203oool00080oooo00<000000?ooo`3oool0=@3oool300000340
oooo00<000000?ooo`3oool03@3oool@05d001D0WP005@2j000:0=8000030=X0002j0000^P000100
h@000`3R000V0?ooo`030000003oool0oooo00P0oooo00000`3oool000000?ooo`0c0?ooo`@00000
=@3oool2000000h0oooo3`1M00000`1f0000WP0009h0000B09h001D0^P00203B00050;X00180h@00
00<0hP000;H0003oool0903oool00`000000oooo0?ooo`080?ooo`0000<0oooo0000003oool0<03o
ool3000003/0oooo00<000000?ooo`3oool02`3oool00`000000G@0005d0000;05d000<0MP00502N
000C0;X000L0dP001`2j000C0>4000030;H0003oool0oooo02<0oooo00<000000?ooo`3oool0203o
ool000030?ooo`000000oooo02d0oooo0`00000o0?ooo`030000003oool0oooo00/0oooo301M0004
07H001@0WP004`2j00050=8000T0^P004`3Q00000`3h0000oooo0?ooo`0T0?ooo`030000003oool0
oooo00L0oooo00000`3oool000000?ooo`0Z0?ooo`<00000@`3oool00`000000oooo0?ooo`0:0?oo
o`030000001M0000G@0000P0G@001P1f000C09h001<0^P001@3B00090;X001<0h@0000<0n0000?oo
o`3oool0903oool00`000000oooo0?ooo`070?ooo`0000<0oooo0000003oool09P3oool4000004L0
oooo00<000000?ooo`3oool02@3oool00`000000G@0005d0000705d000L0MP004`2N000C0;X000@0
dP002@2k000D0>4000030?P0003A0000oooo02@0oooo00<000000?ooo`3oool01`3oool000030?oo
o`000000oooo02<0oooo0`00001<0?ooo`030000003oool0oooo00T0oooo00<0000005d0001M0000
1@1M000907H00180WP004P2j00030=8000/0^`000P3K000B0>400080n0009@3oool00`000000oooo
0?ooo`070?ooo`0000<0oooo0000003oool0803oool300000500oooo00<000000?ooo`3oool0203o
ool00`000000G@0005d0000405d000/0MP004@2N000B0;X00080dP00302k00040=/00100h@000P3h
00000`3A0000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00000`3oool000000?ooo`0M
0?ooo`<00000E03oool00`000000oooo0?ooo`070?ooo`800000101M000<07H00140WP004P2j0000
0`3B0000^`000;/0000;0;/000H0f`003P3Q00020?P00080d@008`3oool00`000000oooo0?ooo`07
0?ooo`0000<0oooo0000003oool06@3oool4000005P0oooo00<000000?ooo`3oool01`3oool01000
0000G@0005d0001M000>07H000d0WP00102S000@0;H000030=80002k0000^`0000`0^`00203K000<
0>400080n0000`3A000R0?ooo`030000003oool0oooo00L0oooo00000`3oool000000?ooo`0F0?oo
o`<00000G@3oool00`000000oooo0?ooo`060?ooo`80000000<0G@0007H0001f00003@1f000909h0
00P0X`00102f000209T000T0^`0000<0aP000;/0002k0000302k000;0=/000X0h@000P3h00030>80
0280oooo00<000000?ooo`3oool01`3oool000030?ooo`000000oooo01<0oooo0`00001Q0?ooo`03
0000003oool0oooo00D0oooo0P00000A07H000@0WP00302S00030;H000<0V@00602k000=0=/000P0
h@000P3h00040>800240oooo00<000000?ooo`3oool01`3oool000030?ooo`000000oooo00l0oooo
1000001U0?ooo`030000003oool0oooo00D0oooo0P0000000`0C0000MP0007H0000=07H00100X`00
0P2f000409T001P0^`003`3K00060>400080n000103R000Q0?ooo`030000003oool0oooo00L0oooo
00000`000000oooo0?ooo`0<0?ooo`<00000JP3oool00`000000oooo0?ooo`040?ooo`8000000P0C
000>07H0000308T0002S0000X`0000d0X`0000<0]P0009T0002I00000`2I000H0;/00140f`00103Q
00000`3h0000hP000>8000030>800240oooo00<000000?ooo`3oool01`3oool000030000003oool0
oooo00T0oooo0`00001^0?ooo`030000003oool0oooo00<0oooo0`00000201<000`0MP000`29000>
0:<000H0V@00602k000C0=/00080h@001P3R000Q0?ooo`030000003oool0oooo00L0oooo00000`00
0000oooo0?ooo`060?ooo`<00000LP3oool00`000000oooo0?ooo`030?ooo`8000000`0C000:07H0
00D0R@002@2S000:09T001L0^`005@3K00000`3h0000hP000>8000040>8000030;D0003oool0oooo
01h0oooo00<000000?ooo`3oool01`3oool000030000003oool0oooo0080oooo1000001f0?ooo`03
0000003oool0oooo0080oooo0P00000401<000P0MP001`2900040:<000h0V@005`2k000E0=/00003
0?P0003R0000hP0000D0hP00803oool00`000000oooo0?ooo`070?ooo`0000<000000?ooo`000000
0P00001k0?ooo`030000003oool0oooo0080oooo00<0000003`0000C00000`0C000607H00080R@00
0P1N000F09T001L0^`00503K00000`3j0000hP000>8000060>800200oooo00<000000?ooo`3oool0
1`3oool000800000O`3oool01@000000oooo0?ooo`3oool0000000@0?0000P0C000407H00080R@00
0`1N000C09T000@0WP002P2j000<0;/000T0f`000`3P00070=/000<0nP0000<0h0000>80003R0000
103R000Q0?ooo`030000003oool0oooo00H0oooo00000`3oool000000?ooo`1o0?ooo`040000003o
ool0oooo0?ooo`<0?0000`1N00000`0C0000MP0007H0000208T000@0GP003`2I000809h001D0^P00
2@3K00000`2j0000h0000>0000030>0000D0f`0000<0nP000>00003P00000`3P00040>8000030;D0
003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00080oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0203`000D0GP000P0C00000`290000GP0005h0000305h0000308T0002I
0000V@0000P0V@00302N000E0;X000<0dP001P3K00000`2j0000h0000>0000050>0000<0f`00203P
00020>8000030;D0003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool000<0oooo0P00001o
0?ooo`030000003oool0?00000L0GP0000<0H@0005h0001N00001@1N000609T00100WP005@2j0005
0=8000<0f`000P2j000D0>0000030?L0003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool0
00D0oooo00<000000?ooo`3oool0O@3oool00`000000GP0005h0000>05h000<0V@004`2N000E0;X0
00L0dP000`2j000D0>0000030?L000000000oooo01h0oooo00<000000?ooo`3oool01P3oool000H0
oooo00<000000?ooo`3oool0O@3oool00`000000GP0005h0000=05h001H0WP00502j00070=8000@0
^P00503P00000`3g0000dP000?ooo`0N0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo07d0oooo00<0000005h0001N0000301N00000`1e0000WP0009h0000C09h001@0^P00
1@3B00060;X001@0h00000<0m`000=80003B00007P3oool00`000000oooo0?ooo`060?ooo`00203o
ool00`000000oooo0?ooo`1l0?ooo`800000301N000307D001@0WP00502j00040=8000L0^`000P3K
000B0>0000030?L0003R0000hP0001h0oooo00<000000?ooo`3oool01P3oool000T0oooo0P00001m
0?ooo`0305h000000000GP0000T0GP00101e000D09h001<0^P00103B00080;/000@0f`00403P0000
103g0000hP000>80003R000M0?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0
oooo07X0oooo00<0000005h000000000201N000607D001<0WP004`2j00030=8000T0^`001@3K000?
0>0000040?L0003R0000hP000>8001d0oooo00<000000?ooo`3oool01P3oool000`0oooo00<00000
0?ooo`3oool0N@3oool00`000000GP0005h00002000000D0GP00201e000B09h001<0^P000P3B000:
0;/000L0f`003@3P0000103g0000hP000?L0003R000M0?ooo`030000003oool0oooo00H0oooo000=
0?ooo`030000003oool0oooo07T0oooo00D0000005h0001N0000GP000000000305h000T0M@004P2N
000B0;X00080dP002P2k000:0=/000/0h00000D0m`000>80003R0000hP000000000L0?ooo`030000
003oool0oooo00H0oooo000>0?ooo`030000003oool0oooo07P0oooo00<0000005h0001N00000P1N
00000`000000GP0007D0000:07D00140WP004P2j00000`3B0000^`000;/000090;/000`0f`002@3P
00001@3g0000hP000>80003R0000]00001`0oooo00<000000?ooo`3oool01P3oool000l0oooo0P00
001i0?ooo`030000001N0000GP000080GP0000<0000007D0001e00002P1e000@09h00180^P00302k
000>0=/000L0h000103R00000`2d0000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo000A
0?ooo`030000003oool0oooo07H0oooo00@0000005h0001N0000GP000P1e00000`000000M@0007D0
000907D000d0WP00102S000@0;H000030<L0002k0000^`0000X0^`00403K00050>0000D0hP00703o
ool00`000000oooo0?ooo`060?ooo`004P3oool00`000000oooo0?ooo`1e0?ooo`80000000<0GP00
07D0001e00000P1e00000`000000M@0007D0000907D000P0WP00202S00030;H00080V@003P2k0000
0`3B0000^`000;/000070;/00180f`000P3P00060>8000030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01P3oool001<0oooo00<000000?ooo`3oool0M03oool00`3O0000000007D0000507D0
00030000001e0000M@0000T0M@00102N000;0:<00080]P000`2I000@0;/000030=80002k0000^`00
00@0^`00203K00000`3P0000f`000=/0000:0=/000030?L0003P0000hP0000<0hP0000<0]0000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`00503oool00`000000oooo0?ooo`1d0?ooo`80
000000<0400007D0001e00000`1e00000`000000M@0007D0000807D000l0X`001@2I000G0;/000P0
f`000P3P000;0=/000@0h0000P3R00000`3B0000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0
oooo000E0?ooo`800000M03oool010000000?P000100000@000507D000030000001e0000M@0000H0
M@000P28000;0:<000P0V@004`2k0000102j0000^`000;/0002k00070=/000030;X0003P0000h000
0080h000203K00000`3j0000h0000>0000040>000080dP006`3oool00`000000oooo0?ooo`050?oo
o`005`3oool00`000000oooo0?ooo`1b0?ooo`80?P000P0@000507D000030000001e0000M@0000@0
M@000`2800080:<000/0V@005`2k00060=/00080^P001P3P00060=/000P0h00000<0hP000?ooo`3o
ool06@3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`1a0?ooo`80?P00
0`0@000507D000030000001e0000M@000080M@001@2800030:<000`0V@00102N000E0;X000L0f`00
0P2j00080>0000<0f`002@3P00020>8001X0oooo00<000000?ooo`3oool01@3oool001T0oooo00<0
00000?ooo`3oool0L@3oool203h0000305h0000@0000400000D0M@0000<0000007D0001e00000P1N
000?09T000P0WP005@2j00030=8000<0f`000`2j000D0>000080hP0000<0/`000?ooo`3oool05`3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`1`0?ooo`80?P000P1N0002
010000D0M@0000@0000005h0001N0000GP002`2I000<09h001D0^P001@3B0000103K0000^`000;/0
002k000D0>0000030?H0003R0000/`0001T0oooo00<000000?ooo`3oool01@3oool001/0oooo0P00
001`0?ooo`0303h0001N0000GP000080GP000P0@000407D0000305h000000000GP000080GP001@2I
000A09h001D0^P001@3B0000103K0000^`000;/0002k00020=/00180h0000P3R00000`2c0000oooo
0?ooo`0G0?ooo`030000003oool0oooo00D0oooo000M0?ooo`030000003oool0oooo06d0oooo201N
000207D000<0GP0000<0000005h0001N00005P2N000D0;X000D0dP001@2k00040=/00100h0000P3R
00000`2c0000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0
oooo06d0oooo3@1N00000`000000GP0007D0000E09h001@0^P00103B00060;/000H0f`003@3P0000
1@3f0000hP000=80003R0000/`0001P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool0K03oool00`000000GP0005h0000;05h000030000001e0000M@0001@0WP00502j0004
0=8000H0^`001`3K000<0>0000040?H0003R0000hP000>800080/`005`3oool00`000000oooo0?oo
o`050?ooo`00803oool00`000000oooo0?ooo`1[0?ooo`8000002`1N000207D000030000001e0000
WP0001<0WP00502j00020=8000L0^`002`3K00090>0000030?H0003R0000hP000080hP0000<0/`00
0?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`008@3oool2000006`0oooo00<0000005h0
001N0000201N000407D000030000001e0000WP000180WP004`2j00020=8000P0^`003@3K00070>00
00D0hP0000<0/`000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`008`3oool00`000000
oooo0?ooo`1Y0?ooo`800000201N000607D000030000001e0000WP000140WP004`2j00000`3B0000
^`000;/000070;/000h0f`002@3P0000103R0000/`000;<0003C000F0?ooo`030000003oool0oooo
00D0oooo000T0?ooo`030000003oool0oooo06P0oooo0P00000705h000P0M@0000<0000009h0002N
0000402N000C0;X000X0^`001@3K00020>0000X0f`00203P00000`3R0000d`000?ooo`0E0?ooo`03
0000003oool0oooo00D0oooo000U0?ooo`030000003oool0oooo06P0oooo0P00000505h000X0M@00
00<0000009h0002N00003`2N00040;X000T0^`001@2j00020;/000030=80002k0000^`0000H0^`00
0`3K00000`2j0000f`000>0000030>0000X0f`0000<0mP000>00003P00000`3P00000`3Q0000/`00
0?ooo`0F0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo06L0oooo0P00
000405h000`0M@0000<0000009h0002N00003P2N00040;X0000309T0002k0000^`0001D0^`00103K
00020;X000H0h000203K00000`3j0000h0000>0000030>0000030>40002c0000oooo01H0oooo00<0
00000?ooo`3oool0103oool002L0oooo00<000000?ooo`3oool0I`3oool200000080GP003P1e0000
0`000000WP0009h0000=09h00080^P000`2I000G0;/000<0f`000`2j00080>0000H0f`0000<0nP00
0>00003P00000`3P00020>4001L0oooo00<000000?ooo`3oool0103oool002P0oooo0P00001W0?oo
o`80000000<0GP0007D0001e00003P1e00000`000000WP0009h0000909h000@0X`00102I000G0;/0
00<0f`000`2k00020=/000L0h000103K00070>000080h@0000<0/`000?ooo`3oool0503oool00`00
0000oooo0?ooo`040?ooo`00:P3oool00`000000oooo0?ooo`1U0?ooo`03040000000000M@0000l0
M@0000<0WP000000002N00001@2N00070:<000D0WP002`2j000<0;/000<0f`000`2k00040=/000P0
h0000P3j00060>0000<0h@005P3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo
0?ooo`1T0?ooo`80@00000<03P0007D0001e00003P1e0000102N0000000009h0002N00060:<000T0
WP005P2j00040=/000<0^`001P3K000>0>000080h@0000<0/`000?ooo`3oool0503oool00`000000
oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`1S0?ooo`80@0000P0>000:07D00080G`00
00<0V@0007D0001e00000P2S0002000000<0X`00302N000F0;X00080d`0000@0f`000;/0002k0000
^`00203K000>0>0000030>40002c0000oooo01D0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0HP3oool00`100000G`0000h0000200h000P0M@000`1O000209T00080R000
0`2S00000`000000WP0009h0000<09h001H0^P000`3C00030;/000X0f`003@3P00020;<001D0oooo
00<000000?ooo`3oool0103oool002h0oooo0P00001R0?ooo`@0G`000P0>000607D000D0G`000P2I
00000`280000WP0009h0000209h000030000002N0000WP0000/0WP001@2j00000`2k0000^P000;X0
000=0;X000<0d`00102k00030=/000030;X0003P0000h00000H0f`002`3P00000`3e0000h@000?oo
o`0D0?ooo`030000003oool0oooo00@0oooo000`0?ooo`030000003oool0oooo0600oooo101O0002
00h000@0M@001P1O000809h000030000002N0000WP0000X0WP005@2j00020=<000D0^`000P3K0002
0;X000@0h0001P3K00090>000080h@005@3oool00`000000oooo0?ooo`040?ooo`00<@3oool00`00
0000oooo0?ooo`1O0?ooo`030000001O0000G`0000@0G`000P1e000605l00080M@00202N00000`00
0000WP0009h0000909h001D0^P0000<0d`000;/0002k0000102k00020=/00080^P001@3P00070=/0
00L0h00000<0m@000>40003Q0000503oool00`000000oooo0?ooo`040?ooo`00<P3oool00`000000
oooo0?ooo`1O0?ooo`d0G`00101e000809h000030000002N0000WP0000T0WP004`2j00000`3C0000
^`000;/000040;/000<0f`000P2k00000`2j0000f`000>0000040>0000L0f`001`3P00000`3e0000
oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo000c0?ooo`030000003oool0oooo05h0oooo
00<0000005l0001O00002@1O000507D000T0WP0000<0000009h0002N0000202N000C0;X000L0^`00
0`3K00020;/000040=/0002j0000f`000=/000D0h0001P3K00060>0000030?D0003oool0oooo0180
oooo00<000000?ooo`3oool0103oool003@0oooo0P00001N0?ooo`800000201O00000`280000M@00
07D0000507D000T0WP0000<0000009h0002N00001`2N00020;X001P0^`000`3K00001@2k0000f`00
0=/0002j0000h00000<0f`001P3P00030=/000H0h00000<0m@000?ooo`3oool04P3oool00`000000
oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?ooo`1L0?ooo`030000001O0000G`0000H0G`00
201e000:09h000030000002N0000WP0000H0WP0000<0^P0009X0002k00005`2k00030=/000040;/0
003K0000^`000;X000<0h0000`3K000=0>0000030?D0003oool0oooo0180oooo00<000000?ooo`3o
ool0103oool003L0oooo00<000000?ooo`3oool0F`3oool2000000H0G`002P1e000:09h000030000
002N0000WP0000D0WP0000<0^P0009X0002k00005P2k00030=/00080^`0000@0f`000;/0003K0000
f`00103P00030=/000/0h00000<0m@000;<0003oool04`3oool00`000000oooo0?ooo`030?ooo`00
>03oool00`000000oooo0?ooo`1K0?ooo`03044000000000G`0000<0G`00301e000:09h000030000
002N0000WP0000@0WP0000<0^P0009h0002N00005P2j00030=/000040;/0003K0000f`000;/000@0
f`00103P00030=/000T0h0000P3e000D0?ooo`030000003oool0oooo00<0oooo000i0?ooo`030000
003oool0oooo05X0oooo0P11000305l000d0M@002`2N00000`000000WP0009h0000309h000030;H0
002N0000WP0001H0^P000P3C00020;/00080f`0000<0^`000=/0003K0000103K00030>0000@0f`00
1P3P00030?D001@0oooo00<000000?ooo`3oool00`3oool003X0oooo0P00001J0?ooo`80@@0000<0
000005l0001e00002`1e00000`1O0000M@0007D0000;09h000030000002N0000XP000080XP0000<0
]P0009h0002N00005P2j00020=<00080^`000P3K00000`2k0000f`000=/000060=/000<0h000103K
00040>0000<0m@00503oool00`000000oooo0?ooo`030?ooo`00?03oool00`000000oooo0?ooo`1G
0?ooo`030=P0001O0000000000`0M@000P1O00000`2J0000M@0009h0000809h000<0XP0000<00000
09h0002N0000102N000E0;X00080d`000`2k00000`3K0000^`000=/0000:0=/000<0h000103K0000
0`3e0000h0000?D000020?D001@0oooo00<000000?ooo`3oool00`3oool003d0oooo00<000000?oo
o`3oool0E`3oool205l000030000001e0000M@0000L0M@00101O000209X0000307D0002N0000WP00
0080WP00102R000409h000030000002N0000WP0000<0WP005@2j00000`3C0000^`000;/000020;/0
00030=/0002k0000f`0000`0f`000`3P00020=/00080h000103e000C0?ooo`030000003oool0oooo
00<0oooo000n0?ooo`030000003oool0oooo05H0oooo00@0000005l0001O00003000201e000305l0
0080M@000P2N00000`280000XP000:8000020:8000P0WP0000<0000009h0002N00000P2N00000`2J
0000^P0009X0000B0;X000D0^`0000<0f`000;/0003K00003P3K00050>0000@0m@004`3oool00`00
0000oooo0?ooo`030?ooo`00?`3oool00`000000oooo0?ooo`1F0?ooo`@0G`001P1e000305l000@0
M@003`2N00001`000000WP0009h0002N0000VP000;X0002J00005`2k00000`3K0000^`000=/0000@
0=/000<0h000103e000C0?ooo`030000003oool0oooo00<0oooo00100?ooo`800000EP3oool00`00
0000G`0005l0000205l000@0M@000`1O000507D00100WP0000H0000009h0002N0000WP000;X0002J
000G0;/000030=/0002k0000f`000180f`001@3e000C0?ooo`030000003oool0oooo00<0oooo0012
0?ooo`030000003oool0oooo05<0oooo0P00000405l00080M@000`1O000707D00100WP0000D00000
09h0002N0000^P0009h0000F0;X001H0f`0000<0n`000?D0003e00000P3e000C0?ooo`030000003o
ool0oooo00<0oooo00130?ooo`030000003oool0oooo05<0oooo00<0@P0005l0001O00001P1O0008
07D000T0WP0000<0VP0009h0002N00001@2N000010000000WP000;X0002N000F0;X000030=<0002k
0000f`0001<0f`0000<0n`000?D0003e00000P3e000C0?ooo`030000003oool0oooo00<0oooo0014
0?ooo`030000003oool0oooo0580oooo00<0@P0005l0001O00001@1O000:07D00140WP0000<00000
0;X0002N00000P2J00000`2k0000^P000;X0000A0;X00080^`004`3K00020?/000@0m@004`3oool0
0`000000oooo0?ooo`030?ooo`00A@3oool00`000000oooo0?ooo`1A0?ooo`030000001O00000000
00@0G`002@1e00000`1O0000M@0009h0000A09h000040000002N0000WP0009h000X0^P00302k000C
0=/00080n`00103e000C0?ooo`030000003oool0oooo00<0oooo00160?ooo`800000DP3oool505l0
00P0M@000`1O00000`2J0000M@0009h0000@09h000040;X000000000WP0009h001D0^P00503K0003
0?/000<0m@004`3oool00`000000oooo0?ooo`030?ooo`00B03oool00`000000oooo0?ooo`1?0?oo
o`040000001O0000000005l000P0M@000`1O000207D00180WP0000@0^P0009h000000000WP005@2j
00020=<00140f`00103k00030?D001<0oooo00<000000?ooo`3oool00`3oool004T0oooo00<00000
0?ooo`3oool0C`3oool205l000P0M@000`1O000307D0000309X0001e0000WP000180WP0000<00000
0;X0002j00004`2j00040=<000l0f`00103k00020?D001@0oooo00<000000?ooo`3oool00`3oool0
04X0oooo00<000000?ooo`3oool0CP3oool205l0000300X0001e0000M@0000@0M@000`1O000507D0
000309h0001e0000WP0000L0WP0000<0XP0009h0002N0000202N00000`000000^P000;X0000B0;X0
00H0d`00303K00050?/00080m@005@3oool00`000000oooo0?ooo`020?ooo`00B`3oool00`000000
oooo0?ooo`1=0?ooo`040000001O0000G`0000X000@0M@000`1O000407D0000505l0002J0000WP00
09h0001e00000`2N00020:8000d0WP0000<0^P000000000000004@2j00090=<000X0f`001P3k0000
0`3e0000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo001<0?ooo`030000003oool0oooo
04d0oooo00@0000005l0001O00002P000P1e000305l000@0M@0000<0G`0007D0001e00000P2N0000
0`1e0000Q`0009h0000@09h000<0^P0000<000000;X0002j00003P2j000;0=<000P0f`001P3k0000
0`3e0000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo001=0?ooo`800000C@3oool00`00
0000G`0005l0000505l000@0M@0000<0G`0007D0001e00000P1e000D09h000@0^P0000<000000;X0
002j00003@2j000=0=<000D0f`001`3k00000`3e0000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo001?0?ooo`030000003oool0oooo04X0oooo00<0f000000000000000101O000407D00003
05l0001e0000M@0000<0M@00502N00050;X000030000002j0000^P0000/0^P00403C00030=/000L0
n`0000<0m@000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`00D03oool00`000000oooo
0?ooo`1:0?ooo`030000001O0000G`000080G`00101e00000`1O0000M@0007D0000507D00180WP00
1`2j00000`000000^P000;X0000:0;X00180d`00203k000F0?ooo`030000003oool0oooo0080oooo
001A0?ooo`030000003oool0oooo04T0oooo00@0e`00000000000000G`00101e00000`1O0000M@00
07D0000607D0000309h0001e0000WP0000`0WP000`2R00000`2N0000^P000;X000050;X000030000
002j0000^P0000T0^P004P3C00000`3Y0000n`000?/000050?/001H0oooo00<000000?ooo`3oool0
0P3oool00580oooo00<000000?ooo`3oool0B@3oool00`000000G`0007D0000307D0000305l0001e
0000M@0000P0M@002P2N00030:8000D0WP00202j00000`000000^P000;X000070;X00180d`000P3Y
00060?/001L0oooo00<000000?ooo`3oool00P3oool005<0oooo0P0000190?ooo`80000000@02@00
07D0001e0000G`00301e000509h000@0XP00202N00090;X000030000002j0000^P0000H0^P004@3C
00030>T000H0n`005`3oool00`000000oooo0?ooo`020?ooo`00E@3oool00`000000oooo0?ooo`16
0?ooo`8000000`1O000=07D0000309h0002R0000XP000080XP00302N000:0;X000030000002j0000
^P0000D0^P00403C00050>T000@0n`00603oool00`000000oooo0?ooo`020?ooo`00EP3oool00`00
0000oooo0?ooo`150?ooo`040=L000000000000005l000l0M@003@2N00040:8000X0]P0000<00000
0;H0002f00000`2f000@0=<000H0j@00103k000H0?ooo`030000003oool0oooo0080oooo001G0?oo
o`030000003oool0oooo04D0oooo0P00000@07D000T0WP00202R000;0;H000030000002f0000]P00
0080]P000P37000>0=<000H0j@000`3k000I0?ooo`030000003oool0oooo0080oooo001H0?ooo`03
0000003oool0oooo04@0oooo0`0000000`080000M@0007D0000=07D000@0WP00302R000<0;H00003
0000002f0000]P0000D0a`002`3C00080>T00080n`006@3oool00`000000oooo0?ooo`020?ooo`00
F@3oool2000004D0oooo0P00000200P000h0M@00402R000=0;H000030000002f0000a`0000H0a`00
203C00090>T000030?/0003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool005/0oooo00<0
00000?ooo`3oool0@`3oool2000000802000301e000208L000l0XP003P2f00000`000000a`000<L0
00070<L000D0d`002P3Y00000`3k0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo001L
0?ooo`030000003oool0oooo0480oooo0P00000300P000X0M@001027000>0:8000h0]P0000<0a`00
0000003700002@3700020=<000/0j@00703oool00`000000oooo0?ooo`010?ooo`00G@3oool00`00
0000oooo0?ooo`120?ooo`03000000080000200000802000201e000608L000h0XP00302f00030<L0
0003000000370000a`0000P0a`002`3Y000M0?ooo`030000003oool0oooo0040oooo001N0?ooo`03
0000003oool0oooo0480oooo00<0000000P0000800000P08000607D000P0Q`003@2R000<0;H000@0
a`0000<000000<L0003700001P3700020=0000T0j@007P3oool00`000000oooo0?ooo`010?ooo`00
G`3oool200000480oooo00<0000000P0000800000`08000407D000X0Q`00302R000;0;H000H0a`00
00<000000<L000370000103700030=0000P0j@007`3oool00`000000oooo0?ooo`010?ooo`00H@3o
ool00`000000oooo0?ooo`100?ooo`03000000080000200000<020000P1e000<08L000/0XP002`2f
00070<L00003000000370000a`000080a`00103@00070>T00200oooo00<000000?ooo`3oool00@3o
ool00680oooo00<000000?ooo`3oool0@03oool600P000h0Q`002P2R000:0;H000T0a`0000<00000
0<L0003700001@3@00060>T00240oooo00<000000?ooo`3oool00@3oool006<0oooo00<000000?oo
o`3oool0?`3oool700P0000305T000270000Q`0000/0Q`002@2R000:0;H000X0a`0000<000000=00
003@00001@3@00040>T00280oooo00<000000?ooo`3oool00@3oool006@0oooo00<000000?ooo`3o
ool0@03oool500P000<0F@00302700050:8000`0X@002P3700020=0000030000003@0000d00000@0
d0000`3Y000S0?ooo`030000003oool0oooo0040oooo001U0?ooo`800000@@3oool500P000@0F@00
2`27000B0:4000L0a`00103@00000`000000d0000=0000030=000080j@00903oool00`000000oooo
0?ooo`010?ooo`00I`3oool00`000000oooo0?ooo`0o0?ooo`@020001P1I000808L001D0X@001037
00060=0000030000003@0000d0000080d00000<0N`000?ooo`3oool08`3oool00`000000oooo0?oo
o`010?ooo`00J03oool00`000000oooo0?ooo`100?ooo`802000201I000508L001P0X@002@3@0000
10000000d0000:l0001k000V0?ooo`030000003oool0oooo0040oooo001Y0?ooo`030000003oool0
oooo0400oooo0P08000905T00080Q`006P2Q00080=0000030:l000000000N`0002L0oooo00<00000
0?ooo`3oool00@3oool006X0oooo00<000000?ooo`3oool0@03oool00`080000F@0005T0000805T0
01/0X@001@3@00040:l0000307/000000000oooo02H0oooo00<000000?ooo`3oool00@3oool006/0
oooo00<000000?ooo`3oool0@03oool;05T001X0X@000`3@00050:l0000307/0003oool0oooo0080
00009@3oool00`000000oooo0?ooo`010?ooo`00K03oool2000004<0oooo00<03P0005T0001I0000
1@1I000J0:4000L0[`0000<0N`000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0040oooo001^0?ooo`030000003oool0oooo0440oooo00@0000000h0000>00003P00
0`1I000I0:4000L0[`0000<0N`000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`400000
0@3oool10?ooo`00K`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00@03P00602Q
00070:l000X0oooo00<000000?ooo`3oool08@3oool100000040oooo0@3oool00700oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`020?ooo`@03P00502Q000403`00100oooo00<00000
0?ooo`3oool0803oool100000040oooo0@3oool00740oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`040?ooo`@03P003P2Q000303`001H0oooo00<000000?ooo`3oool07`3oool10000
0040oooo0@3oool00780oooo0P00000n0?ooo`030000003oool0oooo00X0oooo202Q000203`00003
00d0003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool100000040oooo0@3oool007@0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01d0oooo
0@0000010?ooo`40oooo001e0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0L0?ooo`4000000@3oool10?ooo`00MP3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06`3oool100000040oooo0@3oool0
07L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01X0oooo0@0000010?ooo`40oooo001h0?ooo`800000>03oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo01T0oooo0@0000010?ooo`40oooo001j0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0H0?ooo`4000000@3oool10?ooo`00N`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05`3o
ool100000040oooo0@3oool007`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`40oooo001m0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool10?oo
o`00OP3oool200000380oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0D0?ooo`40
00000@3oool10?ooo`00P03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool04`3oool100000040oooo0@3oool00840oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`00PP3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool04P3oool1
00000040oooo00230?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0A0?ooo`4000000@3oool008@0oooo0P00000/0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0403oool100000040oooo00260?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool008L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo0@00
00010?ooo`00R03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool03@3oool100000040oooo00290?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool008X0oooo0P00000V0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool02`3oool100000040oooo002<0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0A@3oool2000000/0oooo0@0000010?ooo`00S@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0203o
ool100000040oooo002>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool008l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00T03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool100000040
oooo002A0?ooo`8000007`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0oooo
0@0000010?ooo`00T`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0103oool100000000U03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool00`3oool100000000U@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool100000000UP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo04h0oooo00@000000?ooo`3oool0oooo0@00000009L0
oooo0P00000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00@00000009T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`4000000@3oool100000000VP3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0540oooo0P00000009/0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1@0?ooo`<00000002L0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0C03oool4000000<0oooo002M0?ooo`800000503oool00`000000
oooo0?ooo`180?ooo`@000001`3oool009l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`140?ooo`@000002`3oool00:00oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0o0?ooo`D000003`3oool00:40oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k
0?ooo`@00000503oool00:80oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0g0?oo
o`@00000603oool00:<0oooo0P00000>0?ooo`030000003oool0oooo03<0oooo1000000L0?ooo`00
Y@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02h0oooo1@00000P0?ooo`00YP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo1000000U0?ooo`00Y`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo1000000Y0?ooo`00Z03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo1000000]0?ooo`00Z@3oool2000000P0
oooo00<000000?ooo`3oool07@3oool500000340oooo002[0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06@3oool4000003H0oooo002/0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05@3oool4000003X0oooo002]0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool4000003h0oooo002^0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool500000480oooo002_0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`@0
0000A`3oool00;40oooo00<000000?ooo`0000001P3oool4000004/0oooo002b0?ooo`8000000P3o
ool4000004l0oooo002c0?ooo`<00000D`3oool00001\
\>"],
  ImageRangeCache->{{{0, 264.313}, {483.125, 0}} -> {0.208691, -0.000837797, \
0.0020231, 0.0020231}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[40]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[ConvolutionSurfaceFig, SelfIntersectionCurvesFig, 
        PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 
              3}, {0.5, \(-6\)}}];\)\)], "Input",
  CellLabel->"In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.12942 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0753224 1.19923 1.30646e-016 1.19923 [
[.16626 .19362 -11.4605 -9 ]
[.16626 .19362 .53946 0 ]
[.35347 .11544 -5.39155 -9 ]
[.35347 .11544 .60845 0 ]
[.55445 .03156 -5.05283 -9 ]
[.55445 .03156 .94717 0 ]
[.07616 .91614 -6.73128 0 ]
[.07616 .91614 5.26872 9 ]
[.21709 1.01662 -3.24399 0 ]
[.21709 1.01662 2.75601 9 ]
[.34033 1.10448 -3.14278 0 ]
[.34033 1.10448 2.85722 9 ]
[.07396 .2473 -12 -2.6284 ]
[.07396 .2473 0 6.3716 ]
[.05011 .41005 -12 -2.76166 ]
[.05011 .41005 0 6.23834 ]
[.02352 .59148 -12 -2.91167 ]
[.02352 .59148 0 6.08833 ]
[-0.00631 .79502 -6 -3.08181 ]
[-0.00631 .79502 0 5.91819 ]
[ 0 0 0 0 ]
[ 1 1.12942 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0878 .24154 m
.66855 0 L
s
.17635 .20471 m
.1814 .21025 L
s
[(-2)] .16626 .19362 .91009 1 Mshowa
.36282 .12716 m
.36749 .13302 L
s
[(0)] .35347 .11544 .79718 1 Mshowa
.56292 .04394 m
.56715 .05012 L
s
[(2)] .55445 .03156 .68428 1 Mshowa
.125 Mabswid
.22177 .18582 m
.22474 .1892 L
s
.26797 .16661 m
.27089 .17003 L
s
.31498 .14706 m
.31784 .15052 L
s
.41151 .10691 m
.41425 .11047 L
s
.46107 .08629 m
.46375 .08991 L
s
.51153 .06531 m
.51414 .06897 L
s
.1317 .22328 m
.13478 .22656 L
s
.61525 .02217 m
.61772 .02593 L
s
.25 Mabswid
0 .84546 m
.39682 1.12942 L
s
.07798 .90126 m
.07889 .89382 L
s
[(-2)] .07616 .91614 .12188 -1 Mshowa
.2183 1.00167 m
.21891 .9942 L
s
[(0)] .21709 1.01662 .08133 -1 Mshowa
.34104 1.08951 m
.3414 1.08202 L
s
[(2)] .34033 1.10448 .04759 -1 Mshowa
.125 Mabswid
.11491 .92769 m
.11541 .92322 L
s
.15057 .9532 m
.15102 .94873 L
s
.18501 .97785 m
.18542 .97337 L
s
.2505 1.02472 m
.25082 1.02023 L
s
.28166 1.04701 m
.28194 1.04252 L
s
.31182 1.0686 m
.31207 1.06411 L
s
.0397 .87387 m
.04029 .86941 L
s
.36936 1.10977 m
.36954 1.10528 L
s
.25 Mabswid
.0878 .24154 m
0 .84546 L
s
.0878 .24154 m
.09472 .23866 L
s
[(-6)] .07396 .2473 1 -0.41591 Mshowa
.06409 .40465 m
.07108 .40195 L
s
[(-4)] .05011 .41005 1 -0.3863 Mshowa
.03765 .5865 m
.04472 .584 L
s
[(-2)] .02352 .59148 1 -0.35296 Mshowa
.00799 .79051 m
.01514 .78826 L
s
[(0)] -0.00631 .79502 1 -0.31515 Mshowa
.125 Mabswid
.08211 .28072 m
.08627 .27902 L
s
.07626 .32094 m
.08043 .31926 L
s
.07026 .36223 m
.07444 .36058 L
s
.05775 .44823 m
.06196 .44664 L
s
.05124 .49303 m
.05546 .49147 L
s
.04454 .5391 m
.04877 .53757 L
s
.03056 .63527 m
.03481 .63381 L
s
.02326 .68549 m
.02752 .68406 L
s
.01574 .73721 m
.02002 .73582 L
s
.25 Mabswid
.0878 .24154 m
0 .84546 L
s
0 .84546 m
.39682 1.12942 L
s
.39682 1.12942 m
.41483 .57989 L
s
.41483 .57989 m
.0878 .24154 L
s
.66855 0 m
.92658 .41098 L
s
.92658 .41098 m
1 .98986 L
s
1 .98986 m
.70156 .63156 L
s
.70156 .63156 m
.66855 0 L
s
.0878 .24154 m
0 .84546 L
s
0 .84546 m
.70156 .63156 L
s
.70156 .63156 m
.66855 0 L
s
.66855 0 m
.0878 .24154 L
s
.41483 .57989 m
.92658 .41098 L
s
.92658 .41098 m
1 .98986 L
s
1 .98986 m
.39682 1.12942 L
s
.39682 1.12942 m
.41483 .57989 L
s
0 0 m
1 0 L
1 1.12942 L
0 1.12942 L
closepath
clip
newpath
.5 Mabswid
.827 .508 .45 r
.33824 .53599 m .31687 .49444 L .31717 .54435 L p F P
0 g
s
.827 .508 .45 r
.31717 .54435 m .33859 .58214 L .33824 .53599 L p F P
0 g
s
.818 .497 .445 r
.35978 .57504 m .33824 .53599 L .33859 .58214 L p F P
0 g
s
.818 .497 .445 r
.33859 .58214 m .36009 .61755 L .35978 .57504 L p F P
0 g
s
.809 .484 .44 r
.38145 .61143 m .35978 .57504 L .36009 .61755 L p F P
0 g
s
.826 .501 .439 r
.33859 .58214 m .31717 .54435 L .31778 .59216 L p F P
0 g
s
.809 .484 .44 r
.36009 .61755 m .38163 .65043 L .38145 .61143 L p F P
0 g
s
.798 .471 .434 r
.40322 .64502 m .38145 .61143 L .38163 .65043 L p F P
0 g
s
.826 .501 .439 r
.31778 .59216 m .3392 .6262 L .33859 .58214 L p F P
0 g
s
.818 .49 .434 r
.36009 .61755 m .33859 .58214 L .3392 .6262 L p F P
0 g
s
.798 .471 .434 r
.38163 .65043 m .40318 .68067 L .40322 .64502 L p F P
0 g
s
.786 .455 .428 r
.42505 .67565 m .40322 .64502 L .40318 .68067 L p F P
0 g
s
.818 .49 .434 r
.3392 .6262 m .36061 .65797 L .36009 .61755 L p F P
0 g
s
.808 .477 .428 r
.38163 .65043 m .36009 .61755 L .36061 .65797 L p F P
0 g
s
.826 .494 .427 r
.3392 .6262 m .31778 .59216 L .3187 .63754 L p F P
0 g
s
.786 .455 .428 r
.40318 .68067 m .4247 .70814 L .42505 .67565 L p F P
0 g
s
.772 .438 .421 r
.44689 .70317 m .42505 .67565 L .4247 .70814 L p F P
0 g
s
.808 .477 .428 r
.36061 .65797 m .38196 .68737 L .38163 .65043 L p F P
0 g
s
.797 .463 .422 r
.40318 .68067 m .38163 .65043 L .38196 .68737 L p F P
0 g
s
.826 .494 .427 r
.3187 .63754 m .34008 .66784 L .3392 .6262 L p F P
0 g
s
.817 .482 .421 r
.36061 .65797 m .3392 .6262 L .34008 .66784 L p F P
0 g
s
.772 .438 .421 r
.4247 .70814 m .44617 .73274 L .44689 .70317 L p F P
0 g
s
.755 .418 .414 r
.46871 .72744 m .44689 .70317 L .44617 .73274 L p F P
0 g
s
.797 .463 .422 r
.38196 .68737 m .40325 .71431 L .40318 .68067 L p F P
0 g
s
.785 .447 .415 r
.4247 .70814 m .40318 .68067 L .40325 .71431 L p F P
0 g
s
.817 .482 .421 r
.34008 .66784 m .36134 .69602 L .36061 .65797 L p F P
0 g
s
.807 .468 .414 r
.38196 .68737 m .36061 .65797 L .36134 .69602 L p F P
0 g
s
.785 .447 .415 r
.40325 .71431 m .42443 .7387 L .4247 .70814 L p F P
0 g
s
.77 .428 .408 r
.44617 .73274 m .4247 .70814 L .42443 .7387 L p F P
0 g
s
.825 .485 .412 r
.34008 .66784 m .3187 .63754 L .31997 .6801 L p F P
0 g
s
.755 .418 .414 r
.44617 .73274 m .46754 .75435 L .46871 .72744 L p F P
0 g
s
.736 .396 .405 r
.49046 .74833 m .46871 .72744 L .46754 .75435 L p F P
0 g
s
.807 .468 .414 r
.36134 .69602 m .38247 .72201 L .38196 .68737 L p F P
0 g
s
.796 .453 .407 r
.40325 .71431 m .38196 .68737 L .38247 .72201 L p F P
0 g
s
.825 .485 .412 r
.31997 .6801 m .34123 .70674 L .34008 .66784 L p F P
0 g
s
.816 .472 .405 r
.36134 .69602 m .34008 .66784 L .34123 .70674 L p F P
0 g
s
.77 .428 .408 r
.42443 .7387 m .44548 .76045 L .44617 .73274 L p F P
0 g
s
.753 .408 .399 r
.46754 .75435 m .44617 .73274 L .44548 .76045 L p F P
0 g
s
.736 .396 .405 r
.46754 .75435 m .48877 .77286 L .49046 .74833 L p F P
0 g
s
.713 .37 .395 r
.5121 .76571 m .49046 .74833 L .48877 .77286 L p F P
0 g
s
.796 .453 .407 r
.38247 .72201 m .40344 .74574 L .40325 .71431 L p F P
0 g
s
.783 .436 .4 r
.42443 .7387 m .40325 .71431 L .40344 .74574 L p F P
0 g
s
.816 .472 .405 r
.34123 .70674 m .3623 .73143 L .36134 .69602 L p F P
0 g
s
.806 .457 .398 r
.38247 .72201 m .36134 .69602 L .3623 .73143 L p F P
0 g
s
.713 .37 .395 r
.48877 .77286 m .50984 .78819 L .5121 .76571 L p F P
0 g
s
.686 .34 .383 r
.53357 .77947 m .5121 .76571 L .50984 .78819 L p F P
0 g
s
.753 .408 .399 r
.44548 .76045 m .46636 .77947 L .46754 .75435 L p F P
0 g
s
.733 .384 .389 r
.48877 .77286 m .46754 .75435 L .46636 .77947 L p F P
0 g
s
.783 .436 .4 r
.40344 .74574 m .42424 .76713 L .42443 .7387 L p F P
0 g
s
.768 .417 .391 r
.44548 .76045 m .42443 .7387 L .42424 .76713 L p F P
0 g
s
.806 .457 .398 r
.3623 .73143 m .38315 .75411 L .38247 .72201 L p F P
0 g
s
.794 .442 .39 r
.40344 .74574 m .38247 .72201 L .38315 .75411 L p F P
0 g
s
.823 .473 .393 r
.34123 .70674 m .31997 .6801 L .32159 .71946 L p F P
0 g
s
.686 .34 .383 r
.50984 .78819 m .53069 .80024 L .53357 .77947 L p F P
0 g
s
.653 .305 .37 r
.55483 .78951 m .53357 .77947 L .53069 .80024 L p F P
0 g
s
.733 .384 .389 r
.46636 .77947 m .48706 .79569 L .48877 .77286 L p F P
0 g
s
.709 .357 .378 r
.50984 .78819 m .48877 .77286 L .48706 .79569 L p F P
0 g
s
.842 .78 .277 r
.82939 .41808 m .83989 .36529 L .85262 .30599 L p F P
0 g
s
.842 .78 .277 r
.85262 .30599 m .84204 .3633 L .82939 .41808 L p F P
0 g
s
.768 .417 .391 r
.42424 .76713 m .44483 .78613 L .44548 .76045 L p F P
0 g
s
.75 .395 .381 r
.46636 .77947 m .44548 .76045 L .44483 .78613 L p F P
0 g
s
.794 .442 .39 r
.38315 .75411 m .40377 .77473 L .40344 .74574 L p F P
0 g
s
.78 .424 .381 r
.42424 .76713 m .40344 .74574 L .40377 .77473 L p F P
0 g
s
.823 .473 .393 r
.32159 .71946 m .34268 .74257 L .34123 .70674 L p F P
0 g
s
.814 .459 .385 r
.3623 .73143 m .34123 .70674 L .34268 .74257 L p F P
0 g
s
.653 .305 .37 r
.53069 .80024 m .5513 .80893 L .55483 .78951 L p F P
0 g
s
.614 .264 .353 r
.57584 .79574 m .55483 .78951 L .5513 .80893 L p F P
0 g
s
0 0 0 r
.77996 .59933 m .7934 .55873 L .80543 .51674 L p F P
0 g
s
0 0 0 r
.80543 .51674 m .79238 .55882 L p .79668 .5451 L F P
0 g
s
.727 .743 .228 r
.80543 .51674 m .80472 .51922 L p .81844 .46883 L F P
0 g
s
.727 .743 .228 r
.80472 .51922 m .7934 .55873 L p .80295 .52443 L F P
0 g
s
.727 .743 .228 r
.80937 .5014 m .80675 .51144 L .80295 .52443 L F
.80675 .51144 m .80472 .51922 L .80295 .52443 L F
.7934 .55873 m .80609 .51505 L p .80133 .53027 L F P
0 g
s
0 0 0 r
.79164 .56122 m .77996 .59933 L p .78969 .56778 L F P
0 g
s
0 0 0 r
.76581 .63662 m .77996 .59933 L .79164 .56122 L p F P
0 g
s
0 0 0 r
.754 .6692 m .76767 .63545 L .77996 .59933 L p F P
0 g
s
0 0 0 r
.76581 .63662 m .754 .6692 L p .77127 .6227 L F P
0 g
s
0 0 0 r
.77996 .59933 m .76773 .63156 L p .77127 .6227 L F P
0 g
s
0 0 0 r
.76773 .63156 m .76581 .63662 L p .77127 .6227 L F P
0 g
s
.695 .748 .245 r
.76767 .63545 m .77753 .6076 L p .77826 .60522 L F P
0 g
s
.695 .748 .245 r
.7934 .55873 m .77996 .59933 L .77973 .59999 L p F P
0 g
s
.695 .748 .245 r
.77973 .59999 m .76767 .63545 L p .777 .60761 L F P
0 g
s
.695 .748 .245 r
.78426 .58597 m .78123 .59535 L .777 .60761 L F
.78123 .59535 m .77973 .59999 L .777 .60761 L F
.77545 .61224 m .76767 .63545 L .77826 .60522 L F
.7934 .55873 m .77973 .59999 L .78426 .58597 L F
.77753 .6076 m .7807 .59867 L p .78281 .59031 L F P
0 g
s
0 0 0 r
.74165 .6997 m .75478 .6694 L .76767 .63545 L p F P
0 g
s
0 0 0 r
.754 .6692 m .74165 .6997 L p .75865 .65772 L F P
0 g
s
0 0 0 r
.76767 .63545 m .75474 .66737 L p .75865 .65772 L F P
0 g
s
0 0 0 r
.75474 .66737 m .754 .6692 L p .75865 .65772 L F P
0 g
s
.725 .783 .294 r
.7668 .63774 m .75478 .6694 L p .76366 .64517 L F P
0 g
s
.725 .783 .294 r
.77117 .62466 m .76789 .63448 L .76366 .64517 L F
.76789 .63448 m .7668 .63774 L .76366 .64517 L F
.75478 .6694 m .76506 .64227 L p .7659 .63985 L F P
0 g
s
.725 .783 .294 r
.76288 .6473 m .75478 .6694 L .7659 .63985 L F
.7807 .59867 m .76767 .63545 L .7668 .63774 L p F P
0 g
s
.725 .783 .294 r
.7807 .59867 m .7668 .63774 L .77117 .62466 L F
.76506 .64227 m .76731 .63633 L p .77048 .62654 L F P
0 g
s
0 0 0 r
.72795 .72723 m .74165 .6997 L .754 .6692 L p F P
0 g
s
0 0 0 r
.72795 .72723 m .71574 .75248 L p .73293 .71747 L F P
0 g
s
0 0 0 r
.74165 .6997 m .72992 .72326 L p .73293 .71747 L F P
0 g
s
0 0 0 r
.72992 .72326 m .72795 .72723 L p .73293 .71747 L F P
0 g
s
0 0 0 r
.71574 .75248 m .72879 .72797 L .74165 .6997 L p F P
0 g
s
.69 .793 .323 r
.75478 .6694 m .74165 .6997 L .74135 .70036 L p F P
0 g
s
.69 .793 .323 r
.74135 .70036 m .72879 .72797 L p .74543 .69046 L F P
0 g
s
.69 .793 .323 r
.75478 .6694 m .74135 .70036 L .74543 .69046 L F
.7413 .70097 m .75478 .6694 L p .7365 .71058 L F P
0 g
s
.69 .793 .323 r
.72879 .72797 m .73971 .7044 L p .7365 .71058 L F P
0 g
s
.69 .793 .323 r
.73971 .7044 m .7413 .70097 L p .7365 .71058 L F P
0 g
s
.755 .819 .348 r
.7532 .67308 m .7413 .70097 L p .75741 .66094 L F P
0 g
s
.755 .819 .348 r
.7413 .70097 m .75201 .67458 L p .75297 .67216 L F P
0 g
s
.755 .819 .348 r
.75754 .6606 m .74971 .68008 L .75297 .67216 L F
.74971 .68008 m .7413 .70097 L .75297 .67216 L F
.76731 .63633 m .75478 .6694 L .7532 .67308 L p F P
0 g
s
.755 .819 .348 r
.76731 .63633 m .7532 .67308 L .75741 .66094 L F
.75201 .67458 m .75326 .67149 L p .75754 .6606 L F P
0 g
s
0 0 0 r
.79164 .56122 m .77709 .60214 L .76581 .63662 L p F P
0 g
s
0 0 0 r
.75099 .67054 m .76581 .63662 L .77709 .60214 L p F P
0 g
s
0 0 0 r
.7397 .69987 m .754 .6692 L .76581 .63662 L p F P
0 g
s
0 0 0 r
.76581 .63662 m .75099 .67054 L .7397 .69987 L p F P
0 g
s
.805 .835 .366 r
.75326 .67149 m .76467 .63956 L .76666 .63421 L p F P
0 g
s
.725 .783 .294 r
.76731 .63633 m .7807 .59867 L p .77048 .62654 L F P
0 g
s
.695 .748 .245 r
.78281 .59031 m .77545 .61224 L .77826 .60522 L F
.779 .803 .316 r
.7807 .59867 m .76731 .63633 L p .77612 .60984 L F P
0 g
s
.695 .748 .245 r
.7807 .59867 m .7934 .55873 L p .78281 .59031 L F P
0 g
s
.753 .772 .27 r
.79208 .56288 m .7807 .59867 L p .78991 .56832 L F P
0 g
s
.753 .772 .27 r
.79661 .54626 m .79377 .55667 L .78991 .56832 L F
.79377 .55667 m .79208 .56288 L .78991 .56832 L F
.7807 .59867 m .79007 .56855 L p .79164 .56318 L F P
0 g
s
.753 .772 .27 r
.79165 .56314 m .79163 .56321 L .79164 .56318 L F
.79163 .56321 m .7807 .59867 L .79164 .56318 L F
.79568 .54934 m .789 .57134 L .79165 .56314 L F
.789 .57134 m .7807 .59867 L .79165 .56314 L F
.79007 .56855 m .79307 .55891 L p .79568 .54934 L F P
0 g
s
.779 .803 .316 r
.79307 .55891 m .78198 .59455 L p .78002 .59966 L F P
0 g
s
.779 .803 .316 r
.7831 .58887 m .78002 .59966 L .77612 .60984 L F
.79307 .55891 m .78002 .59966 L .7831 .58887 L F
.78293 .58939 m .77598 .61027 L .77884 .60171 L F
.78293 .58939 m .77884 .60171 L .7805 .59676 L F
.77924 .60054 m .7805 .59676 L p .77978 .59891 L F P
0 g
s
.779 .803 .316 r
.78198 .59455 m .7807 .59867 L p .77612 .60984 L F P
0 g
s
.779 .803 .316 r
.76731 .63633 m .77924 .60054 L p .77978 .59891 L F P
0 g
s
.779 .803 .316 r
.77598 .61027 m .76731 .63633 L .7805 .59676 L F
.821 .815 .331 r
.77924 .60054 m .79056 .56208 L .79298 .55427 L p F P
0 g
s
.821 .815 .331 r
.79298 .55427 m .80477 .51625 L p .78841 .57025 L F P
0 g
s
.821 .815 .331 r
.78841 .57025 m .77924 .60054 L .79298 .55427 L F
.779 .803 .316 r
.7805 .59676 m .79307 .55891 L p .78293 .58939 L F P
0 g
s
.805 .835 .366 r
.76666 .63421 m .77924 .60054 L p .7695 .62716 L F P
0 g
s
.805 .835 .366 r
.7695 .62716 m .7623 .64682 L .76539 .63789 L F
.7695 .62716 m .76539 .63789 L .76666 .63421 L F
.7623 .64682 m .75326 .67149 L .76666 .63421 L F
.755 .819 .348 r
.75326 .67149 m .76731 .63633 L p .75754 .6606 L F P
0 g
s
.725 .783 .294 r
.77048 .62654 m .76288 .6473 L .7659 .63985 L F
0 0 0 r
.79668 .5451 m .7937 .55464 L .78969 .56778 L F
.7937 .55464 m .79164 .56122 L .78969 .56778 L F
.753 .772 .27 r
.80613 .51492 m .7934 .55873 L .79208 .56288 L p F P
0 g
s
.753 .772 .27 r
.80613 .51492 m .79208 .56288 L .79661 .54626 L F
.79307 .55891 m .80613 .51492 L p .79568 .54934 L F P
0 g
s
.798 .788 .289 r
.79307 .55891 m .80477 .51625 L .80649 .51006 L p F P
0 g
s
.727 .743 .228 r
.81844 .46883 m .80472 .51922 L .80937 .5014 L F
.80613 .51492 m .81844 .46883 L p .80133 .53027 L F P
0 g
s
.775 .761 .249 r
.81678 .47502 m .80613 .51492 L p .81544 .478 L F P
0 g
s
.775 .761 .249 r
.82133 .45461 m .81888 .4656 L .81544 .478 L F
.81888 .4656 m .81678 .47502 L .81544 .478 L F
.81813 .468 m .81921 .46366 L p .8176 .46999 L F P
0 g
s
.775 .761 .249 r
.80613 .51492 m .81813 .468 L p .8176 .46999 L F P
0 g
s
.775 .761 .249 r
.83064 .41764 m .81678 .47502 L .82133 .45461 L F
.81921 .46366 m .83064 .41764 L p .81443 .48198 L F P
0 g
s
.775 .761 .249 r
.81443 .48198 m .80613 .51492 L .81921 .46366 L F
.798 .788 .289 r
.80649 .51006 m .81813 .468 L p .80789 .50514 L F P
0 g
s
.798 .788 .289 r
.80789 .50514 m .80181 .52721 L .80431 .51804 L F
.80789 .50514 m .80431 .51804 L .80649 .51006 L F
.80181 .52721 m .79307 .55891 L .80649 .51006 L F
.727 .743 .228 r
.80609 .51505 m .80613 .51492 L p .80133 .53027 L F P
0 g
s
0 0 0 r
.79238 .55882 m .79164 .56122 L p .79668 .5451 L F P
0 g
s
.775 .761 .249 r
.83064 .41764 m .81844 .46883 L .81678 .47502 L p F P
0 g
s
.813 .773 .265 r
.81813 .468 m .82939 .41808 L .83141 .40932 L p F P
0 g
s
.813 .773 .265 r
.83141 .40932 m .84204 .3633 L p .82673 .43036 L F P
0 g
s
.813 .773 .265 r
.82673 .43036 m .81813 .468 L .83141 .40932 L F
.84204 .3633 m .83064 .41764 L .81813 .468 L p F P
0 g
s
.709 .357 .378 r
.48706 .79569 m .50753 .80904 L .50984 .78819 L p F P
0 g
s
.681 .325 .365 r
.53069 .80024 m .50984 .78819 L .50753 .80904 L p F P
0 g
s
.75 .395 .381 r
.44483 .78613 m .4652 .80267 L .46636 .77947 L p F P
0 g
s
.729 .37 .37 r
.48706 .79569 m .46636 .77947 L .4652 .80267 L p F P
0 g
s
.78 .424 .381 r
.40377 .77473 m .42414 .79325 L .42424 .76713 L p F P
0 g
s
.764 .403 .371 r
.44483 .78613 m .42424 .76713 L .42414 .79325 L p F P
0 g
s
.814 .459 .385 r
.34268 .74257 m .3635 .7639 L .3623 .73143 L p F P
0 g
s
.803 .444 .377 r
.38315 .75411 m .3623 .73143 L .3635 .7639 L p F P
0 g
s
.614 .264 .353 r
.5513 .80893 m .57163 .81419 L .57584 .79574 L p F P
0 g
s
.567 .217 .334 r
.59654 .79808 m .57584 .79574 L .57163 .81419 L p F P
0 g
s
.681 .325 .365 r
.50753 .80904 m .52774 .81945 L .53069 .80024 L p F P
0 g
s
.647 .289 .349 r
.5513 .80893 m .53069 .80024 L .52774 .81945 L p F P
0 g
s
.729 .37 .37 r
.4652 .80267 m .48532 .8167 L .48706 .79569 L p F P
0 g
s
.704 .341 .357 r
.50753 .80904 m .48706 .79569 L .48532 .8167 L p F P
0 g
s
.567 .217 .334 r
.57163 .81419 m .59162 .81596 L .59654 .79808 L p F P
0 g
s
.51 .161 .31 r
.6169 .79647 m .59654 .79808 L .59162 .81596 L p F P
0 g
s
.803 .444 .377 r
.3635 .7639 m .38401 .78341 L .38315 .75411 L p F P
0 g
s
.791 .427 .368 r
.40377 .77473 m .38315 .75411 L .38401 .78341 L p F P
0 g
s
.764 .403 .371 r
.42414 .79325 m .44424 .80962 L .44483 .78613 L p F P
0 g
s
.746 .38 .36 r
.4652 .80267 m .44483 .78613 L .44424 .80962 L p F P
0 g
s
.647 .289 .349 r
.52774 .81945 m .54767 .82685 L .5513 .80893 L p F P
0 g
s
.607 .246 .331 r
.57163 .81419 m .5513 .80893 L .54767 .82685 L p F P
0 g
s
.704 .341 .357 r
.48532 .8167 m .50517 .82816 L .50753 .80904 L p F P
0 g
s
.675 .308 .343 r
.52774 .81945 m .50753 .80904 L .50517 .82816 L p F P
0 g
s
.51 .161 .31 r
.59162 .81596 m .61126 .8142 L .6169 .79647 L p F P
0 g
s
.441 .095 .282 r
.63685 .79087 m .6169 .79647 L .61126 .8142 L p F P
0 g
s
.82 .458 .369 r
.34268 .74257 m .32159 .71946 L .32359 .75525 L p F P
0 g
s
.791 .427 .368 r
.38401 .78341 m .40423 .80108 L .40377 .77473 L p F P
0 g
s
.776 .407 .357 r
.42414 .79325 m .40377 .77473 L .40423 .80108 L p F P
0 g
s
.746 .38 .36 r
.44424 .80962 m .46405 .8238 L .4652 .80267 L p F P
0 g
s
.724 .353 .347 r
.48532 .8167 m .4652 .80267 L .46405 .8238 L p F P
0 g
s
.86 .802 .312 r
.81579 .47076 m .82612 .42253 L .83989 .36529 L p F P
0 g
s
.86 .802 .312 r
.83989 .36529 m .82939 .41808 L .81579 .47076 L p F P
0 g
s
.607 .246 .331 r
.54767 .82685 m .56729 .83119 L .57163 .81419 L p F P
0 g
s
.558 .196 .309 r
.59162 .81596 m .57163 .81419 L .56729 .83119 L p F P
0 g
s
.441 .095 .282 r
.61126 .8142 m .63049 .80885 L .63685 .79087 L p F P
0 g
s
.358 .019 .247 r
.65637 .78125 m .63685 .79087 L .63049 .80885 L p F P
0 g
s
.82 .458 .369 r
.32359 .75525 m .34444 .77499 L .34268 .74257 L p F P
0 g
s
.811 .443 .36 r
.3635 .7639 m .34268 .74257 L .34444 .77499 L p F P
0 g
s
.675 .308 .343 r
.50517 .82816 m .52472 .837 L .52774 .81945 L p F P
0 g
s
.64 .269 .325 r
.54767 .82685 m .52774 .81945 L .52472 .837 L p F P
0 g
s
.358 .019 .247 r
.63049 .80885 m .64929 .79991 L .65637 .78125 L p F P
0 g
s
.26 0 .206 r
.6754 .76759 m .65637 .78125 L .64929 .79991 L p F P
0 g
s
0 0 0 r
.77709 .60214 m .76181 .63938 L .75099 .67054 L p F P
0 g
s
.776 .407 .357 r
.40423 .80108 m .42412 .81688 L .42414 .79325 L p F P
0 g
s
.76 .385 .346 r
.44424 .80962 m .42414 .79325 L .42412 .81688 L p F P
0 g
s
.833 .797 .302 r
.80477 .51625 m .81579 .47076 L .82939 .41808 L p F P
0 g
s
.833 .797 .302 r
.82939 .41808 m .81813 .468 L .80477 .51625 L p F P
0 g
s
.558 .196 .309 r
.56729 .83119 m .58656 .83243 L .59162 .81596 L p F P
0 g
s
.498 .136 .283 r
.61126 .8142 m .59162 .81596 L .58656 .83243 L p F P
0 g
s
.724 .353 .347 r
.46405 .8238 m .48356 .83576 L .48532 .8167 L p F P
0 g
s
.698 .322 .332 r
.50517 .82816 m .48532 .8167 L .48356 .83576 L p F P
0 g
s
.26 0 .206 r
.64929 .79991 m .66762 .78734 L .6754 .76759 L p F P
0 g
s
.145 0 .158 r
.69389 .74989 m .6754 .76759 L .66762 .78734 L p F P
0 g
s
0 0 0 r
.73552 .701 m .75099 .67054 L .76181 .63938 L p F P
0 g
s
0 0 0 r
.76181 .63938 m .74581 .67286 L .73552 .701 L p F P
0 g
s
.811 .443 .36 r
.34444 .77499 m .36494 .79313 L .3635 .7639 L p F P
0 g
s
.799 .426 .35 r
.38401 .78341 m .3635 .7639 L .36494 .79313 L p F P
0 g
s
.145 0 .158 r
.66762 .78734 m .68543 .77115 L .69389 .74989 L p F P
0 g
s
.018 0 .103 r
.71182 .72817 m .69389 .74989 L .68543 .77115 L p F P
0 g
s
0 0 0 r
.71941 .72795 m .73552 .701 L .74581 .67286 L p F P
0 g
s
0 0 0 r
.74581 .67286 m .72914 .70248 L .71941 .72795 L p F P
0 g
s
.64 .269 .325 r
.52472 .837 m .54394 .84319 L .54767 .82685 L p F P
0 g
s
.597 .224 .305 r
.56729 .83119 m .54767 .82685 L .54394 .84319 L p F P
0 g
s
.018 0 .103 r
.68543 .77115 m .70271 .75135 L .71182 .72817 L p F P
0 g
s
0 0 .045 r
.72914 .70248 m .71182 .72817 L .70271 .75135 L p F P
0 g
s
0 0 .045 r
.70271 .75135 m .71941 .72795 L .72914 .70248 L p F P
0 g
s
.798 .788 .289 r
.81813 .468 m .80613 .51492 L .79307 .55891 L p F P
0 g
s
.498 .136 .283 r
.58656 .83243 m .60545 .83052 L .61126 .8142 L p F P
0 g
s
.426 .067 .251 r
.63049 .80885 m .61126 .8142 L .60545 .83052 L p F P
0 g
s
.76 .385 .346 r
.42412 .81688 m .44369 .83077 L .44424 .80962 L p F P
0 g
s
.74 .36 .333 r
.46405 .8238 m .44424 .80962 L .44369 .83077 L p F P
0 g
s
.698 .322 .332 r
.48356 .83576 m .50276 .84544 L .50517 .82816 L p F P
0 g
s
.667 .287 .315 r
.52472 .837 m .50517 .82816 L .50276 .84544 L p F P
0 g
s
.799 .426 .35 r
.36494 .79313 m .38507 .80966 L .38401 .78341 L p F P
0 g
s
.786 .408 .34 r
.40423 .80108 m .38401 .78341 L .38507 .80966 L p F P
0 g
s
.597 .224 .305 r
.54394 .84319 m .56283 .84666 L .56729 .83119 L p F P
0 g
s
.546 .17 .28 r
.58656 .83243 m .56729 .83119 L .56283 .84666 L p F P
0 g
s
.426 .067 .251 r
.60545 .83052 m .62394 .82543 L .63049 .80885 L p F P
0 g
s
.339 0 .213 r
.64929 .79991 m .63049 .80885 L .62394 .82543 L p F P
0 g
s
.74 .36 .333 r
.44369 .83077 m .46292 .84274 L .46405 .8238 L p F P
0 g
s
.717 .332 .318 r
.48356 .83576 m .46405 .8238 L .46292 .84274 L p F P
0 g
s
.667 .287 .315 r
.50276 .84544 m .52161 .85282 L .52472 .837 L p F P
0 g
s
.63 .245 .295 r
.54394 .84319 m .52472 .837 L .52161 .85282 L p F P
0 g
s
.339 0 .213 r
.62394 .82543 m .64199 .81714 L .64929 .79991 L p F P
0 g
s
.236 0 .168 r
.66762 .78734 m .64929 .79991 L .64199 .81714 L p F P
0 g
s
.786 .408 .34 r
.38507 .80966 m .40482 .82457 L .40423 .80108 L p F P
0 g
s
.771 .387 .327 r
.42412 .81688 m .40423 .80108 L .40482 .82457 L p F P
0 g
s
.546 .17 .28 r
.56283 .84666 m .58135 .8474 L .58656 .83243 L p F P
0 g
s
.483 .107 .25 r
.60545 .83052 m .58656 .83243 L .58135 .8474 L p F P
0 g
s
.236 0 .168 r
.64199 .81714 m .65958 .80563 L .66762 .78734 L p F P
0 g
s
.117 0 .115 r
.68543 .77115 m .66762 .78734 L .65958 .80563 L p F P
0 g
s
.816 .438 .339 r
.34444 .77499 m .32359 .75525 L .32597 .78707 L p F P
0 g
s
.717 .332 .318 r
.46292 .84274 m .48179 .85275 L .48356 .83576 L p F P
0 g
s
.69 .298 .301 r
.50276 .84544 m .48356 .83576 L .48179 .85275 L p F P
0 g
s
.117 0 .115 r
.65958 .80563 m .67669 .7909 L .68543 .77115 L p F P
0 g
s
0 0 .057 r
.70271 .75135 m .68543 .77115 L .67669 .7909 L p F P
0 g
s
.63 .245 .295 r
.52161 .85282 m .54012 .85786 L .54394 .84319 L p F P
0 g
s
.585 .196 .271 r
.56283 .84666 m .54394 .84319 L .54012 .85786 L p F P
0 g
s
.771 .387 .327 r
.40482 .82457 m .4242 .83782 L .42412 .81688 L p F P
0 g
s
.753 .363 .314 r
.44369 .83077 m .42412 .81688 L .4242 .83782 L p F P
0 g
s
.483 .107 .25 r
.58135 .8474 m .59948 .84536 L .60545 .83052 L p F P
0 g
s
.407 .033 .214 r
.62394 .82543 m .60545 .83052 L .59948 .84536 L p F P
0 g
s
0 0 0 r
.7248 .7274 m .7397 .69987 L .75099 .67054 L p F P
0 g
s
0 0 0 r
.75099 .67054 m .73552 .701 L .7248 .7274 L p F P
0 g
s
0 0 .057 r
.67669 .7909 m .69327 .77294 L .70271 .75135 L p F P
0 g
s
0 0 0 r
.71941 .72795 m .70271 .75135 L .69327 .77294 L p F P
0 g
s
0 0 0 r
.70932 .75177 m .7248 .7274 L .73552 .701 L p F P
0 g
s
0 0 0 r
.73552 .701 m .71941 .72795 L .70932 .75177 L p F P
0 g
s
0 0 0 r
.69327 .77294 m .70932 .75177 L .71941 .72795 L p F P
0 g
s
.816 .438 .339 r
.32597 .78707 m .34652 .80366 L .34444 .77499 L p F P
0 g
s
.805 .421 .328 r
.36494 .79313 m .34444 .77499 L .34652 .80366 L p F P
0 g
s
.878 .824 .35 r
.80124 .52098 m .8113 .4773 L .82612 .42253 L p F P
0 g
s
.878 .824 .35 r
.82612 .42253 m .81579 .47076 L .80124 .52098 L p F P
0 g
s
.69 .298 .301 r
.48179 .85275 m .5003 .86077 L .50276 .84544 L p F P
0 g
s
.657 .26 .281 r
.52161 .85282 m .50276 .84544 L .5003 .86077 L p F P
0 g
s
.407 .033 .214 r
.59948 .84536 m .61719 .84053 L .62394 .82543 L p F P
0 g
s
.315 0 .171 r
.64199 .81714 m .62394 .82543 L .61719 .84053 L p F P
0 g
s
.585 .196 .271 r
.54012 .85786 m .55825 .86053 L .56283 .84666 L p F P
0 g
s
.53 .138 .243 r
.58135 .8474 m .56283 .84666 L .55825 .86053 L p F P
0 g
s
.753 .363 .314 r
.4242 .83782 m .4432 .84942 L .44369 .83077 L p F P
0 g
s
.732 .335 .298 r
.46292 .84274 m .44369 .83077 L .4432 .84942 L p F P
0 g
s
.853 .822 .342 r
.79056 .56208 m .80124 .52098 L .81579 .47076 L p F P
0 g
s
.853 .822 .342 r
.81579 .47076 m .80477 .51625 L .79056 .56208 L p F P
0 g
s
.805 .421 .328 r
.34652 .80366 m .36663 .81885 L .36494 .79313 L p F P
0 g
s
.793 .403 .316 r
.38507 .80966 m .36494 .79313 L .36663 .81885 L p F P
0 g
s
.315 0 .171 r
.61719 .84053 m .63448 .83287 L .64199 .81714 L p F P
0 g
s
.206 0 .121 r
.65958 .80563 m .64199 .81714 L .63448 .83287 L p F P
0 g
s
.657 .26 .281 r
.5003 .86077 m .51844 .86679 L .52161 .85282 L p F P
0 g
s
.617 .214 .257 r
.54012 .85786 m .52161 .85282 L .51844 .86679 L p F P
0 g
s
.53 .138 .243 r
.55825 .86053 m .57599 .86081 L .58135 .8474 L p F P
0 g
s
.464 .071 .209 r
.59948 .84536 m .58135 .8474 L .57599 .86081 L p F P
0 g
s
.821 .815 .331 r
.80477 .51625 m .79307 .55891 L .77924 .60054 L p F P
0 g
s
.732 .335 .298 r
.4432 .84942 m .4618 .85933 L .46292 .84274 L p F P
0 g
s
.707 .304 .28 r
.48179 .85275 m .46292 .84274 L .4618 .85933 L p F P
0 g
s
.793 .403 .316 r
.36663 .81885 m .38632 .83263 L .38507 .80966 L p F P
0 g
s
.779 .382 .303 r
.40482 .82457 m .38507 .80966 L .38632 .83263 L p F P
0 g
s
.206 0 .121 r
.63448 .83287 m .65131 .82238 L .65958 .80563 L p F P
0 g
s
.082 0 .064 r
.67669 .7909 m .65958 .80563 L .65131 .82238 L p F P
0 g
s
.082 0 .064 r
.65131 .82238 m .66766 .80904 L .67669 .7909 L p F P
0 g
s
0 0 .002 r
.69327 .77294 m .67669 .7909 L .66766 .80904 L p F P
0 g
s
.617 .214 .257 r
.51844 .86679 m .5362 .87078 L .54012 .85786 L p F P
0 g
s
.569 .161 .229 r
.55825 .86053 m .54012 .85786 L .5362 .87078 L p F P
0 g
s
.464 .071 .209 r
.57599 .86081 m .59334 .85867 L .59948 .84536 L p F P
0 g
s
.383 0 .168 r
.61719 .84053 m .59948 .84536 L .59334 .85867 L p F P
0 g
s
.779 .382 .303 r
.38632 .83263 m .40557 .84499 L .40482 .82457 L p F P
0 g
s
.762 .359 .288 r
.4242 .83782 m .40482 .82457 L .40557 .84499 L p F P
0 g
s
.707 .304 .28 r
.4618 .85933 m .48001 .86755 L .48179 .85275 L p F P
0 g
s
.677 .267 .26 r
.5003 .86077 m .48179 .85275 L .48001 .86755 L p F P
0 g
s
0 0 .002 r
.66766 .80904 m .68352 .79286 L .69327 .77294 L p F P
0 g
s
0 0 0 r
.70932 .75177 m .69327 .77294 L .68352 .79286 L p F P
0 g
s
0 0 0 r
.68352 .79286 m .69887 .77382 L .70932 .75177 L p F P
0 g
s
0 0 0 r
.7248 .7274 m .70932 .75177 L .69887 .77382 L p F P
0 g
s
0 0 0 r
.754 .6692 m .7397 .69987 L .72795 .72723 L p F P
0 g
s
0 0 0 r
.69887 .77382 m .71368 .75194 L .7248 .7274 L p F P
0 g
s
0 0 0 r
.7397 .69987 m .7248 .7274 L .71368 .75194 L p F P
0 g
s
0 0 0 r
.71368 .75194 m .72795 .72723 L .7397 .69987 L p F P
0 g
s
.383 0 .168 r
.59334 .85867 m .61026 .85409 L .61719 .84053 L p F P
0 g
s
.285 0 .12 r
.63448 .83287 m .61719 .84053 L .61026 .85409 L p F P
0 g
s
.762 .359 .288 r
.40557 .84499 m .42438 .85592 L .4242 .83782 L p F P
0 g
s
.743 .332 .271 r
.4432 .84942 m .4242 .83782 L .42438 .85592 L p F P
0 g
s
.569 .161 .229 r
.5362 .87078 m .55355 .87272 L .55825 .86053 L p F P
0 g
s
.51 .099 .196 r
.57599 .86081 m .55825 .86053 L .55355 .87272 L p F P
0 g
s
.677 .267 .26 r
.48001 .86755 m .49781 .87406 L .5003 .86077 L p F P
0 g
s
.642 .224 .236 r
.51844 .86679 m .5003 .86077 L .49781 .87406 L p F P
0 g
s
0 0 .238 r
.27769 .23171 m .2666 .1823 L .28279 .25117 L p F P
0 g
s
.285 0 .12 r
.61026 .85409 m .62675 .84704 L .63448 .83287 L p F P
0 g
s
.17 0 .064 r
.65131 .82238 m .63448 .83287 L .62675 .84704 L p F P
0 g
s
.743 .332 .271 r
.42438 .85592 m .44276 .86541 L .4432 .84942 L p F P
0 g
s
.72 .301 .252 r
.4618 .85933 m .4432 .84942 L .44276 .86541 L p F P
0 g
s
.808 .41 .297 r
.34652 .80366 m .32597 .78707 L .32875 .81454 L p F P
0 g
s
.51 .099 .196 r
.55355 .87272 m .57051 .87259 L .57599 .86081 L p F P
0 g
s
.438 .025 .156 r
.59334 .85867 m .57599 .86081 L .57051 .87259 L p F P
0 g
s
.642 .224 .236 r
.49781 .87406 m .51521 .87884 L .51844 .86679 L p F P
0 g
s
.599 .174 .208 r
.5362 .87078 m .51844 .86679 L .51521 .87884 L p F P
0 g
s
.17 0 .064 r
.62675 .84704 m .64279 .83752 L .65131 .82238 L p F P
0 g
s
.039 0 .002 r
.66766 .80904 m .65131 .82238 L .64279 .83752 L p F P
0 g
s
.808 .41 .297 r
.32875 .81454 m .34892 .82827 L .34652 .80366 L p F P
0 g
s
.796 .391 .283 r
.36663 .81885 m .34652 .80366 L .34892 .82827 L p F P
0 g
s
.72 .301 .252 r
.44276 .86541 m .4607 .87347 L .4618 .85933 L p F P
0 g
s
.692 .266 .23 r
.48001 .86755 m .4618 .85933 L .4607 .87347 L p F P
0 g
s
.438 .025 .156 r
.57051 .87259 m .58704 .87036 L .59334 .85867 L p F P
0 g
s
.351 0 .11 r
.61026 .85409 m .59334 .85867 L .58704 .87036 L p F P
0 g
s
.039 0 .002 r
.64279 .83752 m .65836 .82551 L .66766 .80904 L p F P
0 g
s
0 0 0 r
.68352 .79286 m .66766 .80904 L .65836 .82551 L p F P
0 g
s
.599 .174 .208 r
.51521 .87884 m .53219 .88188 L .5362 .87078 L p F P
0 g
s
.546 .116 .175 r
.55355 .87272 m .5362 .87078 L .53219 .88188 L p F P
0 g
s
.796 .391 .283 r
.34892 .82827 m .36859 .84077 L .36663 .81885 L p F P
0 g
s
.783 .37 .268 r
.38632 .83263 m .36663 .81885 L .36859 .84077 L p F P
0 g
s
.895 .847 .391 r
.78576 .56838 m .79543 .5292 L .8113 .4773 L p F P
0 g
s
.895 .847 .391 r
.8113 .4773 m .80124 .52098 L .78576 .56838 L p F P
0 g
s
0 0 0 r
.65836 .82551 m .67345 .81101 L .68352 .79286 L p F P
0 g
s
0 0 0 r
.69887 .77382 m .68352 .79286 L .67345 .81101 L p F P
0 g
s
.692 .266 .23 r
.4607 .87347 m .47821 .88007 L .48001 .86755 L p F P
0 g
s
.659 .225 .205 r
.49781 .87406 m .48001 .86755 L .47821 .88007 L p F P
0 g
s
.783 .37 .268 r
.36859 .84077 m .38777 .85206 L .38632 .83263 L p F P
0 g
s
.767 .346 .252 r
.40557 .84499 m .38632 .83263 L .38777 .85206 L p F P
0 g
s
.873 .847 .386 r
.7755 .60518 m .78576 .56838 L .80124 .52098 L p F P
0 g
s
.873 .847 .386 r
.80124 .52098 m .79056 .56208 L .7755 .60518 L p F P
0 g
s
.351 0 .11 r
.58704 .87036 m .60314 .86603 L .61026 .85409 L p F P
0 g
s
.246 0 .055 r
.62675 .84704 m .61026 .85409 L .60314 .86603 L p F P
0 g
s
0 0 0 r
.67345 .81101 m .68806 .794 L .69887 .77382 L p F P
0 g
s
0 0 0 r
.71368 .75194 m .69887 .77382 L .68806 .794 L p F P
0 g
s
.546 .116 .175 r
.53219 .88188 m .54875 .88316 L .55355 .87272 L p F P
0 g
s
.482 .047 .135 r
.57051 .87259 m .55355 .87272 L .54875 .88316 L p F P
0 g
s
.843 .843 .378 r
.76467 .63956 m .7755 .60518 L .79056 .56208 L p F P
0 g
s
.843 .843 .378 r
.79056 .56208 m .77924 .60054 L .76467 .63956 L p F P
0 g
s
0 0 0 r
.68806 .794 m .70216 .77449 L .71368 .75194 L p F P
0 g
s
0 0 0 r
.72795 .72723 m .71368 .75194 L .70216 .77449 L p F P
0 g
s
.767 .346 .252 r
.38777 .85206 m .40646 .86213 L .40557 .84499 L p F P
0 g
s
.748 .319 .233 r
.42438 .85592 m .40557 .84499 L .40646 .86213 L p F P
0 g
s
.805 .835 .366 r
.77924 .60054 m .76731 .63633 L .75326 .67149 L p F P
0 g
s
.659 .225 .205 r
.47821 .88007 m .49528 .88521 L .49781 .87406 L p F P
0 g
s
.62 .177 .176 r
.51521 .87884 m .49781 .87406 L .49528 .88521 L p F P
0 g
s
0 0 0 r
.70216 .77449 m .71574 .75248 L .72795 .72723 L p F P
0 g
s
0 0 .292 r
.28869 .27842 m .27769 .23171 L .29382 .29673 L p F P
0 g
s
0 0 .238 r
.28279 .25117 m .29382 .29673 L .27769 .23171 L p F P
0 g
s
.246 0 .055 r
.60314 .86603 m .61881 .85957 L .62675 .84704 L p F P
0 g
s
.124 0 0 r
.64279 .83752 m .62675 .84704 L .61881 .85957 L p F P
0 g
s
.482 .047 .135 r
.54875 .88316 m .56488 .88266 L .57051 .87259 L p F P
0 g
s
.404 0 .088 r
.58704 .87036 m .57051 .87259 L .56488 .88266 L p F P
0 g
s
.748 .319 .233 r
.40646 .86213 m .42466 .87098 L .42438 .85592 L p F P
0 g
s
.726 .289 .212 r
.44276 .86541 m .42438 .85592 L .42466 .87098 L p F P
0 g
s
.62 .177 .176 r
.49528 .88521 m .5119 .88888 L .51521 .87884 L p F P
0 g
s
.572 .121 .141 r
.53219 .88188 m .51521 .87884 L .5119 .88888 L p F P
0 g
s
.124 0 0 r
.61881 .85957 m .63403 .85097 L .64279 .83752 L p F P
0 g
s
0 0 0 r
.65836 .82551 m .64279 .83752 L .63403 .85097 L p F P
0 g
s
.726 .289 .212 r
.42466 .87098 m .44239 .87861 L .44276 .86541 L p F P
0 g
s
.7 .253 .188 r
.4607 .87347 m .44276 .86541 L .44239 .87861 L p F P
0 g
s
.404 0 .088 r
.56488 .88266 m .58059 .88038 L .58704 .87036 L p F P
0 g
s
.309 0 .034 r
.60314 .86603 m .58704 .87036 L .58059 .88038 L p F P
0 g
s
0 0 0 r
.63403 .85097 m .64879 .84022 L .65836 .82551 L p F P
0 g
s
0 0 0 r
.67345 .81101 m .65836 .82551 L .64879 .84022 L p F P
0 g
s
.572 .121 .141 r
.5119 .88888 m .52809 .89107 L .53219 .88188 L p F P
0 g
s
.514 .055 .101 r
.54875 .88316 m .53219 .88188 L .52809 .89107 L p F P
0 g
s
.7 .253 .188 r
.44239 .87861 m .45963 .88501 L .4607 .87347 L p F P
0 g
s
.669 .213 .161 r
.47821 .88007 m .4607 .87347 L .45963 .88501 L p F P
0 g
s
.309 0 .034 r
.58059 .88038 m .59585 .87629 L .60314 .86603 L p F P
0 g
s
.196 0 0 r
.61881 .85957 m .60314 .86603 L .59585 .87629 L p F P
0 g
s
0 0 0 r
.64879 .84022 m .66309 .8273 L .67345 .81101 L p F P
0 g
s
0 0 0 r
.68806 .794 m .67345 .81101 L .66309 .8273 L p F P
0 g
s
.669 .213 .161 r
.45963 .88501 m .47641 .89018 L .47821 .88007 L p F P
0 g
s
.631 .165 .129 r
.49528 .88521 m .47821 .88007 L .47641 .89018 L p F P
0 g
s
.514 .055 .101 r
.52809 .89107 m .54383 .89177 L .54875 .88316 L p F P
0 g
s
.442 0 .053 r
.56488 .88266 m .54875 .88316 L .54383 .89177 L p F P
0 g
s
0 0 .276 r
.29382 .29673 m .28279 .25117 L .29999 .31793 L p F P
0 g
s
.794 .368 .236 r
.34892 .82827 m .32875 .81454 L .33194 .8373 L p F P
0 g
s
0 0 0 r
.66309 .8273 m .67691 .81221 L .68806 .794 L p F P
0 g
s
0 0 0 r
.70216 .77449 m .68806 .794 L .67691 .81221 L p F P
0 g
s
.794 .368 .236 r
.33194 .8373 m .35165 .84849 L .34892 .82827 L p F P
0 g
s
.78 .346 .219 r
.36859 .84077 m .34892 .82827 L .35165 .84849 L p F P
0 g
s
.196 0 0 r
.59585 .87629 m .61067 .87039 L .61881 .85957 L p F P
0 g
s
.065 0 0 r
.63403 .85097 m .61881 .85957 L .61067 .87039 L p F P
0 g
s
.631 .165 .129 r
.47641 .89018 m .49271 .89413 L .49528 .88521 L p F P
0 g
s
.586 .11 .092 r
.5119 .88888 m .49528 .88521 L .49271 .89413 L p F P
0 g
s
0 0 0 r
.67691 .81221 m .69024 .79494 L .70216 .77449 L p F P
0 g
s
0 0 0 r
.71574 .75248 m .70534 .76933 L p .70745 .76627 L F P
0 g
s
0 0 0 r
.69024 .79494 m .70308 .77548 L .71574 .75248 L p F P
0 g
s
.651 .803 .36 r
.71574 .75248 m .70308 .77548 L p .71979 .7446 L F P
0 g
s
.651 .803 .36 r
.72879 .72797 m .71645 .75114 L p .71979 .7446 L F P
0 g
s
.651 .803 .36 r
.71645 .75114 m .71574 .75248 L p .71979 .7446 L F P
0 g
s
.651 .803 .36 r
.71542 .75382 m .72879 .72797 L p .71026 .76222 L F P
0 g
s
.727 .836 .388 r
.7413 .70097 m .72879 .72797 L .72775 .72998 L p F P
0 g
s
.727 .836 .388 r
.72775 .72998 m .71542 .75382 L p .73164 .7207 L F P
0 g
s
.727 .836 .388 r
.7413 .70097 m .72775 .72998 L .73164 .7207 L F
.72725 .72997 m .7413 .70097 L p .72339 .73755 L F P
0 g
s
.786 .856 .408 r
.72725 .72997 m .73857 .70392 L .73999 .70079 L p F P
0 g
s
.786 .856 .408 r
.73999 .70079 m .75326 .67149 L p .73596 .7104 L F P
0 g
s
.786 .856 .408 r
.73596 .7104 m .72725 .72997 L .73999 .70079 L F
.727 .836 .388 r
.71542 .75382 m .72702 .73045 L p .72339 .73755 L F P
0 g
s
.727 .836 .388 r
.72702 .73045 m .72725 .72997 L p .72339 .73755 L F P
0 g
s
.651 .803 .36 r
.70308 .77548 m .71243 .75908 L p .71026 .76222 L F P
0 g
s
.651 .803 .36 r
.71243 .75908 m .71542 .75382 L p .71026 .76222 L F P
0 g
s
0 0 0 r
.70216 .77449 m .69024 .79494 L p .70745 .76627 L F P
0 g
s
0 0 0 r
.70534 .76933 m .70216 .77449 L p .70745 .76627 L F P
0 g
s
.78 .346 .219 r
.35165 .84849 m .37081 .85863 L .36859 .84077 L p F P
0 g
s
.764 .321 .199 r
.38777 .85206 m .36859 .84077 L .37081 .85863 L p F P
0 g
s
.442 0 .053 r
.54383 .89177 m .55913 .89097 L .56488 .88266 L p F P
0 g
s
.355 0 0 r
.58059 .88038 m .56488 .88266 L .55913 .89097 L p F P
0 g
s
0 0 .34 r
.29957 .32224 m .28869 .27842 L .30466 .33966 L p F P
0 g
s
0 0 .292 r
.29382 .29673 m .30466 .33966 L .28869 .27842 L p F P
0 g
s
.764 .321 .199 r
.37081 .85863 m .38942 .86774 L .38777 .85206 L p F P
0 g
s
.745 .293 .178 r
.40646 .86213 m .38777 .85206 L .38942 .86774 L p F P
0 g
s
.065 0 0 r
.61067 .87039 m .62505 .86266 L .63403 .85097 L p F P
0 g
s
0 0 0 r
.64879 .84022 m .63403 .85097 L .62505 .86266 L p F P
0 g
s
.586 .11 .092 r
.49271 .89413 m .50854 .89683 L .5119 .88888 L p F P
0 g
s
.531 .046 .049 r
.52809 .89107 m .5119 .88888 L .50854 .89683 L p F P
0 g
s
.745 .293 .178 r
.38942 .86774 m .4075 .87581 L .40646 .86213 L p F P
0 g
s
.723 .261 .153 r
.42466 .87098 m .40646 .86213 L .4075 .87581 L p F P
0 g
s
.355 0 0 r
.55913 .89097 m .57399 .88865 L .58059 .88038 L p F P
0 g
s
.25 0 0 r
.59585 .87629 m .58059 .88038 L .57399 .88865 L p F P
0 g
s
.786 .856 .408 r
.75326 .67149 m .7413 .70097 L .72725 .72997 L p F P
0 g
s
.723 .261 .153 r
.4075 .87581 m .42505 .88285 L .42466 .87098 L p F P
0 g
s
.697 .225 .126 r
.44239 .87861 m .42466 .87098 L .42505 .88285 L p F P
0 g
s
.831 .867 .421 r
.76467 .63956 m .75326 .67149 L .73857 .70392 L p F P
0 g
s
0 0 0 r
.62505 .86266 m .63897 .85308 L .64879 .84022 L p F P
0 g
s
0 0 0 r
.66309 .8273 m .64879 .84022 L .63897 .85308 L p F P
0 g
s
.911 .87 .435 r
.76934 .61261 m .77853 .5778 L .79543 .5292 L p F P
0 g
s
.911 .87 .435 r
.79543 .5292 m .78576 .56838 L .76934 .61261 L p F P
0 g
s
.831 .867 .421 r
.73857 .70392 m .74936 .67568 L .76467 .63956 L p F P
0 g
s
.865 .872 .429 r
.7755 .60518 m .76467 .63956 L .74936 .67568 L p F P
0 g
s
.531 .046 .049 r
.50854 .89683 m .52391 .89829 L .52809 .89107 L p F P
0 g
s
.464 0 0 r
.54383 .89177 m .52809 .89107 L .52391 .89829 L p F P
0 g
s
.891 .872 .433 r
.75962 .64524 m .76934 .61261 L .78576 .56838 L p F P
0 g
s
.891 .872 .433 r
.78576 .56838 m .7755 .60518 L .75962 .64524 L p F P
0 g
s
.865 .872 .429 r
.74936 .67568 m .75962 .64524 L .7755 .60518 L p F P
0 g
s
.697 .225 .126 r
.42505 .88285 m .44208 .88886 L .44239 .87861 L p F P
0 g
s
.666 .183 .095 r
.45963 .88501 m .44239 .87861 L .44208 .88886 L p F P
0 g
s
.25 0 0 r
.57399 .88865 m .58839 .88482 L .59585 .87629 L p F P
0 g
s
.128 0 0 r
.61067 .87039 m .59585 .87629 L .58839 .88482 L p F P
0 g
s
0 0 0 r
.63897 .85308 m .65243 .84165 L .66309 .8273 L p F P
0 g
s
0 0 0 r
.67691 .81221 m .66309 .8273 L .65243 .84165 L p F P
0 g
s
.666 .183 .095 r
.44208 .88886 m .45859 .89384 L .45963 .88501 L p F P
0 g
s
.628 .134 .059 r
.47641 .89018 m .45963 .88501 L .45859 .89384 L p F P
0 g
s
.464 0 0 r
.52391 .89829 m .53882 .8985 L .54383 .89177 L p F P
0 g
s
.382 0 0 r
.55913 .89097 m .54383 .89177 L .53882 .8985 L p F P
0 g
s
0 0 .33 r
.30466 .33966 m .29382 .29673 L .31085 .35956 L p F P
0 g
s
0 0 .276 r
.29999 .31793 m .31085 .35956 L .29382 .29673 L p F P
0 g
s
.628 .134 .059 r
.45859 .89384 m .4746 .8978 L .47641 .89018 L p F P
0 g
s
.584 .078 .017 r
.49271 .89413 m .47641 .89018 L .4746 .8978 L p F P
0 g
s
.128 0 0 r
.58839 .88482 m .60235 .87944 L .61067 .87039 L p F P
0 g
s
0 0 0 r
.62505 .86266 m .61067 .87039 L .60235 .87944 L p F P
0 g
s
0 0 0 r
.65243 .84165 m .66542 .82835 L .67691 .81221 L p F P
0 g
s
0 0 0 r
.69024 .79494 m .68125 .80659 L p .68253 .80532 L F P
0 g
s
0 0 0 r
.66542 .82835 m .67795 .81317 L .69024 .79494 L p F P
0 g
s
.607 .814 .407 r
.69024 .79494 m .67795 .81317 L p .69456 .78825 L F P
0 g
s
.607 .814 .407 r
.70308 .77548 m .69222 .79194 L p .69456 .78825 L F P
0 g
s
.607 .814 .407 r
.69222 .79194 m .69024 .79494 L p .69456 .78825 L F P
0 g
s
.607 .814 .407 r
.69 .79609 m .70308 .77548 L p .68445 .80342 L F P
0 g
s
.694 .854 .438 r
.71542 .75382 m .70308 .77548 L .7027 .77608 L p F P
0 g
s
.694 .854 .438 r
.7027 .77608 m .69 .79609 L p .70615 .76924 L F P
0 g
s
.694 .854 .438 r
.71542 .75382 m .7027 .77608 L .70615 .76924 L F
.70157 .77711 m .71542 .75382 L p .69738 .78382 L F P
0 g
s
.763 .879 .46 r
.70157 .77711 m .71265 .75622 L .71334 .75498 L p F P
0 g
s
.763 .879 .46 r
.71334 .75498 m .72725 .72997 L p .70978 .76204 L F P
0 g
s
.763 .879 .46 r
.70978 .76204 m .70157 .77711 L .71334 .75498 L F
.694 .854 .438 r
.69 .79609 m .69983 .77997 L p .69738 .78382 L F P
0 g
s
.694 .854 .438 r
.69983 .77997 m .70157 .77711 L p .69738 .78382 L F P
0 g
s
.607 .814 .407 r
.67795 .81317 m .6857 .80218 L p .68445 .80342 L F P
0 g
s
.607 .814 .407 r
.6857 .80218 m .69 .79609 L p .68445 .80342 L F P
0 g
s
0 0 0 r
.67691 .81221 m .66542 .82835 L p .68253 .80532 L F P
0 g
s
0 0 0 r
.68125 .80659 m .67691 .81221 L p .68253 .80532 L F P
0 g
s
.382 0 0 r
.53882 .8985 m .55326 .89745 L .55913 .89097 L p F P
0 g
s
.284 0 0 r
.57399 .88865 m .55913 .89097 L .55326 .89745 L p F P
0 g
s
.584 .078 .017 r
.4746 .8978 m .49011 .90072 L .49271 .89413 L p F P
0 g
s
.529 .013 0 r
.50854 .89683 m .49271 .89413 L .49011 .90072 L p F P
0 g
s
0 0 .362 r
.3103 .36298 m .29957 .32224 L .3153 .37979 L p F P
0 g
s
0 0 .34 r
.30466 .33966 m .3153 .37979 L .29957 .32224 L p F P
0 g
s
0 0 0 r
.60235 .87944 m .61585 .87252 L .62505 .86266 L p F P
0 g
s
0 0 0 r
.63897 .85308 m .62505 .86266 L .61585 .87252 L p F P
0 g
s
.529 .013 0 r
.49011 .90072 m .50513 .90261 L .50854 .89683 L p F P
0 g
s
.464 0 0 r
.52391 .89829 m .50854 .89683 L .50513 .90261 L p F P
0 g
s
.284 0 0 r
.55326 .89745 m .56724 .89513 L .57399 .88865 L p F P
0 g
s
.168 0 0 r
.58839 .88482 m .57399 .88865 L .56724 .89513 L p F P
0 g
s
0 0 0 r
.61585 .87252 m .6289 .86403 L .63897 .85308 L p F P
0 g
s
0 0 0 r
.65243 .84165 m .63897 .85308 L .6289 .86403 L p F P
0 g
s
.464 0 0 r
.50513 .90261 m .51966 .90346 L .52391 .89829 L p F P
0 g
s
.385 0 0 r
.53882 .8985 m .52391 .89829 L .51966 .90346 L p F P
0 g
s
.868 .644 .598 r
.46072 .1021 m .46046 .15804 L .45401 .23429 L p F P
0 g
s
.868 .644 .598 r
.45401 .23429 m .45322 .18316 L .46072 .1021 L p F P
0 g
s
.168 0 0 r
.56724 .89513 m .58077 .89154 L .58839 .88482 L p F P
0 g
s
.036 0 0 r
.60235 .87944 m .58839 .88482 L .58077 .89154 L p F P
0 g
s
.763 .879 .46 r
.72725 .72997 m .71542 .75382 L .70157 .77711 L p F P
0 g
s
.767 .303 .143 r
.33554 .85499 m .35472 .86403 L .35165 .84849 L p F P
0 g
s
.767 .303 .143 r
.35165 .84849 m .33194 .8373 L .33554 .85499 L p F P
0 g
s
.749 .275 .119 r
.37081 .85863 m .35165 .84849 L .35472 .86403 L p F P
0 g
s
.749 .275 .119 r
.35472 .86403 m .3733 .87218 L .37081 .85863 L p F P
0 g
s
.728 .244 .093 r
.38942 .86774 m .37081 .85863 L .3733 .87218 L p F P
0 g
s
.728 .244 .093 r
.3733 .87218 m .39129 .87945 L .38942 .86774 L p F P
0 g
s
.704 .209 .063 r
.4075 .87581 m .38942 .86774 L .39129 .87945 L p F P
0 g
s
.704 .209 .063 r
.39129 .87945 m .4087 .88585 L .4075 .87581 L p F P
0 g
s
.675 .169 .03 r
.42505 .88285 m .4075 .87581 L .4087 .88585 L p F P
0 g
s
.675 .169 .03 r
.4087 .88585 m .42554 .89138 L .42505 .88285 L p F P
0 g
s
.642 .123 0 r
.44208 .88886 m .42505 .88285 L .42554 .89138 L p F P
0 g
s
.385 0 0 r
.51966 .90346 m .53371 .90327 L .53882 .8985 L p F P
0 g
s
.29 0 0 r
.55326 .89745 m .53882 .8985 L .53371 .90327 L p F P
0 g
s
0 0 0 r
.6289 .86403 m .64149 .85397 L .65243 .84165 L p F P
0 g
s
0 0 0 r
.66542 .82835 m .65786 .83609 L p .6584 .83587 L F P
0 g
s
0 0 0 r
.64149 .85397 m .65363 .84232 L .66542 .82835 L p F P
0 g
s
.561 .827 .468 r
.66542 .82835 m .65363 .84232 L p .67003 .82265 L F P
0 g
s
.561 .827 .468 r
.67795 .81317 m .66861 .82449 L p .67003 .82265 L F P
0 g
s
.561 .827 .468 r
.66861 .82449 m .66542 .82835 L p .67003 .82265 L F P
0 g
s
.561 .827 .468 r
.6653 .82907 m .67795 .81317 L p .65932 .83549 L F P
0 g
s
.659 .874 .502 r
.67795 .81317 m .6653 .82907 L p .68125 .80777 L F P
0 g
s
.659 .874 .502 r
.69 .79609 m .67861 .81223 L p .68125 .80777 L F P
0 g
s
.659 .874 .502 r
.67861 .81223 m .67795 .81317 L p .68125 .80777 L F P
0 g
s
.737 .903 .524 r
.68725 .79769 m .70157 .77711 L p .68409 .80298 L F P
0 g
s
.659 .874 .502 r
.67651 .8142 m .69 .79609 L p .67196 .82017 L F P
0 g
s
.737 .903 .524 r
.67651 .8142 m .6869 .79824 L p .68409 .80298 L F P
0 g
s
.737 .903 .524 r
.6869 .79824 m .68725 .79769 L p .68409 .80298 L F P
0 g
s
.659 .874 .502 r
.6653 .82907 m .67338 .81835 L p .67196 .82017 L F P
0 g
s
.659 .874 .502 r
.67338 .81835 m .67651 .8142 L p .67196 .82017 L F P
0 g
s
.561 .827 .468 r
.65363 .84232 m .65982 .83528 L p .65932 .83549 L F P
0 g
s
.561 .827 .468 r
.65982 .83528 m .6653 .82907 L p .65932 .83549 L F P
0 g
s
0 0 0 r
.65243 .84165 m .64149 .85397 L p .6584 .83587 L F P
0 g
s
0 0 0 r
.65786 .83609 m .65243 .84165 L p .6584 .83587 L F P
0 g
s
.815 .893 .473 r
.73857 .70392 m .72725 .72997 L .71265 .75622 L p F P
0 g
s
0 0 .382 r
.3153 .37979 m .30466 .33966 L .32143 .39865 L p F P
0 g
s
0 0 .33 r
.31085 .35956 m .32143 .39865 L .30466 .33966 L p F P
0 g
s
0 0 .316 r
.31085 .35956 m .29999 .31793 L .31818 .38211 L p F P
0 g
s
.642 .123 0 r
.42554 .89138 m .44183 .89605 L .44208 .88886 L p F P
0 g
s
.602 .071 0 r
.45859 .89384 m .44208 .88886 L .44183 .89605 L p F P
0 g
s
.036 0 0 r
.58077 .89154 m .59383 .88666 L .60235 .87944 L p F P
0 g
s
0 0 0 r
.61585 .87252 m .60235 .87944 L .59383 .88666 L p F P
0 g
s
.602 .071 0 r
.44183 .89605 m .45758 .89986 L .45859 .89384 L p F P
0 g
s
.554 .011 0 r
.4746 .8978 m .45859 .89384 L .45758 .89986 L p F P
0 g
s
.815 .893 .473 r
.71265 .75622 m .72325 .7334 L .73857 .70392 L p F P
0 g
s
.855 .899 .481 r
.74936 .67568 m .73857 .70392 L .72325 .7334 L p F P
0 g
s
.29 0 0 r
.53371 .90327 m .54727 .90203 L .55326 .89745 L p F P
0 g
s
.179 0 0 r
.56724 .89513 m .55326 .89745 L .54727 .90203 L p F P
0 g
s
.554 .011 0 r
.45758 .89986 m .4728 .90281 L .4746 .8978 L p F P
0 g
s
.497 0 0 r
.49011 .90072 m .4746 .8978 L .4728 .90281 L p F P
0 g
s
.855 .899 .481 r
.72325 .7334 m .73334 .70865 L .74936 .67568 L p F P
0 g
s
.885 .9 .484 r
.75962 .64524 m .74936 .67568 L .73334 .70865 L p F P
0 g
s
0 0 0 r
.59383 .88666 m .60644 .88048 L .61585 .87252 L p F P
0 g
s
0 0 0 r
.6289 .86403 m .61585 .87252 L .60644 .88048 L p F P
0 g
s
.497 0 0 r
.4728 .90281 m .48749 .90491 L .49011 .90072 L p F P
0 g
s
.429 0 0 r
.50513 .90261 m .49011 .90072 L .48749 .90491 L p F P
0 g
s
0 0 .362 r
.3153 .37979 m .32251 .40558 L p .3103 .36298 L F P
0 g
s
.863 .568 .488 r
.3457 .48205 m .33584 .45112 L .35133 .49961 L p F P
0 g
s
.135 .152 .613 r
.33555 .44872 m .34295 .47304 L p .34176 .4666 L F P
0 g
s
.135 .152 .613 r
.34346 .47442 m .34176 .4666 L .34295 .47304 L F
.34516 .47992 m .34176 .4666 L .34365 .47534 L F
.195 .196 .632 r
.35121 .49165 m .34134 .46494 L .35525 .50966 L p F P
0 g
s
.135 .152 .613 r
.35525 .50966 m .34134 .46494 L p .34516 .47992 L F P
0 g
s
.135 .152 .613 r
.34701 .48585 m .35525 .50966 L p .34516 .47992 L F P
0 g
s
.235 .224 .642 r
.34971 .49364 m .34701 .48585 L p .35515 .51076 L F P
0 g
s
.235 .224 .642 r
.36061 .52748 m .35565 .51207 L .35515 .51076 L F
.35565 .51207 m .34971 .49364 L .35515 .51076 L F
.24 .234 .651 r
.36447 .53384 m .35539 .51003 L p .36836 .54883 L F P
0 g
s
.24 .234 .651 r
.36891 .5505 m .36867 .54956 L .36836 .54883 L F
.36867 .54956 m .36447 .53384 L .36836 .54883 L F
.36935 .55169 m .36447 .53384 L .36891 .5505 L F
.323 .295 .672 r
.37804 .57403 m .37569 .56804 L p .37894 .57679 L F P
0 g
s
.294 .273 .664 r
.37334 .55447 m .36447 .53384 L .37804 .57403 L p F P
0 g
s
.24 .234 .651 r
.37804 .57403 m .36447 .53384 L p .36675 .54216 L F P
0 g
s
.266 .246 .649 r
.36078 .51448 m .35121 .49165 L .36447 .53384 L p F P
0 g
s
.195 .196 .632 r
.35525 .50966 m .36447 .53384 L .35121 .49165 L p F P
0 g
s
.266 .246 .649 r
.36447 .53384 m .37334 .55447 L .36078 .51448 L p F P
0 g
s
0 0 .512 r
.36648 .53778 m .37532 .56466 L .35962 .52185 L p F P
0 g
s
0 0 .512 r
.35962 .52185 m .35824 .51809 L p .35861 .51897 L F P
0 g
s
0 0 .512 r
.36648 .53778 m .35962 .52185 L .35861 .51897 L F
.24 .234 .651 r
.36935 .55169 m .37686 .571 L .36675 .54216 L F
.37686 .571 m .37804 .57403 L .36675 .54216 L F
.333 .307 .68 r
.38874 .60344 m .39189 .61211 L p .39107 .6093 L F P
0 g
s
.323 .295 .672 r
.39189 .61211 m .38874 .60344 L p .38751 .60058 L F P
0 g
s
.323 .295 .672 r
.37995 .581 m .37894 .57679 L .37223 .55933 L F
.38143 .58444 m .37894 .57679 L .37995 .581 L F
.38413 .59276 m .37223 .55933 L .36996 .55344 L F
.37046 .55492 m .38413 .59276 L p .36996 .55344 L F P
0 g
s
0 0 .49 r
.36911 .55105 m .37593 .5706 L .36891 .55047 L F
.696 .494 .611 r
.37593 .5706 m .38413 .59276 L .37046 .55492 L p F P
0 g
s
0 0 .49 r
.37011 .55381 m .37593 .5706 L p .36911 .55105 L F P
0 g
s
0 0 .49 r
.37593 .5706 m .37245 .5608 L p .37062 .55539 L F P
0 g
s
.696 .494 .611 r
.37046 .55492 m .36952 .55232 L p .37593 .5706 L F P
0 g
s
0 .031 .579 r
.37876 .57735 m .38143 .58444 L .37593 .5706 L F
.38751 .60058 m .37995 .581 L p .38143 .58444 L F P
0 g
s
0 .031 .579 r
.37995 .581 m .37593 .5706 L p .38143 .58444 L F P
0 g
s
0 0 .562 r
.38715 .59974 m .38413 .59276 L .38101 .584 L F
.37995 .581 m .38419 .59199 L p .38101 .584 L F P
0 g
s
.323 .295 .672 r
.38413 .59276 m .39116 .61029 L p .38751 .60058 L F P
0 g
s
.323 .295 .672 r
.39116 .61029 m .39189 .61211 L p .38751 .60058 L F P
0 g
s
0 0 .562 r
.38419 .59199 m .39162 .61122 L p .38101 .584 L F P
0 g
s
.323 .295 .672 r
.38413 .59276 m .38143 .58444 L .37995 .581 L F
.38874 .60344 m .37804 .57403 L p .37894 .57679 L F P
0 g
s
.323 .295 .672 r
.38413 .59276 m .38639 .598 L .37894 .57679 L F
.38639 .598 m .38874 .60344 L .37894 .57679 L F
.333 .307 .68 r
.38615 .59255 m .37804 .57403 L .38606 .59609 L p F P
0 g
s
.333 .307 .68 r
.38606 .59609 m .38874 .60344 L p .38814 .60092 L F P
0 g
s
.333 .307 .68 r
.38814 .60092 m .38615 .59255 L .38606 .59609 L F
.39107 .6093 m .38615 .59255 L .38874 .60344 L F
.379 .339 .688 r
.39383 .60781 m .38615 .59255 L .3992 .6286 L p F P
0 g
s
.333 .307 .68 r
.39189 .61211 m .39814 .62623 L p .38615 .59255 L F P
0 g
s
.333 .307 .68 r
.39814 .62623 m .3992 .6286 L .39882 .62757 L p F P
0 g
s
.333 .307 .68 r
.39882 .62757 m .38615 .59255 L p .39814 .62623 L F P
0 g
s
0 .123 .643 r
.40251 .63893 m .40441 .64336 L p .406 .64794 L F P
0 g
s
.409 .362 .695 r
.41227 .66208 m .41102 .65887 L p .406 .64794 L F P
0 g
s
.414 .371 .702 r
.41102 .65887 m .41227 .66208 L p .41207 .66134 L F P
0 g
s
.409 .362 .695 r
.41086 .65845 m .39943 .62921 L p .40088 .63334 L F P
0 g
s
.409 .362 .695 r
.4036 .64111 m .39943 .62921 L .39955 .6296 L F
.414 .371 .702 r
.40603 .64219 m .39946 .62912 L p .40864 .65276 L F P
0 g
s
.414 .371 .702 r
.40993 .65532 m .40603 .64219 L .40864 .65276 L F
.41098 .65875 m .40603 .64219 L .41086 .65845 L F
.41839 .67455 m .40603 .64219 L p .41202 .66118 L F P
0 g
s
0 .123 .643 r
.41115 .65916 m .41212 .66143 L p .41102 .65887 L F P
0 g
s
.414 .371 .702 r
.41289 .66335 m .41839 .67455 L .4123 .66175 L F
.41212 .66143 m .4123 .66175 L .41202 .66118 L F
.41289 .66335 m .4123 .66175 L .41212 .66143 L F
.41262 .66286 m .41839 .67455 L p .41238 .66231 L F P
0 g
s
0 .123 .643 r
.41424 .66639 m .41394 .66571 L .41207 .66134 L F
.41209 .66138 m .41207 .66134 L .41102 .65887 L F
.41424 .66639 m .41207 .66134 L .41209 .66138 L F
.41212 .66143 m .41424 .66639 L p .41209 .66138 L F P
0 g
s
0 .123 .643 r
.41209 .66138 m .41102 .65887 L .41212 .66143 L F
.414 .371 .702 r
.41238 .66231 m .41289 .66335 L .41212 .66143 L F
.41207 .66134 m .41212 .66143 L .41202 .66118 L F
.41238 .66231 m .41212 .66143 L .41207 .66134 L F
.022 .138 .647 r
.41271 .66281 m .40441 .64336 L p .41267 .6627 L F P
0 g
s
.414 .371 .702 r
.41207 .66134 m .41202 .66118 L .41102 .65887 L F
.41202 .66118 m .40603 .64219 L .41098 .65875 L F
.41202 .66118 m .41098 .65875 L .41102 .65887 L F
.022 .138 .647 r
.41424 .66639 m .41271 .66281 L p .41267 .6627 L F P
0 g
s
.496 .429 .711 r
.41839 .67455 m .41304 .66372 L p .41601 .67077 L F P
0 g
s
.733 0 0 r
.42578 .68914 m .42284 .69054 L .42297 .68388 L F
.42284 .69054 m .42203 .68822 L .42297 .68375 L F
.43525 .68466 m .43579 .69166 L .42312 .69135 L F
.43579 .69166 m .43433 .69218 L .42312 .69135 L F
.43525 .68466 m .43579 .69166 L .4214 .69122 L F
.43579 .69166 m .43584 .69229 L .43433 .69218 L F
.43579 .69166 m .43433 .69218 L .4214 .69122 L F
.778 0 0 r
.43335 .69253 m .43213 .69525 L .42951 .69389 L F
.73 0 0 r
.42367 .69139 m .42328 .69455 L .4214 .69122 L F
.43142 .69196 m .42507 .69398 L .42367 .69139 L F
.42507 .69398 m .42328 .69455 L .42367 .69139 L F
.42872 .69348 m .421 .69527 L .43142 .69196 L F
.733 0 0 r
.43525 .68466 m .42578 .68914 L .42297 .68375 L F
.451 .396 .706 r
.41238 .65285 m .40603 .64219 L .41839 .67455 L p F P
0 g
s
.728 0 0 r
.43422 .67712 m .43525 .68466 L .42297 .68375 L F
.733 0 0 r
.43525 .68466 m .42236 .69076 L .42297 .68375 L F
.42236 .69076 m .4214 .69122 L .42183 .68917 L F
.42236 .69076 m .42183 .68917 L .42297 .68375 L F
.451 .396 .706 r
.41839 .67455 m .41955 .67657 L p .41788 .67272 L F P
0 g
s
.728 0 0 r
.43422 .67712 m .43525 .68466 L .42297 .68375 L F
.43422 .67712 m .42297 .68375 L .4253 .67646 L F
.43422 .67712 m .42297 .68375 L .4253 .67646 L F
.451 .396 .706 r
.41955 .67657 m .4208 .67874 L p .41788 .67272 L F P
0 g
s
.825 0 0 r
.4253 .67646 m .42297 .68375 L .42146 .68296 L F
.4253 .67646 m .42146 .68296 L .4212 .68164 L F
.733 0 0 r
.43525 .68466 m .42312 .69135 L .42284 .69054 L F
.496 .429 .711 r
.42089 .68242 m .41575 .67026 L .42089 .68243 L F
.857 0 0 r
.42244 .68347 m .42149 .68397 L .42118 .68281 L F
.42297 .68375 m .42284 .68377 L .42244 .68347 L F
.42284 .68377 m .42149 .68397 L .42244 .68347 L F
.904 .599 .459 r
.42032 .6814 m .42065 .68216 L p .41583 .67051 L F P
0 g
s
.857 0 0 r
.4209 .68267 m .42087 .68289 L .42079 .68261 L F
.42118 .68281 m .42095 .68287 L .4209 .68267 L F
.42095 .68287 m .42087 .68289 L .4209 .68267 L F
.496 .429 .711 r
.42082 .68224 m .41551 .6696 L .41575 .67026 L F
.4208 .68214 m .42021 .67931 L .41601 .67077 L F
.857 0 0 r
.42149 .68397 m .42118 .68401 L .42118 .68281 L F
.42118 .68401 m .42103 .68327 L .42118 .68281 L F
.42076 .68407 m .4207 .68294 L .42077 .68292 L F
.42089 .68368 m .42077 .68292 L .42118 .68281 L F
.42076 .68407 m .42077 .68292 L .42089 .68368 L F
.496 .429 .711 r
.4208 .68214 m .41551 .6696 L .42082 .68224 L F
.904 .599 .459 r
.42083 .68229 m .41583 .67051 L p .42065 .68216 L F P
0 g
s
.496 .429 .711 r
.42088 .6824 m .41575 .67026 L .42089 .68242 L F
.41583 .67051 m .42089 .68243 L p .41575 .67026 L F P
0 g
s
.496 .429 .711 r
.42021 .67931 m .41839 .67455 L .41601 .67077 L F
.825 0 0 r
.43213 .69525 m .4262 .69655 L .42872 .69348 L F
.4262 .69655 m .42617 .69636 L .42872 .69348 L F
.42596 .6966 m .42571 .69516 L .42593 .69504 L F
.42617 .69636 m .42593 .69504 L .42872 .69348 L F
.42596 .6966 m .42593 .69504 L .42617 .69636 L F
.42596 .6966 m .42135 .69761 L .42571 .69516 L F
.778 0 0 r
.43335 .69253 m .43213 .69525 L .42951 .69389 L F
.714 0 0 r
.43352 .69414 m .44105 .69591 L .43213 .69525 L F
.4357 .69267 m .44105 .69591 L .43352 .69414 L F
.552 0 0 r
.43662 .69205 m .43584 .69257 L .43584 .69229 L F
.714 0 0 r
.43551 .69255 m .4357 .69267 L .43352 .69414 L F
.44044 .69291 m .44105 .69591 L .4357 .69267 L F
.43584 .69257 m .4357 .69267 L .43551 .69255 L F
.44044 .69291 m .4357 .69267 L .43584 .69257 L F
.825 0 0 r
.4262 .69655 m .42596 .6966 L .42617 .69636 L F
.728 0 0 r
.44105 .69591 m .44207 .70343 L .42981 .70253 L F
.44105 .69591 m .44207 .70343 L .42981 .70253 L F
.44105 .69591 m .42981 .70253 L .43213 .69525 L F
.44105 .69591 m .42981 .70253 L .43213 .69525 L F
.73 0 0 r
.43584 .69229 m .43584 .69257 L .43523 .69253 L F
.552 0 0 r
.43662 .69205 m .43584 .69257 L .43584 .69229 L F
.714 0 0 r
.43551 .69255 m .44105 .69591 L .43213 .69525 L F
.588 0 0 r
.44594 .68135 m .44658 .68317 L .43584 .69229 L F
.714 0 0 r
.4397 .6893 m .44044 .69291 L .43602 .69259 L F
.588 0 0 r
.43917 .68946 m .43662 .69205 L .43584 .69229 L F
.44658 .68317 m .4397 .6893 L .43917 .68946 L F
.4397 .6893 m .43662 .69205 L .43917 .68946 L F
.632 0 0 r
.44374 .68805 m .44105 .69591 L .4397 .6893 L F
.714 0 0 r
.4397 .6893 m .43982 .68989 L .43729 .69145 L F
.588 0 0 r
.44594 .68135 m .44658 .68317 L .43584 .69229 L F
.714 0 0 r
.43982 .68989 m .44044 .69291 L .43602 .69259 L F
.43982 .68989 m .43602 .69259 L .43662 .69205 L F
.588 0 0 r
.43917 .68946 m .43662 .69205 L .43584 .69229 L F
.44658 .68317 m .4397 .6893 L .43917 .68946 L F
.4397 .6893 m .43662 .69205 L .43917 .68946 L F
.632 0 0 r
.44374 .68805 m .44105 .69591 L .4397 .6893 L F
.714 0 0 r
.43729 .69145 m .43584 .69257 L .43551 .69255 L F
.43982 .68989 m .43662 .69205 L .43729 .69145 L F
.43662 .69205 m .43584 .69257 L .43729 .69145 L F
.632 0 0 r
.44374 .68805 m .44882 .69352 L .44105 .69591 L F
.588 0 0 r
.44658 .68317 m .44785 .68678 L .44384 .68802 L F
.44156 .68765 m .44384 .68802 L .4397 .6893 L F
.44658 .68317 m .44384 .68802 L .44156 .68765 L F
.522 0 0 r
.44686 .68852 m .4469 .68862 L .44384 .68802 L F
.4469 .68862 m .44882 .69352 L .44428 .68851 L F
.4469 .68862 m .44428 .68851 L .44384 .68802 L F
.632 0 0 r
.44384 .68802 m .44882 .69352 L .44374 .68805 L F
.714 0 0 r
.4397 .6893 m .43602 .69259 L .43551 .69255 L F
.44044 .69291 m .44105 .69591 L .43551 .69255 L F
.632 0 0 r
.44374 .68805 m .44882 .69352 L .44105 .69591 L F
.588 0 0 r
.44658 .68317 m .44785 .68678 L .44384 .68802 L F
.44156 .68765 m .44384 .68802 L .4397 .6893 L F
.44658 .68317 m .44384 .68802 L .44156 .68765 L F
.166 0 0 r
.45141 .68478 m .45142 .68486 L .45031 .68617 L F
.45318 .68252 m .45031 .68617 L .45026 .68616 L F
.45439 .68101 m .45318 .68254 L .45318 .68252 L F
.45318 .68254 m .45031 .68617 L .45318 .68252 L F
.45026 .68616 m .45031 .68617 L .44909 .68761 L F
.45024 .68615 m .44909 .68761 L .44904 .68764 L F
.728 0 0 r
.4524 .72716 m .44488 .73159 L .44708 .72677 L F
.588 0 0 r
.44858 .72373 m .44855 .72547 L .44842 .72383 L F
.45659 .71836 m .45394 .7207 L .45327 .72059 L F
.631 0 0 r
.45419 .72203 m .4524 .72716 L .45153 .72284 L F
.714 0 0 r
.44855 .72547 m .4524 .72716 L .44708 .72677 L F
.45153 .72284 m .45211 .72573 L .44855 .72547 L F
.45211 .72573 m .4524 .72716 L .44855 .72547 L F
.733 0 0 r
.44813 .7201 m .4484 .72362 L .44295 .72507 L F
.4484 .72362 m .44412 .72515 L .44295 .72507 L F
.4476 .72035 m .44295 .72507 L .4384 .72474 L F
.44813 .7201 m .44295 .72507 L .4476 .72035 L F
.44787 .72008 m .4384 .72474 L .43587 .7192 L F
.4476 .72035 m .4384 .72474 L .44787 .72008 L F
.4384 .72474 m .43431 .72669 L .43477 .72447 L F
.4384 .72474 m .43477 .72447 L .43587 .7192 L F
.826 0 0 r
.4435 .72651 m .44096 .72709 L .44219 .72584 L F
.714 0 0 r
.44512 .72522 m .4435 .72651 L .44412 .72515 L F
.779 0 0 r
.44412 .72515 m .4435 .72651 L .44219 .72584 L F
.826 0 0 r
.4435 .72651 m .44096 .72709 L .44219 .72584 L F
.733 0 0 r
.4484 .72362 m .44855 .72547 L .44412 .72515 L F
.588 0 0 r
.45327 .72059 m .45153 .72284 L .44858 .72373 L F
.45153 .72284 m .44855 .72547 L .44858 .72373 L F
.45044 .71939 m .44842 .72383 L .44813 .7201 L F
.45801 .7171 m .45309 .72056 L .45044 .71939 L F
.45309 .72056 m .44858 .72373 L .45016 .72005 L F
.45309 .72056 m .45016 .72005 L .45044 .71939 L F
.45883 .71685 m .45659 .71836 L .45801 .7171 L F
.45659 .71836 m .45327 .72059 L .45801 .7171 L F
.45327 .72059 m .44858 .72373 L .45309 .72056 L F
.45327 .72059 m .45309 .72056 L .45801 .7171 L F
.714 0 0 r
.44855 .72547 m .4524 .72716 L .44708 .72677 L F
.45153 .72284 m .45211 .72573 L .44855 .72547 L F
.45211 .72573 m .4524 .72716 L .44855 .72547 L F
.733 0 0 r
.44813 .7201 m .4484 .72362 L .4384 .72474 L F
.4484 .72362 m .44855 .72547 L .44412 .72515 L F
.4484 .72362 m .44412 .72515 L .4384 .72474 L F
.44813 .7201 m .4384 .72474 L .43587 .7192 L F
.4384 .72474 m .43431 .72669 L .43477 .72447 L F
.4384 .72474 m .43477 .72447 L .43587 .7192 L F
.588 0 0 r
.44858 .72373 m .44845 .72377 L .45044 .71939 L F
.728 0 0 r
.4524 .72716 m .44488 .73159 L .44708 .72677 L F
.588 0 0 r
.45327 .72059 m .45396 .7221 L .44858 .72373 L F
.45883 .71685 m .45508 .7209 L .45327 .72059 L F
.45508 .7209 m .45396 .7221 L .45327 .72059 L F
.45883 .71685 m .44858 .72373 L .45044 .71939 L F
.44858 .72373 m .44842 .72383 L .44845 .72377 L F
.44858 .72373 m .44845 .72377 L .45044 .71939 L F
.631 0 0 r
.45419 .72203 m .46018 .72481 L .4524 .72716 L F
.588 0 0 r
.45883 .71685 m .45508 .7209 L .45419 .72074 L F
.631 0 0 r
.45419 .72203 m .4524 .72716 L .45153 .72284 L F
.588 0 0 r
.45508 .7209 m .44872 .72773 L .45419 .72074 L F
.45883 .71685 m .44855 .72547 L .45659 .71836 L F
.631 0 0 r
.45691 .72121 m .46018 .72481 L .45419 .72203 L F
.521 0 0 r
.45952 .72312 m .46239 .72215 L .46018 .72481 L F
.4589 .72155 m .46058 .72184 L .45952 .72312 L F
.46058 .72184 m .46239 .72215 L .45952 .72312 L F
.326 0 0 r
.45894 .71672 m .46216 .71967 L .45883 .71685 L F
.46394 .71068 m .46235 .71871 L .45894 .71672 L F
.46235 .71871 m .46216 .71967 L .45894 .71672 L F
.036 0 0 r
.46368 .71979 m .46925 .72533 L .46389 .72036 L F
.46398 .71986 m .46925 .72533 L .46368 .71979 L F
.46596 .72081 m .46925 .72533 L .46398 .71986 L F
.46459 .72001 m .46398 .71986 L .46353 .71939 L F
.46596 .72081 m .46398 .71986 L .46459 .72001 L F
.613 0 0 r
.46018 .72481 m .46287 .72933 L .4558 .73332 L F
.46287 .72933 m .46413 .73145 L .46083 .73244 L F
.46287 .72933 m .46083 .73244 L .45671 .73367 L F
.4558 .73332 m .45671 .73367 L .45342 .73466 L F
.46287 .72933 m .45671 .73367 L .4558 .73332 L F
.589 0 0 r
.45671 .73367 m .4558 .73659 L .45342 .73466 L F
.4558 .73659 m .45568 .73699 L .45541 .73671 L F
.4558 .73659 m .45541 .73671 L .45342 .73466 L F
.46413 .73145 m .46131 .73447 L .45671 .73367 L F
.631 0 0 r
.45827 .73585 m .45694 .73964 L .45629 .73644 L F
.714 0 0 r
.45629 .73644 m .45675 .73868 L .4546 .73876 L F
.45374 .7387 m .4546 .73876 L .45363 .7388 L F
.45629 .73644 m .4546 .73876 L .45374 .7387 L F
.728 0 0 r
.45694 .73964 m .45796 .74713 L .44971 .74654 L F
.45136 .74292 m .44971 .74654 L .44572 .74625 L F
.45694 .73964 m .44971 .74654 L .45136 .74292 L F
.52 0 0 r
.46377 .7349 m .46505 .73693 L .46448 .7367 L F
.589 0 0 r
.46413 .73145 m .46131 .73447 L .45966 .73419 L F
.45671 .73367 m .45426 .73705 L .45541 .73406 L F
.46413 .73145 m .45966 .73419 L .45671 .73367 L F
.45898 .73407 m .4557 .73662 L .45671 .73367 L F
.45699 .73583 m .4557 .73662 L .45898 .73407 L F
.4557 .73662 m .45426 .73705 L .45671 .73367 L F
.45426 .73705 m .45401 .73713 L .45541 .73406 L F
.714 0 0 r
.45374 .7387 m .45694 .73964 L .45299 .73935 L F
.45629 .73644 m .45679 .73892 L .45374 .7387 L F
.45679 .73892 m .45694 .73964 L .45374 .7387 L F
.728 0 0 r
.45694 .73964 m .45796 .74713 L .44572 .74625 L F
.45694 .73964 m .44572 .74625 L .44804 .739 L F
.45694 .73964 m .44572 .74625 L .44804 .739 L F
.826 0 0 r
.44599 .74075 m .44572 .74625 L .44184 .7443 L F
.44782 .73971 m .44572 .74625 L .44599 .74075 L F
.729 0 0 r
.44243 .74147 m .43931 .74456 L .43961 .74127 L F
.44447 .74162 m .44074 .74375 L .44243 .74147 L F
.44074 .74375 m .43931 .74456 L .44243 .74147 L F
.857 0 0 r
.44572 .74625 m .44145 .74697 L .44074 .74375 L F
.44145 .74697 m .43791 .74757 L .43919 .74584 L F
.44145 .74697 m .43919 .74584 L .44074 .74375 L F
.879 0 0 r
.43961 .74127 m .43919 .74584 L .43545 .74396 L F
.4376 .74148 m .43545 .74396 L .43177 .7421 L F
.43961 .74127 m .43545 .74396 L .4376 .74148 L F
.43434 .7386 m .42758 .74255 L .4288 .73581 L F
.43383 .74143 m .42758 .74255 L .43434 .7386 L F
.4376 .74148 m .43374 .74189 L .43834 .74062 L F
.43374 .74189 m .42758 .74255 L .43383 .74143 L F
.43374 .74189 m .43383 .74143 L .43834 .74062 L F
.972 0 0 r
.43391 .74573 m .43337 .74834 L .43283 .74697 L F
.43545 .74396 m .43487 .74518 L .43391 .74573 L F
.43487 .74518 m .43337 .74834 L .43391 .74573 L F
.882 0 0 r
.42949 .74351 m .42845 .74869 L .42758 .74255 L F
.43312 .74533 m .43007 .74753 L .42949 .74351 L F
.43007 .74753 m .42845 .74869 L .42949 .74351 L F
.43265 .74641 m .4301 .74779 L .43312 .74533 L F
.4301 .74779 m .42845 .74869 L .43007 .74753 L F
.4301 .74779 m .43007 .74753 L .43312 .74533 L F
.996 0 0 r
.43283 .74697 m .43241 .74697 L .43263 .74646 L F
.43337 .74834 m .43263 .7481 L .43283 .74697 L F
.43263 .7481 m .432 .7479 L .43283 .74697 L F
.43337 .74834 m .43263 .7481 L .43283 .74697 L F
.882 0 0 r
.43171 .74856 m .42879 .74867 L .43263 .74646 L F
.996 0 0 r
.43263 .7481 m .432 .7479 L .43283 .74697 L F
.882 0 0 r
.42879 .74867 m .42845 .74869 L .43265 .74641 L F
.42879 .74867 m .43265 .74641 L .43263 .74646 L F
.996 0 0 r
.432 .7479 m .43241 .74697 L .43283 .74697 L F
.432 .7479 m .43241 .74697 L .43283 .74697 L F
.882 0 0 r
.43312 .74533 m .42845 .74869 L .42758 .74255 L F
.996 0 0 r
.43283 .74697 m .43241 .74697 L .43263 .74646 L F
.879 0 0 r
.43177 .7421 m .4348 .7447 L .42758 .74255 L F
.972 0 0 r
.43545 .74396 m .43337 .74834 L .43283 .74697 L F
.857 0 0 r
.44572 .74625 m .44416 .75375 L .43627 .74979 L F
.43791 .74757 m .43627 .74979 L .43337 .74834 L F
.44145 .74697 m .43627 .74979 L .43791 .74757 L F
.43819 .74534 m .43337 .74834 L .43545 .74396 L F
.879 0 0 r
.43961 .74127 m .43919 .74584 L .43177 .7421 L F
.729 0 0 r
.44243 .74147 m .44074 .74375 L .43961 .74127 L F
.44074 .74375 m .43931 .74456 L .43961 .74127 L F
.826 0 0 r
.44447 .74162 m .44184 .7443 L .44074 .74375 L F
.44599 .74075 m .44184 .7443 L .44447 .74162 L F
.729 0 0 r
.44074 .74375 m .43919 .74584 L .43931 .74456 L F
.44024 .74442 m .43919 .74584 L .43931 .74456 L F
.857 0 0 r
.44074 .74375 m .43337 .74834 L .43655 .74163 L F
.44572 .74625 m .43791 .74757 L .44074 .74375 L F
.729 0 0 r
.44024 .74442 m .43931 .74456 L .44074 .74375 L F
.857 0 0 r
.43791 .74757 m .43337 .74834 L .44074 .74375 L F
.729 0 0 r
.44447 .74162 m .44074 .74375 L .44243 .74147 L F
.879 0 0 r
.43961 .74127 m .4376 .74148 L .43834 .74062 L F
.733 0 0 r
.44613 .73815 m .44728 .73876 L .43961 .74127 L F
.44728 .73876 m .44447 .74162 L .43961 .74127 L F
.826 0 0 r
.44804 .739 m .44572 .74625 L .44184 .7443 L F
.44804 .739 m .44184 .7443 L .44676 .73929 L F
.44804 .739 m .44599 .74075 L .44676 .73929 L F
.44599 .74075 m .44447 .74162 L .44676 .73929 L F
.44804 .739 m .44782 .73971 L .44599 .74075 L F
.733 0 0 r
.44613 .73815 m .44728 .73876 L .43961 .74127 L F
.826 0 0 r
.44804 .739 m .44676 .73929 L .44738 .73866 L F
.733 0 0 r
.44728 .73876 m .44447 .74162 L .43961 .74127 L F
.44777 .73827 m .44738 .73866 L .44613 .73815 L F
.44738 .73866 m .44728 .73876 L .44721 .73872 L F
.44738 .73866 m .44721 .73872 L .44613 .73815 L F
.44944 .73657 m .44777 .73827 L .44613 .73815 L F
.879 0 0 r
.43834 .74062 m .43383 .74143 L .43434 .7386 L F
.733 0 0 r
.45342 .73466 m .45356 .73644 L .44613 .73815 L F
.45356 .73644 m .45374 .7387 L .44836 .73831 L F
.45356 .73644 m .44836 .73831 L .44613 .73815 L F
.45342 .73466 m .45374 .7387 L .44777 .73827 L F
.45342 .73466 m .44777 .73827 L .44944 .73657 L F
.45342 .73466 m .44613 .73815 L .44118 .73377 L F
.44613 .73815 m .43961 .74127 L .44035 .73773 L F
.44613 .73815 m .44035 .73773 L .44118 .73377 L F
.589 0 0 r
.45541 .73406 m .45367 .73786 L .45342 .73466 L F
.45568 .73699 m .45374 .7387 L .45342 .73466 L F
.613 0 0 r
.45465 .73287 m .4558 .73332 L .45342 .73466 L F
.46018 .72481 m .4558 .73332 L .45465 .73287 L F
.728 0 0 r
.4524 .72716 m .45342 .73466 L .44118 .73377 L F
.613 0 0 r
.46018 .72481 m .45342 .73466 L .4524 .72716 L F
.733 0 0 r
.45342 .73466 m .44613 .73815 L .44118 .73377 L F
.44613 .73815 m .43961 .74127 L .44035 .73773 L F
.44613 .73815 m .44035 .73773 L .44118 .73377 L F
.728 0 0 r
.4524 .72716 m .45342 .73466 L .44118 .73377 L F
.613 0 0 r
.46018 .72481 m .45342 .73466 L .4524 .72716 L F
.46018 .72481 m .46413 .73145 L .45671 .73367 L F
.45465 .73287 m .45671 .73367 L .45342 .73466 L F
.46018 .72481 m .45671 .73367 L .45465 .73287 L F
.52 0 0 r
.46448 .7367 m .46472 .73731 L .46399 .73651 L F
.631 0 0 r
.45827 .73585 m .46472 .73731 L .45694 .73964 L F
.46229 .73465 m .46472 .73731 L .45827 .73585 L F
.45827 .73585 m .45694 .73964 L .45629 .73644 L F
.52 0 0 r
.46448 .7367 m .46505 .73693 L .46472 .73731 L F
.46448 .7367 m .46472 .73731 L .46399 .73651 L F
.714 0 0 r
.45675 .73868 m .45694 .73964 L .45616 .73958 L F
.613 0 0 r
.46472 .73731 m .45796 .74713 L .45694 .73964 L F
.46472 .73731 m .46646 .74024 L .46125 .74446 L F
.46646 .74024 m .46867 .74395 L .46371 .74542 L F
.46319 .74522 m .46371 .74542 L .4629 .74566 L F
.46646 .74024 m .46371 .74542 L .46319 .74522 L F
.46125 .74446 m .4629 .74566 L .45796 .74713 L F
.46646 .74024 m .46319 .74522 L .46125 .74446 L F
.46319 .74522 m .4629 .74566 L .46125 .74446 L F
.589 0 0 r
.4629 .74566 m .4603 .74795 L .45796 .74713 L F
.4603 .74795 m .45817 .74983 L .45807 .74861 L F
.4603 .74795 m .45807 .74861 L .45796 .74713 L F
.631 0 0 r
.46158 .74757 m .46071 .75003 L .4603 .74795 L F
.714 0 0 r
.4603 .74795 m .46055 .74924 L .4588 .74927 L F
.46055 .74924 m .46071 .75003 L .46006 .74998 L F
.45815 .74984 m .46006 .74998 L .45814 .74985 L F
.589 0 0 r
.4629 .74566 m .4603 .74795 L .45796 .74713 L F
.4603 .74795 m .45817 .74983 L .45807 .74861 L F
.4603 .74795 m .45807 .74861 L .45796 .74713 L F
.631 0 0 r
.46158 .74757 m .4685 .74772 L .46071 .75003 L F
.46692 .74599 m .4685 .74772 L .46158 .74757 L F
.714 0 0 r
.46055 .74924 m .46008 .74996 L .45817 .74983 L F
.733 0 0 r
.45796 .74713 m .45766 .74728 L .44572 .74625 L F
.45766 .74728 m .45309 .74946 L .45241 .74917 L F
.45766 .74728 m .45241 .74917 L .44572 .74625 L F
.45214 .74905 m .44517 .7489 L .44572 .74625 L F
.45309 .74946 m .45182 .74937 L .45214 .74905 L F
.45182 .74937 m .44517 .7489 L .45214 .74905 L F
.826 0 0 r
.45182 .74939 m .45179 .7494 L .45181 .74938 L F
.779 0 0 r
.45183 .74937 m .45182 .74939 L .45181 .74938 L F
.714 0 0 r
.45205 .74939 m .45815 .74984 L .45182 .74939 L F
.45815 .74984 m .45814 .74985 L .45182 .74939 L F
.613 0 0 r
.46011 .74401 m .46125 .74446 L .45796 .74713 L F
.733 0 0 r
.45796 .74713 m .45817 .74983 L .45309 .74946 L F
.714 0 0 r
.45185 .74937 m .45191 .74938 L .45182 .74939 L F
.46008 .74996 m .46006 .74998 L .45205 .74939 L F
.733 0 0 r
.45796 .74713 m .45766 .74728 L .44572 .74625 L F
.45766 .74728 m .45241 .74917 L .44572 .74625 L F
.45214 .74905 m .44517 .7489 L .44572 .74625 L F
.45309 .74946 m .45182 .74937 L .45214 .74905 L F
.45182 .74937 m .44517 .7489 L .45214 .74905 L F
.826 0 0 r
.45182 .74939 m .45179 .7494 L .45181 .74938 L F
.779 0 0 r
.45183 .74937 m .45182 .74939 L .45181 .74938 L F
.714 0 0 r
.45191 .74938 m .45205 .74939 L .45182 .74939 L F
.728 0 0 r
.46071 .75003 m .4495 .75664 L .45182 .74939 L F
.46071 .75003 m .4495 .75664 L .45182 .74939 L F
.733 0 0 r
.45766 .74728 m .45309 .74946 L .45241 .74917 L F
.714 0 0 r
.45185 .74937 m .46071 .75003 L .45182 .74939 L F
.733 0 0 r
.45796 .74713 m .45817 .74983 L .45309 .74946 L F
.613 0 0 r
.46472 .73731 m .45796 .74713 L .45694 .73964 L F
.46472 .73731 m .46646 .74024 L .46125 .74446 L F
.46646 .74024 m .46867 .74395 L .4629 .74566 L F
.46646 .74024 m .4629 .74566 L .45796 .74713 L F
.46011 .74401 m .46125 .74446 L .45796 .74713 L F
.714 0 0 r
.45782 .74466 m .46055 .74924 L .45185 .74937 L F
.45938 .74342 m .45966 .74479 L .45782 .74466 L F
.45966 .74479 m .46055 .74924 L .45782 .74466 L F
.46055 .74924 m .46008 .74996 L .45185 .74937 L F
.733 0 0 r
.45182 .74937 m .44416 .75375 L .44517 .7489 L F
.45051 .7507 m .44416 .75375 L .45182 .74937 L F
.826 0 0 r
.44732 .75397 m .4495 .75664 L .44627 .75503 L F
.45104 .75183 m .4495 .75664 L .44732 .75397 L F
.733 0 0 r
.45634 .75713 m .45505 .75845 L .4495 .75664 L F
.826 0 0 r
.45439 .75912 m .45351 .76186 L .44994 .76366 L F
.45351 .76186 m .45252 .76495 L .45018 .76378 L F
.45351 .76186 m .45018 .76378 L .44994 .76366 L F
.733 0 0 r
.45765 .76531 m .45696 .76602 L .45252 .76495 L F
.826 0 0 r
.45619 .76681 m .45479 .77118 L .45285 .77021 L F
.728 0 0 r
.46155 .76719 m .46399 .76935 L .45479 .77118 L F
.46399 .76935 m .46701 .77204 L .46289 .77175 L F
.46399 .76935 m .46289 .77175 L .45479 .77118 L F
.589 0 0 r
.46574 .76553 m .46487 .76742 L .46475 .76582 L F
.733 0 0 r
.46475 .76582 m .46186 .76721 L .45696 .76602 L F
.46475 .76582 m .45696 .76602 L .45765 .76531 L F
.45696 .76602 m .45219 .76652 L .45252 .76495 L F
.46135 .76708 m .45619 .76681 L .45696 .76602 L F
.46114 .76716 m .45619 .76681 L .46135 .76708 L F
.45619 .76681 m .45219 .76652 L .45696 .76602 L F
.826 0 0 r
.45619 .76681 m .45479 .77118 L .45285 .77021 L F
.728 0 0 r
.4664 .76753 m .46701 .77204 L .46399 .76935 L F
.46487 .76742 m .46399 .76935 L .46155 .76719 L F
.4664 .76753 m .46399 .76935 L .46487 .76742 L F
.46174 .76 m .46475 .76582 L .45926 .76543 L F
.589 0 0 r
.46305 .75712 m .46254 .75825 L .46173 .75752 L F
.46254 .75825 m .4619 .75965 L .46184 .75887 L F
.46254 .75825 m .46184 .75887 L .46173 .75752 L F
.714 0 0 r
.46354 .75737 m .46373 .75834 L .46254 .75825 L F
.728 0 0 r
.46373 .75834 m .46393 .7598 L .4619 .75965 L F
.733 0 0 r
.46173 .75752 m .4619 .75965 L .45788 .75937 L F
.728 0 0 r
.46154 .75963 m .46174 .76 L .45252 .76495 L F
.46174 .76 m .45926 .76543 L .45252 .76495 L F
.46393 .7598 m .46475 .76582 L .46174 .76 L F
.4619 .75965 m .46174 .76 L .46154 .75963 L F
.46393 .7598 m .46174 .76 L .4619 .75965 L F
.613 0 0 r
.46473 .75805 m .46474 .76443 L .46373 .75834 L F
.46474 .76443 m .46475 .76582 L .46457 .76448 L F
.46474 .76443 m .46457 .76448 L .46373 .75834 L F
.46556 .76419 m .46474 .76443 L .46473 .75805 L F
.47152 .75604 m .46875 .76004 L .46473 .75805 L F
.46875 .76004 m .46595 .76407 L .46482 .7585 L F
.46875 .76004 m .46482 .7585 L .46473 .75805 L F
.46594 .76403 m .46556 .76419 L .46473 .75805 L F
.46595 .76407 m .4659 .76409 L .46594 .76403 L F
.4659 .76409 m .46556 .76419 L .46594 .76403 L F
.589 0 0 r
.46305 .75712 m .46254 .75825 L .46173 .75752 L F
.46254 .75825 m .4619 .75965 L .46184 .75887 L F
.46254 .75825 m .46184 .75887 L .46173 .75752 L F
.714 0 0 r
.46354 .75737 m .46373 .75834 L .46254 .75825 L F
.728 0 0 r
.46286 .75972 m .46475 .76582 L .45926 .76543 L F
.733 0 0 r
.46173 .75752 m .4619 .75965 L .45788 .75937 L F
.728 0 0 r
.46204 .75933 m .45926 .76543 L .45252 .76495 L F
.46373 .75834 m .45926 .76543 L .46204 .75933 L F
.46154 .75963 m .45252 .76495 L .45439 .75912 L F
.733 0 0 r
.46173 .75752 m .45788 .75937 L .45505 .75845 L F
.46173 .75752 m .45505 .75845 L .45634 .75713 L F
.45505 .75845 m .44906 .75874 L .4495 .75664 L F
.45788 .75937 m .45439 .75912 L .45505 .75845 L F
.45439 .75912 m .44906 .75874 L .45505 .75845 L F
.45093 .75887 m .44794 .76414 L .44906 .75874 L F
.45021 .76238 m .44794 .76414 L .45093 .75887 L F
.45083 .76275 m .45005 .76313 L .45439 .75912 L F
.45005 .76313 m .44794 .76414 L .45021 .76238 L F
.45005 .76313 m .45021 .76238 L .45439 .75912 L F
.858 0 0 r
.45252 .76495 m .44957 .76547 L .44982 .76428 L F
.45018 .76378 m .44982 .76428 L .44994 .76366 L F
.45252 .76495 m .44982 .76428 L .45018 .76378 L F
.728 0 0 r
.46393 .7598 m .46475 .76582 L .46286 .75972 L F
.613 0 0 r
.46561 .76454 m .46475 .76582 L .46474 .76443 L F
.46561 .76457 m .46506 .76536 L .46561 .76454 L F
.46506 .76536 m .46475 .76582 L .46561 .76454 L F
.733 0 0 r
.46186 .76721 m .46114 .76716 L .46135 .76708 L F
.519 0 0 r
.47366 .76198 m .47378 .76228 L .47342 .76188 L F
.728 0 0 r
.46604 .76487 m .4664 .76753 L .46601 .7675 L F
.46574 .76553 m .46601 .7675 L .46487 .76742 L F
.46604 .76487 m .46601 .7675 L .46574 .76553 L F
.46779 .77158 m .46852 .77619 L .46825 .77617 L F
.46787 .77141 m .46852 .77619 L .46779 .77158 L F
.59 0 0 r
.46767 .77185 m .46709 .77311 L .46701 .77204 L F
.613 0 0 r
.46666 .76437 m .46688 .76925 L .466 .76457 L F
.46688 .76925 m .46701 .77204 L .46667 .76956 L F
.46688 .76925 m .46667 .76956 L .466 .76457 L F
.467 .76686 m .467 .76907 L .46666 .76437 L F
.467 .76907 m .46701 .77204 L .46688 .76925 L F
.467 .76907 m .46688 .76925 L .46666 .76437 L F
.714 0 0 r
.46744 .7684 m .4675 .76872 L .46724 .7687 L F
.46744 .7684 m .4675 .76872 L .46724 .7687 L F
.728 0 0 r
.4675 .76872 m .46787 .77141 L .46779 .77158 L F
.4675 .76872 m .46779 .77158 L .46727 .76886 L F
.46779 .77158 m .46825 .77617 L .46767 .77185 L F
.46779 .77158 m .46767 .77185 L .46727 .76886 L F
.613 0 0 r
.46784 .76862 m .46804 .77091 L .4675 .76872 L F
.46804 .77091 m .46784 .77121 L .4675 .76872 L F
.714 0 0 r
.46823 .77063 m .46826 .77079 L .46813 .77078 L F
.728 0 0 r
.46888 .77603 m .46927 .77826 L .46914 .77825 L F
.46894 .77588 m .46927 .77826 L .46888 .77603 L F
.4683 .7711 m .46895 .77587 L .4683 .77111 L F
.46895 .77587 m .46927 .77826 L .46894 .77588 L F
.46895 .77587 m .46894 .77588 L .4683 .77111 L F
.4683 .77111 m .46894 .77588 L .46888 .77603 L F
.46829 .77113 m .46914 .77825 L .46846 .77327 L F
.46826 .77079 m .4683 .77111 L .46829 .77113 L F
.4683 .77111 m .46914 .77825 L .46829 .77113 L F
.613 0 0 r
.46804 .77091 m .46852 .77619 L .46784 .77121 L F
.728 0 0 r
.46709 .77311 m .46825 .77617 L .46577 .77599 L F
.46767 .77185 m .46785 .77316 L .46709 .77311 L F
.46785 .77316 m .46825 .77617 L .46709 .77311 L F
.733 0 0 r
.46701 .77204 m .46709 .77311 L .46508 .77297 L F
.59 0 0 r
.46767 .77185 m .46709 .77311 L .46701 .77204 L F
.728 0 0 r
.46584 .77302 m .46577 .77599 L .46166 .7757 L F
.46709 .77311 m .46577 .77599 L .46584 .77302 L F
.46273 .77336 m .46166 .7757 L .4563 .77533 L F
.733 0 0 r
.46701 .77204 m .46709 .77311 L .46508 .77297 L F
.728 0 0 r
.46421 .77291 m .46166 .7757 L .46273 .77336 L F
.733 0 0 r
.46701 .77204 m .46508 .77297 L .45947 .77199 L F
.4582 .77142 m .45791 .77172 L .45479 .77118 L F
.45791 .77172 m .45457 .77222 L .45479 .77118 L F
.45755 .77208 m .45457 .77222 L .45791 .77172 L F
.45894 .77253 m .45457 .77222 L .45947 .77199 L F
.728 0 0 r
.45849 .76899 m .45479 .77118 L .45835 .76696 L F
.733 0 0 r
.46475 .76582 m .46445 .76596 L .45252 .76495 L F
.46445 .76596 m .46186 .76721 L .46135 .76708 L F
.46445 .76596 m .46135 .76708 L .45252 .76495 L F
.45991 .76674 m .45219 .76652 L .45252 .76495 L F
.46186 .76721 m .45961 .76705 L .45991 .76674 L F
.45961 .76705 m .45219 .76652 L .45991 .76674 L F
.728 0 0 r
.45849 .76899 m .45835 .76696 L .45938 .76703 L F
.613 0 0 r
.46561 .76457 m .46574 .76553 L .46475 .76582 L F
.46561 .76457 m .46574 .76553 L .46475 .76582 L F
.46473 .75805 m .46475 .76582 L .46373 .75834 L F
.631 0 0 r
.4662 .764 m .47378 .76228 L .466 .76457 L F
.613 0 0 r
.47152 .75604 m .46875 .76004 L .46473 .75805 L F
.46875 .76004 m .46595 .76407 L .46482 .7585 L F
.46875 .76004 m .46482 .7585 L .46473 .75805 L F
.519 0 0 r
.47366 .76198 m .47395 .76209 L .47378 .76228 L F
.631 0 0 r
.47342 .76188 m .47378 .76228 L .4662 .764 L F
.733 0 0 r
.46508 .77297 m .45894 .77253 L .45947 .77199 L F
.46701 .77204 m .45947 .77199 L .45991 .77154 L F
.613 0 0 r
.46758 .7712 m .46701 .77204 L .467 .76686 L F
.46758 .77121 m .46732 .77159 L .46758 .7712 L F
.46732 .77159 m .46701 .77204 L .46758 .7712 L F
.728 0 0 r
.46298 .77282 m .46852 .77619 L .46166 .7757 L F
.733 0 0 r
.46701 .77204 m .46508 .77297 L .45479 .77118 L F
.46508 .77297 m .45457 .77222 L .45479 .77118 L F
.613 0 0 r
.46561 .76457 m .46475 .76582 L .46473 .75805 L F
.733 0 0 r
.46475 .76582 m .46487 .76742 L .46186 .76721 L F
.46475 .76582 m .46487 .76742 L .46186 .76721 L F
.589 0 0 r
.46574 .76553 m .46487 .76742 L .46475 .76582 L F
.728 0 0 r
.466 .76457 m .46701 .77204 L .45479 .77118 L F
.46382 .77099 m .46564 .77301 L .46298 .77282 L F
.46564 .77301 m .46852 .77619 L .46298 .77282 L F
.46376 .77092 m .46382 .77099 L .4563 .77533 L F
.46382 .77099 m .46166 .7757 L .4563 .77533 L F
.826 0 0 r
.45723 .77241 m .4563 .77533 L .45501 .77469 L F
.613 0 0 r
.46758 .77121 m .46767 .77185 L .46701 .77204 L F
.728 0 0 r
.46784 .77121 m .46852 .77619 L .46821 .77585 L F
.613 0 0 r
.46666 .76437 m .46701 .77204 L .466 .76457 L F
.46758 .77121 m .46701 .77204 L .46666 .76437 L F
.728 0 0 r
.46784 .77121 m .46821 .77585 L .46758 .7712 L F
.4675 .76872 m .46784 .77121 L .46758 .7712 L F
.613 0 0 r
.46813 .77078 m .46804 .77091 L .46784 .76862 L F
.714 0 0 r
.46823 .77063 m .46826 .77079 L .46813 .77078 L F
.728 0 0 r
.46826 .77079 m .4683 .7711 L .4683 .77111 L F
.613 0 0 r
.46784 .76862 m .46852 .77619 L .4675 .76872 L F
.728 0 0 r
.46826 .77079 m .46829 .77113 L .46814 .77086 L F
.46829 .77113 m .46846 .77327 L .4682 .77132 L F
.46829 .77113 m .4682 .77132 L .46814 .77086 L F
.613 0 0 r
.47605 .76851 m .46927 .77826 L .46826 .77079 L F
.728 0 0 r
.4683 .77111 m .46927 .77826 L .46914 .77825 L F
.46826 .77079 m .4683 .7711 L .4683 .77111 L F
.4683 .7711 m .46927 .77826 L .4683 .77111 L F
.613 0 0 r
.46758 .77121 m .46767 .77185 L .46701 .77204 L F
.728 0 0 r
.46758 .7712 m .46821 .77585 L .46376 .77092 L F
.59 0 0 r
.468 .77175 m .46709 .77311 L .46767 .77185 L F
.728 0 0 r
.46826 .77079 m .46914 .77825 L .46846 .77327 L F
.613 0 0 r
.47605 .76851 m .47999 .77514 L .46927 .77826 L F
.47605 .76851 m .46927 .77826 L .46826 .77079 L F
.47605 .76851 m .47999 .77514 L .46927 .77826 L F
.631 0 0 r
.46832 .7706 m .47605 .76851 L .46826 .77079 L F
.47592 .76838 m .47605 .76851 L .46832 .7706 L F
.613 0 0 r
.47529 .76643 m .47637 .76825 L .47604 .76835 L F
.47509 .76674 m .47604 .76835 L .47592 .76838 L F
.47509 .76674 m .47592 .76838 L .47439 .76778 L F
.47529 .76643 m .47604 .76835 L .47509 .76674 L F
.519 0 0 r
.47601 .76841 m .47605 .76851 L .47592 .76838 L F
.433 0 0 r
.4761 .76845 m .47637 .76891 L .47605 .76851 L F
.47878 .77306 m .47999 .77514 L .47873 .77302 L F
.59 0 0 r
.47924 .77306 m .47904 .77327 L .47892 .77317 L F
.433 0 0 r
.47637 .76891 m .47878 .77306 L .47621 .76878 L F
.47878 .77306 m .47873 .77302 L .47621 .76878 L F
.47637 .76891 m .47621 .76878 L .47605 .76851 L F
.47999 .77498 m .47999 .77514 L .47878 .77306 L F
.47999 .77498 m .47878 .77306 L .4789 .77315 L F
.613 0 0 r
.4688 .77577 m .46885 .77609 L .46852 .77619 L F
.433 0 0 r
.4789 .77315 m .47878 .77306 L .47637 .76891 L F
.47638 .76892 m .47637 .76891 L .4761 .76845 L F
.4789 .77316 m .47637 .76891 L .47638 .76892 L F
.47999 .77498 m .4789 .77315 L .4789 .77316 L F
.4789 .77315 m .47637 .76891 L .4789 .77316 L F
.728 0 0 r
.46872 .77636 m .46914 .77825 L .46888 .77823 L F
.631 0 0 r
.46832 .7706 m .47605 .76851 L .46826 .77079 L F
.433 0 0 r
.47637 .76891 m .47878 .77306 L .47621 .76878 L F
.47878 .77306 m .47999 .77514 L .47873 .77302 L F
.47878 .77306 m .47873 .77302 L .47621 .76878 L F
.47999 .77498 m .47999 .77514 L .47878 .77306 L F
.47999 .77498 m .47878 .77306 L .4789 .77315 L F
.4789 .77316 m .47637 .76891 L .47638 .76892 L F
.47999 .77498 m .4789 .77315 L .4789 .77316 L F
.4789 .77315 m .47637 .76891 L .4789 .77316 L F
.59 0 0 r
.47924 .77306 m .47941 .77356 L .47904 .77327 L F
.47924 .77306 m .47941 .77356 L .47904 .77327 L F
.433 0 0 r
.4789 .77315 m .47878 .77306 L .47637 .76891 L F
.47638 .76892 m .47637 .76891 L .4761 .76845 L F
.4761 .76845 m .47637 .76891 L .47605 .76851 L F
.47637 .76891 m .47621 .76878 L .47605 .76851 L F
.519 0 0 r
.47601 .76841 m .4761 .76845 L .47605 .76851 L F
.631 0 0 r
.47592 .76838 m .47605 .76851 L .46832 .7706 L F
.613 0 0 r
.47592 .76838 m .47924 .77306 L .47352 .76908 L F
.47637 .76825 m .47661 .76865 L .47592 .76838 L F
.519 0 0 r
.47601 .76841 m .47605 .76851 L .47592 .76838 L F
.613 0 0 r
.47661 .76865 m .47924 .77306 L .47592 .76838 L F
.47576 .76788 m .47604 .76835 L .47592 .76838 L F
.47529 .76643 m .47592 .76838 L .47439 .76778 L F
.47437 .76777 m .46885 .77609 L .4688 .77577 L F
.47529 .76643 m .47439 .76778 L .47437 .76777 L F
.47439 .76778 m .46885 .77609 L .47437 .76777 L F
.47529 .76643 m .47637 .76825 L .47604 .76835 L F
.519 0 0 r
.47601 .76841 m .4761 .76845 L .47605 .76851 L F
.613 0 0 r
.47637 .76825 m .47671 .76882 L .47352 .76908 L F
.47378 .76228 m .47642 .76671 L .4764 .7667 L F
.519 0 0 r
.47521 .76623 m .4754 .76631 L .47529 .76643 L F
.613 0 0 r
.47352 .76908 m .47924 .77306 L .46885 .77609 L F
.47671 .76882 m .47924 .77306 L .47421 .76956 L F
.47671 .76882 m .47421 .76956 L .47352 .76908 L F
.47352 .76908 m .47924 .77306 L .46885 .77609 L F
.433 0 0 r
.47669 .76916 m .47999 .77498 L .47638 .76892 L F
.47706 .7691 m .47924 .77306 L .47671 .76882 L F
0 0 0 r
.48752 .77326 m .48859 .77528 L .48703 .77252 L F
.329 0 0 r
.4844 .7671 m .48783 .7732 L .48763 .77342 L F
.557 0 0 r
.48249 .78226 m .47001 .79302 L .46987 .78591 L F
.59 0 0 r
.47999 .77514 m .48249 .78226 L .46987 .78591 L F
.557 0 0 r
.48249 .78226 m .47001 .79302 L .46987 .78591 L F
.59 0 0 r
.47999 .77514 m .48249 .78226 L .46987 .78591 L F
.329 0 0 r
.48516 .76919 m .48249 .78226 L .47999 .77514 L F
.48516 .76919 m .48249 .78226 L .47999 .77514 L F
.557 0 0 r
.48249 .78226 m .4833 .78919 L .47001 .79302 L F
.48249 .78226 m .4833 .78919 L .47001 .79302 L F
.186 0 0 r
.48859 .77528 m .4833 .78919 L .48249 .78226 L F
.329 0 0 r
.48516 .76919 m .48859 .77528 L .48249 .78226 L F
.186 0 0 r
.48859 .77528 m .4833 .78919 L .48249 .78226 L F
.329 0 0 r
.48516 .76919 m .48859 .77528 L .48249 .78226 L F
.4844 .7671 m .48534 .76894 L .48432 .76753 L F
.48534 .76894 m .48763 .77342 L .48499 .76873 L F
.48534 .76894 m .48499 .76873 L .48432 .76753 L F
.025 0 0 r
.48469 .76855 m .48499 .76873 L .48516 .76919 L F
0 0 0 r
.48725 .77286 m .48859 .77528 L .48703 .77252 L F
.329 0 0 r
.48289 .76293 m .48218 .76505 L .48184 .76485 L F
.48144 .76461 m .48132 .7658 L .48072 .76544 L F
.48289 .76293 m .48184 .76485 L .48144 .76461 L F
.48184 .76485 m .48132 .7658 L .48144 .76461 L F
.48253 .76403 m .48252 .76477 L .48218 .76505 L F
.48263 .76421 m .48252 .76477 L .48253 .76403 L F
.025 0 0 r
.48347 .76583 m .4844 .7671 L .48224 .76509 L F
.48347 .76583 m .4844 .7671 L .48224 .76509 L F
.48469 .76855 m .48516 .76919 L .48408 .76818 L F
.329 0 0 r
.4844 .7671 m .48422 .76802 L .48407 .76817 L F
.48368 .76794 m .48407 .76817 L .47924 .77306 L F
.4844 .7671 m .48407 .76817 L .48368 .76794 L F
.025 0 0 r
.48469 .76855 m .48516 .76919 L .48408 .76818 L F
.433 0 0 r
.47995 .77294 m .47998 .77466 L .47936 .77361 L F
.59 0 0 r
.47924 .77306 m .47892 .77317 L .4789 .77316 L F
.47924 .77306 m .47904 .77327 L .47892 .77317 L F
.47924 .77306 m .47892 .77317 L .4789 .77316 L F
.329 0 0 r
.4844 .7671 m .48422 .76802 L .48407 .76817 L F
.4844 .7671 m .48407 .76817 L .48368 .76794 L F
.48432 .76753 m .48499 .76873 L .48417 .76824 L F
.48368 .76794 m .48407 .76817 L .47924 .77306 L F
.433 0 0 r
.47998 .77466 m .47999 .77498 L .47927 .77372 L F
.47998 .77466 m .47669 .76916 L .47673 .7692 L F
.59 0 0 r
.47712 .76914 m .47686 .7693 L .47682 .76926 L F
.47773 .76891 m .47715 .76917 L .47712 .76914 L F
.433 0 0 r
.47706 .7691 m .47924 .77306 L .47671 .76882 L F
.329 0 0 r
.48257 .76352 m .48252 .76477 L .48132 .7658 L F
.48289 .76293 m .48272 .76379 L .48257 .76352 L F
.48272 .76379 m .48252 .76477 L .48257 .76352 L F
0 0 0 r
.48547 .7688 m .48783 .7732 L .48473 .76768 L F
.329 0 0 r
.48072 .76544 m .48132 .7658 L .47773 .76891 L F
.48132 .7658 m .47808 .7699 L .47773 .76891 L F
.48252 .76477 m .48152 .76592 L .48132 .7658 L F
.48152 .76592 m .47808 .7699 L .48132 .7658 L F
.48072 .76544 m .48132 .7658 L .47773 .76891 L F
.48132 .7658 m .47808 .7699 L .47773 .76891 L F
.48252 .76477 m .48152 .76592 L .48132 .7658 L F
.48152 .76592 m .47808 .7699 L .48132 .7658 L F
.433 0 0 r
.4776 .76228 m .48289 .76293 L .47773 .76891 L F
.47965 .75991 m .48289 .76293 L .4776 .76228 L F
.329 0 0 r
.48144 .76461 m .48132 .7658 L .48072 .76544 L F
.48289 .76293 m .48184 .76485 L .48144 .76461 L F
.48184 .76485 m .48132 .7658 L .48144 .76461 L F
.025 0 0 r
.48347 .76583 m .48406 .76618 L .4844 .7671 L F
.433 0 0 r
.47915 .76865 m .48219 .76655 L .47924 .77306 L F
.48119 .7663 m .48219 .76655 L .47915 .76865 L F
.48219 .76655 m .4844 .7671 L .48368 .76794 L F
.48219 .76655 m .48368 .76794 L .47924 .77306 L F
.329 0 0 r
.48184 .76485 m .48218 .76505 L .48132 .7658 L F
0 0 0 r
.48262 .76219 m .48631 .76902 L .48289 .76293 L F
.48311 .76294 m .48631 .76902 L .48262 .76219 L F
.48 .75499 m .48404 .76275 L .48062 .75667 L F
.182 0 0 r
.48101 .75439 m .4805 .75574 L .48022 .75531 L F
.328 0 0 r
.47759 .74832 m .48101 .75439 L .48022 .75531 L F
0 0 0 r
.47994 .75482 m .48022 .75531 L .48 .75499 L F
.48022 .75531 m .48404 .76275 L .48 .75499 L F
.328 0 0 r
.47759 .74832 m .48101 .75439 L .48022 .75531 L F
0 0 0 r
.47662 .74568 m .48101 .75439 L .47759 .74832 L F
.18 0 0 r
.47721 .74393 m .47658 .74562 L .47623 .74509 L F
.433 0 0 r
.46957 .74645 m .47244 .75435 L .4685 .74772 L F
.47222 .74333 m .47233 .74862 L .46957 .74645 L F
.47233 .74862 m .47244 .75435 L .46957 .74645 L F
.52 0 0 r
.46824 .74622 m .46957 .74645 L .46877 .7474 L F
.46788 .74616 m .46877 .7474 L .4683 .74721 L F
.589 0 0 r
.4677 .74498 m .46808 .74564 L .46678 .74596 L F
.46808 .74564 m .46842 .74625 L .46692 .74599 L F
.46808 .74564 m .46692 .74599 L .46678 .74596 L F
.631 0 0 r
.46158 .74757 m .4685 .74772 L .46071 .75003 L F
.46692 .74599 m .4685 .74772 L .46158 .74757 L F
.52 0 0 r
.46824 .74622 m .46877 .7474 L .46788 .74616 L F
.46788 .74616 m .4683 .74721 L .46716 .74603 L F
.589 0 0 r
.46867 .74395 m .46678 .74596 L .46548 .74573 L F
.52 0 0 r
.4683 .74721 m .46789 .74706 L .46692 .74599 L F
.589 0 0 r
.46867 .74395 m .46548 .74573 L .46371 .74542 L F
.46867 .74395 m .46678 .74596 L .46371 .74542 L F
.52 0 0 r
.4683 .74721 m .46692 .74599 L .46716 .74603 L F
.589 0 0 r
.46995 .75509 m .47055 .7553 L .46305 .75712 L F
.47244 .75435 m .47071 .75522 L .46995 .75509 L F
.47071 .75522 m .47055 .7553 L .46995 .75509 L F
.46867 .74395 m .46955 .74645 L .46924 .74639 L F
.52 0 0 r
.46824 .74622 m .46957 .74645 L .46877 .7474 L F
.4683 .74721 m .46877 .7474 L .4685 .74772 L F
.4683 .74721 m .4685 .74772 L .46789 .74706 L F
.4683 .74721 m .46877 .7474 L .4685 .74772 L F
.46788 .74616 m .46877 .7474 L .4683 .74721 L F
.589 0 0 r
.46867 .74395 m .46924 .74639 L .46678 .74596 L F
.52 0 0 r
.46716 .74603 m .46692 .74599 L .46348 .7422 L F
.714 0 0 r
.46055 .74924 m .45817 .74983 L .4588 .74927 L F
.589 0 0 r
.46371 .74542 m .46066 .74785 L .4629 .74566 L F
.631 0 0 r
.46158 .74757 m .46071 .75003 L .4603 .74795 L F
.589 0 0 r
.46066 .74785 m .45817 .74983 L .4603 .74795 L F
.46066 .74785 m .4603 .74795 L .4629 .74566 L F
.46548 .74573 m .45817 .74983 L .46371 .74542 L F
.613 0 0 r
.46472 .73731 m .46125 .74446 L .46011 .74401 L F
.714 0 0 r
.46071 .75001 m .46071 .75003 L .45185 .74937 L F
.728 0 0 r
.46071 .75003 m .46173 .75752 L .4495 .75664 L F
.46071 .75003 m .46173 .75752 L .4495 .75664 L F
.589 0 0 r
.46066 .74785 m .45855 .75478 L .45817 .74983 L F
.46371 .74542 m .46271 .74724 L .46066 .74785 L F
.714 0 0 r
.46055 .74924 m .46071 .75001 L .46008 .74996 L F
.613 0 0 r
.4685 .74772 m .4648 .75307 L .46071 .75003 L F
.4648 .75307 m .46173 .75752 L .46092 .75154 L F
.4648 .75307 m .46092 .75154 L .46071 .75003 L F
.4685 .74772 m .47244 .75435 L .46995 .75509 L F
.4685 .74772 m .46995 .75509 L .4651 .75318 L F
.4685 .74772 m .46255 .75727 L .46204 .75707 L F
.4685 .74772 m .46173 .75752 L .46071 .75003 L F
.4685 .74772 m .47244 .75435 L .46995 .75509 L F
.4685 .74772 m .46995 .75509 L .4651 .75318 L F
.4685 .74772 m .46255 .75727 L .46204 .75707 L F
.433 0 0 r
.47222 .74333 m .47244 .75435 L .4685 .74772 L F
.589 0 0 r
.46678 .74596 m .46998 .74959 L .46304 .74998 L F
.52 0 0 r
.46824 .74622 m .46877 .7474 L .46788 .74616 L F
.433 0 0 r
.46636 .73535 m .46867 .74395 L .46472 .73731 L F
.46843 .73289 m .46852 .73704 L .46636 .73535 L F
.46852 .73704 m .46867 .74395 L .46636 .73535 L F
.613 0 0 r
.46472 .73731 m .46125 .74446 L .46011 .74401 L F
.52 0 0 r
.46377 .7349 m .46448 .7367 L .46251 .73468 L F
.46448 .7367 m .46399 .73651 L .46229 .73465 L F
.589 0 0 r
.46297 .73269 m .46389 .73417 L .46131 .73447 L F
.46389 .73417 m .46442 .73502 L .46229 .73465 L F
.46389 .73417 m .46229 .73465 L .46131 .73447 L F
.631 0 0 r
.45827 .73585 m .46472 .73731 L .45694 .73964 L F
.46229 .73465 m .46472 .73731 L .45827 .73585 L F
.433 0 0 r
.46843 .73289 m .46867 .74395 L .46472 .73731 L F
.589 0 0 r
.46413 .73145 m .46517 .73442 L .46297 .73269 L F
.46413 .73145 m .46545 .73519 L .46131 .73447 L F
.434 0 0 r
.46239 .72215 m .46413 .73145 L .46018 .72481 L F
.521 0 0 r
.4589 .72155 m .46018 .72481 L .45691 .72121 L F
.45952 .72312 m .46239 .72215 L .46018 .72481 L F
.4589 .72155 m .46058 .72184 L .45952 .72312 L F
.46058 .72184 m .46239 .72215 L .45952 .72312 L F
.326 0 0 r
.45894 .71672 m .46216 .71967 L .45883 .71685 L F
.46394 .71068 m .46235 .71871 L .45894 .71672 L F
.46235 .71871 m .46216 .71967 L .45894 .71672 L F
.036 0 0 r
.46368 .71979 m .46925 .72533 L .46389 .72036 L F
.46398 .71986 m .46925 .72533 L .46368 .71979 L F
.174 0 0 r
.46734 .7167 m .46598 .72034 L .46459 .72001 L F
.46734 .7167 m .46598 .72034 L .46459 .72001 L F
.036 0 0 r
.46353 .71939 m .46398 .71986 L .46368 .71979 L F
.46596 .72081 m .46925 .72533 L .46398 .71986 L F
.46459 .72001 m .46398 .71986 L .46353 .71939 L F
.46596 .72081 m .46398 .71986 L .46459 .72001 L F
.326 0 0 r
.46394 .71068 m .46734 .7167 L .46459 .72001 L F
.358 0 0 r
.46283 .71954 m .46389 .72036 L .46243 .71962 L F
.434 0 0 r
.46389 .72036 m .46395 .72337 L .46239 .72215 L F
.46395 .72337 m .46413 .73145 L .46239 .72215 L F
.036 0 0 r
.46353 .71939 m .46398 .71986 L .46368 .71979 L F
.358 0 0 r
.46283 .71954 m .46389 .72036 L .46243 .71962 L F
.521 0 0 r
.46126 .72103 m .46389 .72036 L .46239 .72215 L F
.326 0 0 r
.46235 .71871 m .46291 .71903 L .46243 .71962 L F
.46216 .71967 m .46243 .71962 L .46209 .72002 L F
.46235 .71871 m .46243 .71962 L .46216 .71967 L F
.46394 .71068 m .46453 .71919 L .46235 .71871 L F
.46453 .71919 m .46459 .72001 L .46353 .71939 L F
.46453 .71919 m .46353 .71939 L .46235 .71871 L F
.613 0 0 r
.45488 .71022 m .45883 .71685 L .44813 .7201 L F
.45488 .71022 m .45883 .71685 L .44813 .7201 L F
.434 0 0 r
.45857 .70572 m .45883 .71685 L .45488 .71022 L F
.45857 .70572 m .45883 .71685 L .45488 .71022 L F
.45857 .70572 m .46394 .71068 L .45883 .71685 L F
.45857 .70572 m .46394 .71068 L .45883 .71685 L F
.358 0 0 r
.46283 .71954 m .46353 .71939 L .46389 .72036 L F
.46283 .71954 m .46353 .71939 L .46389 .72036 L F
.521 0 0 r
.46243 .71962 m .46389 .72036 L .46126 .72103 L F
.46126 .72103 m .46239 .72215 L .46058 .72184 L F
.326 0 0 r
.46394 .71068 m .46633 .71492 L .46291 .71903 L F
.46235 .71871 m .46291 .71903 L .46209 .72002 L F
.46394 .71068 m .46291 .71903 L .46235 .71871 L F
.521 0 0 r
.46126 .72103 m .46389 .72036 L .46239 .72215 L F
.326 0 0 r
.46216 .71967 m .46209 .72002 L .46181 .71975 L F
.46216 .71967 m .46181 .71975 L .45883 .71685 L F
.46209 .72002 m .46058 .72184 L .45883 .71685 L F
.588 0 0 r
.45883 .71685 m .46005 .72032 L .45748 .71831 L F
.326 0 0 r
.46216 .71967 m .46209 .72002 L .46181 .71975 L F
.46216 .71967 m .46181 .71975 L .45883 .71685 L F
.46209 .72002 m .46058 .72184 L .45883 .71685 L F
.631 0 0 r
.45419 .72203 m .46018 .72481 L .4524 .72716 L F
.45691 .72121 m .46018 .72481 L .45419 .72203 L F
.521 0 0 r
.4589 .72155 m .46018 .72481 L .45691 .72121 L F
.434 0 0 r
.46239 .72215 m .46413 .73145 L .46018 .72481 L F
.588 0 0 r
.45748 .71831 m .46132 .72394 L .44872 .72773 L F
.45883 .71685 m .46005 .72032 L .45748 .71831 L F
.46005 .72032 m .46132 .72394 L .45748 .71831 L F
.434 0 0 r
.46389 .72036 m .46395 .72337 L .46239 .72215 L F
.46395 .72337 m .46413 .73145 L .46239 .72215 L F
.521 0 0 r
.45709 .71692 m .46243 .71962 L .46126 .72103 L F
.46243 .71962 m .46389 .72036 L .46126 .72103 L F
.588 0 0 r
.45748 .71831 m .46132 .72394 L .44872 .72773 L F
.46005 .72032 m .46132 .72394 L .45748 .71831 L F
.521 0 0 r
.45709 .71692 m .46239 .72215 L .4589 .72155 L F
.434 0 0 r
.46389 .72036 m .46925 .72533 L .46413 .73145 L F
.46389 .72036 m .46925 .72533 L .46413 .73145 L F
.326 0 0 r
.4633 .71926 m .46734 .7167 L .46459 .72001 L F
.46633 .71492 m .46734 .7167 L .46209 .72002 L F
.174 0 0 r
.46734 .7167 m .46804 .72084 L .46755 .72072 L F
.46645 .71908 m .46755 .72072 L .46598 .72034 L F
.46734 .7167 m .46755 .72072 L .46645 .71908 L F
.46734 .7167 m .46804 .72084 L .46755 .72072 L F
.46645 .71908 m .46755 .72072 L .46598 .72034 L F
.46734 .7167 m .46755 .72072 L .46645 .71908 L F
.17 0 0 r
.46125 .69991 m .46213 .70511 L .46024 .70265 L F
.46213 .70511 m .4622 .70555 L .46187 .70505 L F
.46213 .70511 m .46187 .70505 L .46024 .70265 L F
.039 0 0 r
.45945 .7045 m .46187 .70505 L .46394 .71068 L F
.458 .70418 m .46394 .71068 L .45857 .70572 L F
.45945 .7045 m .46394 .71068 L .458 .70418 L F
.458 .70418 m .46394 .71068 L .45857 .70572 L F
.17 0 0 r
.46125 .69991 m .46002 .70324 L .4578 .70413 L F
.46002 .70324 m .45955 .70453 L .458 .70418 L F
.46002 .70324 m .458 .70418 L .4578 .70413 L F
.588 0 0 r
.45277 .70016 m .44779 .70554 L .44207 .70343 L F
.714 0 0 r
.44259 .71015 m .44711 .71258 L .4404 .71209 L F
.446 .70712 m .44667 .71045 L .44259 .71015 L F
.44667 .71045 m .44711 .71258 L .44259 .71015 L F
.733 0 0 r
.44207 .70343 m .44219 .7049 L .4299 .70922 L F
.44219 .7049 m .44248 .70869 L .43738 .70977 L F
.44248 .70869 m .43912 .70989 L .43738 .70977 L F
.44219 .7049 m .43738 .70977 L .4299 .70922 L F
.778 0 0 r
.437 .71065 m .4382 .71193 L .43624 .71092 L F
.43912 .70989 m .43899 .71019 L .437 .71065 L F
.43899 .71019 m .4382 .71193 L .437 .71065 L F
.73 0 0 r
.43034 .71249 m .4277 .7156 L .42797 .71276 L F
.43396 .71207 m .42824 .7153 L .43034 .71249 L F
.42824 .7153 m .4277 .7156 L .43034 .71249 L F
.857 0 0 r
.43587 .7192 m .43428 .71946 L .42824 .7153 L F
.43428 .71946 m .42389 .72112 L .42766 .71608 L F
.43428 .71946 m .42766 .71608 L .42824 .7153 L F
.879 0 0 r
.42824 .71001 m .4279 .71351 L .4177 .71099 L F
.4279 .71351 m .42766 .71608 L .42626 .71536 L F
.4279 .71351 m .42626 .71536 L .4177 .71099 L F
.972 0 0 r
.42333 .71867 m .42347 .72118 L .42274 .71933 L F
.4246 .71855 m .42347 .72118 L .42333 .71867 L F
.42604 .71582 m .42347 .72118 L .42568 .71601 L F
.714 0 0 r
.44125 .71005 m .4404 .71209 L .4382 .71193 L F
.44259 .71015 m .4404 .71209 L .44125 .71005 L F
.733 0 0 r
.44207 .70343 m .44219 .7049 L .4299 .70922 L F
.44219 .7049 m .44248 .70869 L .43738 .70977 L F
.44248 .70869 m .43912 .70989 L .43738 .70977 L F
.44219 .7049 m .43738 .70977 L .4299 .70922 L F
.778 0 0 r
.44107 .70557 m .43912 .70989 L .43152 .7085 L F
.437 .71065 m .4382 .71193 L .43624 .71092 L F
.43899 .71019 m .4382 .71193 L .437 .71065 L F
.73 0 0 r
.43034 .71249 m .4277 .7156 L .42797 .71276 L F
.43396 .71207 m .42824 .7153 L .43034 .71249 L F
.42824 .7153 m .4277 .7156 L .43034 .71249 L F
.857 0 0 r
.43587 .7192 m .43428 .71946 L .42824 .7153 L F
.43428 .71946 m .42389 .72112 L .42766 .71608 L F
.43428 .71946 m .42766 .71608 L .42824 .7153 L F
.879 0 0 r
.42824 .71001 m .4279 .71351 L .4177 .71099 L F
.4279 .71351 m .42766 .71608 L .42626 .71536 L F
.4279 .71351 m .42626 .71536 L .4177 .71099 L F
.972 0 0 r
.42333 .71867 m .42347 .72118 L .42274 .71933 L F
.4246 .71855 m .42347 .72118 L .42333 .71867 L F
.42604 .71582 m .42347 .72118 L .42568 .71601 L F
.728 0 0 r
.44711 .71258 m .43587 .7192 L .4382 .71193 L F
.44711 .71258 m .43587 .7192 L .4382 .71193 L F
.733 0 0 r
.44248 .70869 m .44259 .71015 L .43912 .70989 L F
.44248 .70869 m .44259 .71015 L .43912 .70989 L F
.588 0 0 r
.44779 .70554 m .446 .70712 L .44207 .70343 L F
.446 .70712 m .44259 .71015 L .44244 .70821 L F
.446 .70712 m .44244 .70821 L .44207 .70343 L F
.632 0 0 r
.44935 .7061 m .44711 .71258 L .446 .70712 L F
.714 0 0 r
.446 .70712 m .44711 .71258 L .4404 .71209 L F
.588 0 0 r
.45277 .70016 m .44644 .70699 L .44207 .70343 L F
.632 0 0 r
.44935 .7061 m .44711 .71258 L .446 .70712 L F
.588 0 0 r
.44644 .70699 m .44266 .71107 L .44244 .70821 L F
.44644 .70699 m .44244 .70821 L .44207 .70343 L F
.44779 .70554 m .44266 .71107 L .44259 .71015 L F
.632 0 0 r
.44935 .7061 m .45488 .71022 L .44711 .71258 L F
.45076 .70567 m .45488 .71022 L .44935 .7061 L F
.588 0 0 r
.45277 .70016 m .45432 .70458 L .45076 .70567 L F
.44808 .70522 m .45076 .70567 L .44644 .70699 L F
.45277 .70016 m .45076 .70567 L .44808 .70522 L F
.521 0 0 r
.45327 .70609 m .45488 .71022 L .45076 .70567 L F
.632 0 0 r
.44935 .7061 m .45488 .71022 L .44711 .71258 L F
.45076 .70567 m .45488 .71022 L .44935 .7061 L F
.521 0 0 r
.45389 .70768 m .45766 .70683 L .45488 .71022 L F
.45327 .70609 m .45495 .70638 L .45389 .70768 L F
.45495 .70638 m .45766 .70683 L .45389 .70768 L F
.325 0 0 r
.45786 .69392 m .45574 .70476 L .45277 .70016 L F
.45574 .70476 m .45518 .70488 L .45277 .70016 L F
.45557 .70563 m .45495 .70638 L .45277 .70016 L F
.588 0 0 r
.45277 .70016 m .45495 .70638 L .44808 .70522 L F
.613 0 0 r
.44882 .69352 m .45277 .70016 L .44207 .70343 L F
.44882 .69352 m .45277 .70016 L .44207 .70343 L F
.325 0 0 r
.45786 .69392 m .45574 .70476 L .45277 .70016 L F
.45574 .70476 m .45518 .70488 L .45277 .70016 L F
.45557 .70563 m .45495 .70638 L .45277 .70016 L F
.36 0 0 r
.45699 .70449 m .45712 .70459 L .4564 .70462 L F
.45712 .70459 m .45857 .70572 L .45671 .70478 L F
.45712 .70459 m .45671 .70478 L .4564 .70462 L F
.521 0 0 r
.45577 .70538 m .45857 .70572 L .45766 .70683 L F
.4564 .70462 m .45857 .70572 L .45577 .70538 L F
.45577 .70538 m .45766 .70683 L .45495 .70638 L F
.36 0 0 r
.45699 .70449 m .4576 .70436 L .45712 .70459 L F
.45712 .70459 m .4576 .70436 L .45857 .70572 L F
.4576 .70436 m .458 .70418 L .45804 .70427 L F
.4576 .70436 m .45804 .70427 L .45857 .70572 L F
.325 0 0 r
.45786 .69392 m .46084 .69919 L .45712 .70374 L F
.45786 .69392 m .45712 .70374 L .45656 .70342 L F
.45786 .69392 m .4564 .70462 L .45574 .70476 L F
.45662 .70457 m .46125 .69991 L .4576 .70436 L F
.36 0 0 r
.45699 .70449 m .45712 .70459 L .4564 .70462 L F
.45712 .70459 m .45857 .70572 L .45671 .70478 L F
.45712 .70459 m .45671 .70478 L .4564 .70462 L F
.521 0 0 r
.45403 .70804 m .45857 .70572 L .45488 .71022 L F
.325 0 0 r
.45574 .70476 m .4564 .70462 L .45557 .70563 L F
.45574 .70476 m .45557 .70563 L .45518 .70488 L F
.45574 .70476 m .45557 .70563 L .45518 .70488 L F
.521 0 0 r
.45327 .70609 m .45534 .70644 L .45403 .70804 L F
.45671 .70478 m .45857 .70572 L .45403 .70804 L F
.588 0 0 r
.45432 .70458 m .45495 .70638 L .45076 .70567 L F
.521 0 0 r
.45178 .70229 m .45488 .71022 L .44984 .70466 L F
.588 0 0 r
.45076 .70567 m .45525 .70723 L .44644 .70699 L F
.45495 .70638 m .45525 .70723 L .45076 .70567 L F
.521 0 0 r
.45512 .70618 m .45671 .70478 L .45534 .70644 L F
.4564 .70462 m .45671 .70478 L .45512 .70618 L F
.325 0 0 r
.45662 .70457 m .46125 .69991 L .4576 .70436 L F
.45786 .69392 m .46084 .69919 L .45557 .70563 L F
.46084 .69919 m .46125 .69991 L .45557 .70563 L F
.17 0 0 r
.46125 .69991 m .46002 .70324 L .458 .70418 L F
.4578 .70413 m .458 .70418 L .4576 .70436 L F
.46125 .69991 m .458 .70418 L .4578 .70413 L F
.325 0 0 r
.46084 .69919 m .46125 .69991 L .45662 .70457 L F
.4564 .70462 m .45662 .70457 L .45557 .70563 L F
.46084 .69919 m .45662 .70457 L .4564 .70462 L F
.434 0 0 r
.4525 .68897 m .45277 .70016 L .44882 .69352 L F
.4525 .68897 m .45277 .70016 L .44882 .69352 L F
.4525 .68897 m .45786 .69392 L .45277 .70016 L F
.4525 .68897 m .45786 .69392 L .45277 .70016 L F
.36 0 0 r
.45081 .6997 m .45675 .70079 L .45804 .70427 L F
.45712 .70459 m .45804 .70427 L .45857 .70572 L F
.45699 .70449 m .4576 .70436 L .45712 .70459 L F
.4576 .70436 m .45804 .70427 L .45712 .70459 L F
.17 0 0 r
.458 .70418 m .45777 .70429 L .4578 .70413 L F
.325 0 0 r
.45656 .70342 m .45712 .70374 L .4564 .70462 L F
.17 0 0 r
.4578 .70413 m .45777 .70429 L .4576 .70436 L F
.36 0 0 r
.45081 .6997 m .45804 .70427 L .45699 .70449 L F
.17 0 0 r
.458 .70418 m .45602 .71406 L .4576 .70436 L F
.46002 .70324 m .45955 .70453 L .458 .70418 L F
.039 0 0 r
.45945 .7045 m .46253 .70685 L .46017 .7055 L F
.46052 .70475 m .46253 .70685 L .45945 .7045 L F
.45945 .7045 m .46394 .71068 L .458 .70418 L F
.17 0 0 r
.45955 .70453 m .45602 .71406 L .458 .70418 L F
.46024 .70265 m .46155 .70498 L .45955 .70453 L F
.039 0 0 r
.46052 .70475 m .46187 .70505 L .46253 .70685 L F
.46017 .7055 m .46253 .70685 L .46394 .71068 L F
0 0 0 r
.4622 .70555 m .46734 .7167 L .46257 .70656 L F
.4622 .70555 m .46257 .70656 L .46187 .70505 L F
.46187 .70505 m .46734 .7167 L .46394 .71068 L F
.17 0 0 r
.46125 .69991 m .4622 .70555 L .46024 .70265 L F
0 0 0 r
.46144 .7039 m .4622 .70555 L .46187 .70505 L F
.4622 .70555 m .46734 .7167 L .46187 .70505 L F
.036 0 0 r
.46208 .71547 m .46678 .71861 L .46803 .72201 L F
.46208 .71547 m .46803 .72201 L .46596 .72081 L F
.46208 .71547 m .46678 .71861 L .46803 .72201 L F
.46208 .71547 m .46803 .72201 L .46596 .72081 L F
.358 0 0 r
.45613 .71435 m .46208 .71547 L .46353 .71939 L F
.45613 .71435 m .46208 .71547 L .46353 .71939 L F
.036 0 0 r
.46208 .71547 m .46555 .72024 L .46353 .71939 L F
.46208 .71547 m .46596 .72081 L .46353 .71939 L F
.17 0 0 r
.45675 .7121 m .4573 .71252 L .45602 .71406 L F
.45955 .70453 m .45602 .71406 L .45777 .70429 L F
.4576 .70436 m .45602 .71406 L .45525 .70723 L F
.4576 .70436 m .45602 .71406 L .45525 .70723 L F
.45777 .70429 m .45602 .71406 L .4576 .70436 L F
.45955 .70453 m .46234 .70639 L .4573 .71252 L F
.45675 .7121 m .4573 .71252 L .45602 .71406 L F
.45955 .70453 m .4573 .71252 L .45675 .7121 L F
.613 0 0 r
.45488 .71022 m .44813 .7201 L .44711 .71258 L F
.45488 .71022 m .44813 .7201 L .44711 .71258 L F
.588 0 0 r
.45044 .71939 m .44842 .72383 L .44813 .7201 L F
.714 0 0 r
.45106 .72051 m .44512 .72522 L .44637 .72017 L F
.44512 .72522 m .44412 .72515 L .44637 .72017 L F
.779 0 0 r
.44637 .72017 m .44412 .72515 L .43684 .72312 L F
.714 0 0 r
.45106 .72051 m .44512 .72522 L .44637 .72017 L F
.44512 .72522 m .44412 .72515 L .44637 .72017 L F
.779 0 0 r
.44637 .72017 m .44412 .72515 L .43684 .72312 L F
.728 0 0 r
.44711 .71258 m .44813 .7201 L .43587 .7192 L F
.44711 .71258 m .44813 .7201 L .43587 .7192 L F
.733 0 0 r
.44813 .7201 m .4476 .72035 L .44787 .72008 L F
.638 0 0 r
.45613 .71435 m .45106 .72051 L .44637 .72017 L F
.45613 .71435 m .45106 .72051 L .44637 .72017 L F
.45613 .71435 m .44637 .72017 L .44287 .71838 L F
.779 0 0 r
.44637 .72017 m .43684 .72312 L .44287 .71838 L F
.638 0 0 r
.45613 .71435 m .44637 .72017 L .44287 .71838 L F
.779 0 0 r
.44637 .72017 m .43684 .72312 L .44287 .71838 L F
.812 0 0 r
.44287 .71838 m .43684 .72312 L .43667 .72267 L F
.857 0 0 r
.43587 .7192 m .43431 .72669 L .42347 .72118 L F
.825 0 0 r
.4382 .71193 m .43587 .7192 L .42667 .7145 L F
.857 0 0 r
.43587 .7192 m .43431 .72669 L .42347 .72118 L F
.825 0 0 r
.4382 .71193 m .43587 .7192 L .42667 .7145 L F
.713 0 0 r
.4397 .71786 m .43426 .72011 L .43174 .71728 L F
.44277 .71809 m .43611 .72018 L .4397 .71786 L F
.43611 .72018 m .42788 .72276 L .43609 .71936 L F
.43645 .71995 m .43609 .71936 L .4397 .71786 L F
.43611 .72018 m .43609 .71936 L .43645 .71995 L F
.714 0 0 r
.446 .70712 m .4404 .71209 L .4382 .71193 L F
.73 0 0 r
.44266 .71107 m .42757 .71698 L .42766 .71608 L F
.44266 .71107 m .42766 .71608 L .4281 .71548 L F
.437 .71065 m .42797 .71276 L .42824 .71001 L F
.714 0 0 r
.44575 .70591 m .446 .70712 L .4382 .71193 L F
.825 0 0 r
.43624 .71092 m .43553 .71119 L .43611 .71086 L F
.778 0 0 r
.43912 .70989 m .43899 .71019 L .437 .71065 L F
.714 0 0 r
.44062 .71 m .44125 .71005 L .4382 .71193 L F
.44575 .70591 m .4382 .71193 L .44107 .70557 L F
.44575 .70591 m .4382 .71193 L .44107 .70557 L F
.733 0 0 r
.4299 .70922 m .44266 .71107 L .42824 .71001 L F
.44259 .71015 m .44266 .71107 L .4299 .70922 L F
.73 0 0 r
.437 .71065 m .42797 .71276 L .42824 .71001 L F
.733 0 0 r
.4299 .70922 m .44266 .71107 L .42824 .71001 L F
.44259 .71015 m .44266 .71107 L .4299 .70922 L F
.778 0 0 r
.43912 .70989 m .43624 .71092 L .43152 .7085 L F
.825 0 0 r
.4382 .71193 m .4344 .71278 L .43624 .71092 L F
.4344 .71278 m .4316 .7134 L .43624 .71092 L F
.4316 .7134 m .43553 .71119 L .43624 .71092 L F
.4382 .71193 m .4344 .71278 L .43624 .71092 L F
.73 0 0 r
.43396 .71207 m .42797 .71276 L .43611 .71086 L F
.825 0 0 r
.4344 .71278 m .4316 .7134 L .43624 .71092 L F
.73 0 0 r
.43396 .71207 m .42797 .71276 L .43611 .71086 L F
.825 0 0 r
.4316 .7134 m .42667 .7145 L .43553 .71119 L F
.4316 .7134 m .43553 .71119 L .43624 .71092 L F
.73 0 0 r
.44266 .71107 m .43396 .71207 L .437 .71065 L F
.825 0 0 r
.43624 .71092 m .43553 .71119 L .43611 .71086 L F
.73 0 0 r
.43396 .71207 m .43611 .71086 L .437 .71065 L F
.44266 .71107 m .43396 .71207 L .437 .71065 L F
.43396 .71207 m .43611 .71086 L .437 .71065 L F
.825 0 0 r
.4316 .7134 m .42667 .7145 L .43553 .71119 L F
.43611 .71086 m .42667 .7145 L .43152 .7085 L F
.43553 .71119 m .42667 .7145 L .43611 .71086 L F
.73 0 0 r
.44266 .71107 m .4277 .7156 L .43396 .71207 L F
.44266 .71107 m .42757 .71698 L .42766 .71608 L F
.44266 .71107 m .42766 .71608 L .4281 .71548 L F
.825 0 0 r
.43611 .71086 m .42667 .7145 L .43152 .7085 L F
.43553 .71119 m .42667 .7145 L .43611 .71086 L F
.73 0 0 r
.44266 .71107 m .4277 .7156 L .43396 .71207 L F
.778 0 0 r
.44107 .70557 m .43912 .70989 L .43152 .7085 L F
.43912 .70989 m .43624 .71092 L .43152 .7085 L F
.733 0 0 r
.44207 .70343 m .42824 .71001 L .42981 .70253 L F
.44207 .70343 m .42824 .71001 L .42981 .70253 L F
.73 0 0 r
.44266 .71107 m .44277 .71809 L .42757 .71698 L F
.44266 .71107 m .44277 .71809 L .42757 .71698 L F
.778 0 0 r
.44107 .70557 m .43152 .7085 L .43756 .70376 L F
.44107 .70557 m .43152 .7085 L .43756 .70376 L F
.812 0 0 r
.43756 .70376 m .43152 .7085 L .43105 .70727 L F
.43098 .70648 m .43105 .70727 L .43077 .70657 L F
.43756 .70376 m .43105 .70727 L .43098 .70648 L F
.43756 .70376 m .43077 .70657 L .43088 .70571 L F
.43165 .70516 m .43088 .70571 L .43093 .70533 L F
.43756 .70376 m .43088 .70571 L .43165 .70516 L F
.778 0 0 r
.43335 .69253 m .42951 .69389 L .42872 .69348 L F
.73 0 0 r
.43433 .69218 m .43341 .69239 L .43142 .69196 L F
.43341 .69239 m .42872 .69348 L .43098 .69221 L F
.43341 .69239 m .43098 .69221 L .43142 .69196 L F
.714 0 0 r
.43551 .69255 m .43213 .69525 L .43341 .69239 L F
.778 0 0 r
.43335 .69253 m .42872 .69348 L .43298 .69249 L F
.43341 .69239 m .43335 .69253 L .43298 .69249 L F
.73 0 0 r
.43142 .69196 m .421 .69527 L .4214 .69122 L F
.714 0 0 r
.43551 .69255 m .43213 .69525 L .43341 .69239 L F
.496 .429 .711 r
.42084 .68174 m .42024 .67942 L .42059 .68114 L F
.825 0 0 r
.42088 .67999 m .42088 .68118 L .42085 .68009 L F
.42173 .67722 m .421 .68062 L .42088 .67999 L F
.421 .68062 m .42088 .68118 L .42088 .67999 L F
.42116 .67735 m .42087 .67993 L .42091 .6774 L F
.42087 .67993 m .42085 .68009 L .42085 .67986 L F
.42087 .67993 m .42085 .67986 L .42091 .6774 L F
.42173 .67722 m .42085 .68009 L .42116 .67735 L F
.42085 .68009 m .42081 .68035 L .42091 .6774 L F
.42081 .68035 m .42081 .67987 L .42091 .6774 L F
.42078 .68061 m .42077 .68056 L .42091 .6774 L F
.485 .428 .718 r
.4208 .67874 m .41839 .67455 L .42081 .6804 L p F P
0 g
s
.496 .429 .711 r
.42081 .6804 m .41839 .67455 L p .42078 .68065 L F P
0 g
s
.496 .429 .711 r
.42077 .68079 m .42024 .67942 L .42084 .68174 L F
.825 0 0 r
.42071 .68197 m .4207 .68118 L .42074 .68044 L F
.42077 .68056 m .42074 .68042 L .42091 .6774 L F
.4253 .67646 m .421 .68183 L .42173 .67722 L F
.421 .68183 m .42076 .68212 L .42091 .68136 L F
.421 .68183 m .42091 .68136 L .42173 .67722 L F
.102 .204 .685 r
.42021 .67746 m .41995 .67832 L .4192 .67559 L F
.496 .429 .711 r
.42088 .68234 m .42059 .68114 L .4208 .68214 L F
.42084 .68174 m .42059 .68114 L .42088 .68234 L F
.155 .242 .702 r
.42071 .68214 m .42065 .68208 L .42061 .68195 L F
.825 0 0 r
.42076 .68212 m .42072 .68218 L .42173 .67722 L F
.42072 .68218 m .42071 .68217 L .42173 .67722 L F
.73 0 0 r
.42872 .69348 m .421 .69527 L .43142 .69196 L F
.825 0 0 r
.42086 .68206 m .42086 .68202 L .421 .68183 L F
.421 .68183 m .42086 .68202 L .42086 .682 L F
.857 0 0 r
.42297 .68375 m .4214 .69122 L .41051 .68559 L F
.42297 .68375 m .41051 .68559 L .41372 .67894 L F
.42297 .68375 m .4214 .69122 L .41051 .68559 L F
.155 .242 .702 r
.42073 .68224 m .42065 .68208 L .42071 .68214 L F
.42071 .68214 m .42061 .68195 L .42071 .68211 L F
.102 .204 .685 r
.42052 .6792 m .41995 .67832 L .42021 .67746 L F
.42052 .6792 m .42062 .67972 L .41995 .67832 L F
.42062 .67972 m .41904 .67663 L .41808 .67441 L F
.496 .429 .711 r
.42021 .67931 m .42078 .68065 L .41839 .67455 L F
.102 .204 .685 r
.42066 .67995 m .41904 .67663 L .42062 .67972 L F
.496 .429 .711 r
.42077 .68079 m .42078 .68065 L .42021 .67931 L F
.728 0 0 r
.42663 .65622 m .42766 .66377 L .41724 .66299 L F
.42663 .65622 m .41724 .66299 L .41724 .66298 L F
.492 .424 .708 r
.41238 .65285 m .41731 .66628 L p .41724 .66299 L F P
0 g
s
.492 .424 .708 r
.41699 .65889 m .41538 .65679 L p .41677 .66144 L F P
0 g
s
.492 .424 .708 r
.41538 .65679 m .41238 .65285 L p .41724 .66299 L F P
0 g
s
.451 .396 .706 r
.41723 .67034 m .41742 .67075 L .41238 .65285 L F
.41742 .67075 m .41734 .66748 L .41238 .65285 L F
.733 0 0 r
.42766 .66377 m .41873 .66798 L .41724 .66299 L F
.492 .424 .708 r
.41715 .65911 m .41699 .65889 L p .41724 .66299 L F P
0 g
s
.728 0 0 r
.41721 .66176 m .41723 .66299 L .4172 .66177 L F
.42663 .65622 m .41724 .66298 L .41721 .66176 L F
.41724 .66298 m .41723 .66299 L .41721 .66176 L F
.451 .396 .706 r
.42073 .67558 m .41793 .66796 L p .42042 .67648 L F P
0 g
s
.451 .396 .706 r
.41793 .66796 m .41654 .66419 L p .4175 .66723 L F P
0 g
s
.451 .396 .706 r
.42042 .67648 m .41793 .66796 L .4175 .66723 L F
.778 0 0 r
.42238 .67356 m .4253 .67646 L .42117 .6743 L F
.42707 .67248 m .4253 .67646 L .42238 .67356 L F
.587 0 0 r
.43835 .66042 m .42832 .67132 L .42766 .66377 L F
.42832 .67132 m .42825 .6714 L .42824 .67134 L F
.42832 .67132 m .42824 .67134 L .42766 .66377 L F
.43835 .66042 m .42832 .67132 L .42766 .66377 L F
.42832 .67132 m .42825 .6714 L .42824 .67134 L F
.42832 .67132 m .42824 .67134 L .42766 .66377 L F
.642 0 0 r
.43337 .66974 m .43285 .67039 L .43158 .6703 L F
.43337 .66974 m .43285 .67039 L .43158 .6703 L F
.43337 .66974 m .43693 .66912 L .43285 .67039 L F
.587 0 0 r
.43835 .66042 m .43937 .66333 L .42838 .6713 L F
.642 0 0 r
.43703 .66859 m .43693 .66912 L .43337 .66974 L F
.587 0 0 r
.42832 .67132 m .42838 .6713 L .42825 .6714 L F
.43835 .66042 m .42838 .6713 L .42832 .67132 L F
.42838 .6713 m .43148 .67039 L .42825 .6714 L F
.43937 .66333 m .43158 .6703 L .42838 .6713 L F
.43158 .6703 m .43148 .67039 L .42838 .6713 L F
.642 0 0 r
.43337 .66974 m .43693 .66912 L .43285 .67039 L F
.43703 .66859 m .43693 .66912 L .43337 .66974 L F
.714 0 0 r
.42969 .67268 m .4253 .67646 L .42569 .67557 L F
.42998 .6727 m .4253 .67646 L .42969 .67268 L F
.73 0 0 r
.4276 .67236 m .42762 .67252 L .4275 .67251 L F
.42825 .6714 m .42571 .67238 L .41956 .67075 L F
.42825 .6714 m .42825 .67221 L .4276 .67236 L F
.714 0 0 r
.43148 .67039 m .42898 .67262 L .42884 .67218 L F
.42898 .67262 m .42569 .67557 L .4265 .67376 L F
.42826 .67257 m .4265 .67376 L .42707 .67248 L F
.42898 .67262 m .4265 .67376 L .42826 .67257 L F
.551 0 0 r
.43148 .67039 m .42826 .67257 L .42825 .6714 L F
.43148 .67039 m .42826 .67257 L .42825 .6714 L F
.73 0 0 r
.42825 .67221 m .42826 .67257 L .4276 .67236 L F
.42826 .67257 m .42762 .67252 L .4276 .67236 L F
.714 0 0 r
.42998 .6727 m .4253 .67646 L .42707 .67248 L F
.778 0 0 r
.42238 .67356 m .42117 .6743 L .42117 .67429 L F
.73 0 0 r
.42825 .6714 m .4276 .67236 L .42304 .6734 L F
.42571 .67238 m .42304 .6734 L .42126 .67204 L F
.42571 .67238 m .42126 .67204 L .41956 .67075 L F
.42304 .6734 m .42134 .67379 L .41956 .67075 L F
.733 0 0 r
.42766 .66377 m .42825 .6714 L .41956 .67075 L F
.42766 .66377 m .41956 .67075 L .41873 .66798 L F
.451 .396 .706 r
.41691 .66621 m .41654 .66419 L .41648 .66495 L F
.41749 .6672 m .41654 .66419 L .41691 .66621 L F
.42042 .67648 m .4175 .66723 L .42041 .67652 L F
.4175 .66723 m .41654 .66419 L .41749 .6672 L F
.4175 .66723 m .41749 .6672 L .42041 .67652 L F
.492 .424 .708 r
.41793 .66796 m .42073 .67558 L p .42 .67223 L F P
0 g
s
.492 .424 .708 r
.42 .67223 m .41975 .67108 L .41956 .67075 L F
.42 .67223 m .41956 .67075 L .41793 .66796 L F
.733 0 0 r
.42766 .66377 m .42825 .6714 L .41956 .67075 L F
.42766 .66377 m .41956 .67075 L .41873 .66798 L F
.492 .424 .708 r
.42087 .673 m .41975 .67108 L .42 .67223 L F
.73 0 0 r
.42825 .6714 m .42304 .6734 L .41956 .67075 L F
.778 0 0 r
.42238 .67356 m .42116 .6743 L .42133 .6738 L F
.73 0 0 r
.42304 .6734 m .42134 .67379 L .41956 .67075 L F
.778 0 0 r
.42238 .67356 m .42117 .6743 L .42117 .67429 L F
.42815 .67004 m .42239 .67355 L .42238 .67356 L F
.42239 .67355 m .42117 .6743 L .42238 .67356 L F
.42239 .67355 m .42682 .67305 L .42117 .6743 L F
.42707 .67248 m .42682 .67305 L .42239 .67355 L F
.733 0 0 r
.42766 .66377 m .41873 .66798 L .41724 .66299 L F
.451 .396 .706 r
.41654 .66419 m .41238 .65285 L p .41648 .66495 L F P
0 g
s
.492 .424 .708 r
.41724 .66299 m .41699 .65889 L .41677 .66144 L F
.728 0 0 r
.42663 .65622 m .42766 .66377 L .4166 .66294 L F
.4166 .66293 m .4166 .66294 L .41659 .66294 L F
.42663 .65622 m .4166 .66294 L .4166 .66293 L F
.42663 .65622 m .41659 .66294 L .41667 .6622 L F
.42663 .65622 m .41557 .66286 L .41559 .66272 L F
.478 .406 .697 r
.41238 .65285 m .41699 .65889 L p .40785 .62832 L F P
0 g
s
.478 .406 .697 r
.41699 .65889 m .41702 .65866 L .40785 .62832 L F
.41723 .65742 m .40785 .62832 L p .41715 .65911 L F P
0 g
s
.522 .434 .697 r
.41417 .63349 m .40785 .62832 L .41723 .65742 L p F P
0 g
s
.824 0 0 r
.41769 .65555 m .41729 .65681 L .4175 .65559 L F
.728 0 0 r
.42663 .65622 m .41702 .66188 L .41769 .65555 L F
.41702 .66188 m .41712 .65983 L .41769 .65555 L F
.41683 .66199 m .41729 .65681 L .41769 .65555 L F
.478 .406 .697 r
.41699 .65889 m .41715 .65911 L p .41702 .65866 L F P
0 g
s
.728 0 0 r
.41802 .63453 m .4193 .64076 L .41695 .64058 L F
.556 .448 .686 r
.4189 .63085 m .41164 .60181 L p .41784 .63384 L F P
0 g
s
.556 .448 .686 r
.418 .63464 m .41829 .63341 L .41784 .63384 L F
.41833 .63325 m .4189 .63085 L .41798 .63345 L F
.623 .49 .679 r
.42381 .59379 m .41796 .59975 L .42476 .63093 L p F P
0 g
s
.633 0 0 r
.41935 .63266 m .42544 .63088 L .41864 .63307 L F
.42544 .63088 m .4255 .63087 L .41864 .63307 L F
.623 .49 .679 r
.42522 .63089 m .42381 .59379 L .42476 .63093 L F
.42811 .63055 m .43016 .62837 L p .42581 .63059 L F P
0 g
s
.623 .49 .679 r
.42811 .63055 m .42581 .63059 L .42598 .63076 L F
.42602 .6308 m .42535 .63083 L .42556 .63085 L F
.42811 .63055 m .42598 .63076 L .42602 .6308 L F
.42598 .63076 m .42535 .63083 L .42602 .6308 L F
.43016 .62837 m .42381 .59379 L p .42519 .62997 L F P
0 g
s
.623 .49 .679 r
.42522 .63089 m .42581 .63059 L .42519 .62997 L F
.42581 .63059 m .43016 .62837 L .42519 .62997 L F
.65 .506 .674 r
.42916 .58393 m .42381 .59379 L .43016 .62837 L p F P
0 g
s
.65 .506 .674 r
.43016 .62837 m .43447 .61976 L .42916 .58393 L p F P
0 g
s
.435 0 0 r
.42991 .63507 m .43091 .63615 L .42997 .63736 L F
.42991 .63503 m .43069 .6359 L .42991 .63507 L F
.43069 .6359 m .43091 .63615 L .42991 .63507 L F
.613 0 0 r
.43439 .65377 m .42766 .66377 L .42663 .65622 L F
.43439 .65377 m .43835 .66042 L .42766 .66377 L F
.43439 .65377 m .42766 .66377 L .42663 .65622 L F
.43439 .65377 m .43835 .66042 L .42766 .66377 L F
.632 0 0 r
.42932 .64817 m .43439 .65377 L .42663 .65622 L F
.42932 .64817 m .43439 .65377 L .42663 .65622 L F
.42932 .64817 m .42663 .65622 L .42524 .64946 L F
.42932 .64817 m .42663 .65622 L .42524 .64946 L F
.549 0 0 r
.43244 .64439 m .42994 .64659 L .41988 .64838 L F
.643 0 0 r
.42667 .64762 m .42524 .64946 L .42172 .64919 L F
.549 0 0 r
.42994 .64659 m .424 .64847 L .41988 .64838 L F
.643 0 0 r
.42667 .64762 m .42932 .64817 L .42524 .64946 L F
.549 0 0 r
.424 .64847 m .42354 .64861 L .41988 .64838 L F
.587 0 0 r
.42997 .63736 m .41988 .64838 L .4193 .64076 L F
.613 0 0 r
.42589 .63089 m .42997 .63736 L .4193 .64076 L F
.623 .49 .679 r
.4276 .6311 m .42811 .63055 L p .42556 .63085 L F P
0 g
s
.613 0 0 r
.42601 .63071 m .42614 .63093 L .42589 .63089 L F
.42614 .63093 m .42997 .63736 L .42589 .63089 L F
.625 .498 .688 r
.43016 .62837 m .42698 .63176 L p .43069 .6359 L F P
0 g
s
.435 0 0 r
.4299 .6347 m .42997 .63736 L .42614 .63093 L F
.4299 .6347 m .42997 .63736 L .42614 .63093 L F
.613 0 0 r
.42559 .63086 m .4193 .64076 L .41829 .63341 L F
.42589 .63089 m .4193 .64076 L .42559 .63086 L F
.633 0 0 r
.42466 .63096 m .42549 .63086 L .41935 .63266 L F
.613 0 0 r
.42601 .63071 m .41829 .63341 L .41864 .63307 L F
.42601 .63071 m .4193 .64076 L .41829 .63341 L F
.42601 .63071 m .41829 .63341 L .41864 .63307 L F
.728 0 0 r
.41829 .63341 m .4193 .64076 L .41802 .63453 L F
.556 .448 .686 r
.41829 .63341 m .41833 .63325 L .41784 .63384 L F
.41833 .63325 m .41798 .63345 L .41784 .63384 L F
.41417 .63349 m .418 .63464 L p .41164 .60181 L F P
0 g
s
.561 .459 .695 r
.41417 .63349 m .4167 .64202 L p .41695 .64058 L F P
0 g
s
.561 .459 .695 r
.418 .63464 m .41526 .63382 L p .41695 .64058 L F P
0 g
s
.561 .459 .695 r
.41526 .63382 m .41417 .63349 L p .41695 .64058 L F P
0 g
s
.522 .434 .697 r
.41617 .64684 m .41417 .63349 L .41605 .6482 L F
.728 0 0 r
.41826 .63319 m .4193 .64076 L .41686 .64058 L F
.522 .434 .697 r
.4167 .64202 m .41417 .63349 L p .41617 .64684 L F P
0 g
s
.43 .374 .694 r
.40107 .61975 m .39383 .60781 L .40603 .64219 L p F P
0 g
s
.379 .339 .688 r
.40603 .64219 m .39383 .60781 L p .39906 .62808 L F P
0 g
s
.379 .339 .688 r
.3992 .6286 m .39947 .62914 L p .39906 .62808 L F P
0 g
s
.379 .339 .688 r
.39947 .62914 m .40603 .64219 L p .39906 .62808 L F P
0 g
s
0 .047 .593 r
.39288 .60827 m .40035 .62933 L p .38973 .6037 L F P
0 g
s
0 .047 .593 r
.38597 .59386 m .38973 .6037 L .3837 .58916 L F
.39288 .60827 m .38973 .6037 L .38597 .59386 L F
.43 .374 .694 r
.40603 .64219 m .41238 .65285 L .40107 .61975 L p F P
0 g
s
0 .044 .597 r
.40352 .62801 m .4093 .64426 L p .39288 .60827 L F P
0 g
s
0 .044 .597 r
.4093 .64426 m .41087 .64868 L .41006 .64685 L p F P
0 g
s
0 .044 .597 r
.41006 .64685 m .39288 .60827 L p .4093 .64426 L F P
0 g
s
.478 .406 .697 r
.40785 .62832 m .40107 .61975 L .41238 .65285 L p F P
0 g
s
.728 0 0 r
.41762 .63357 m .41686 .64058 L .40922 .63999 L F
.41762 .63357 m .40922 .63999 L .40898 .63927 L F
0 .104 .64 r
.4093 .64426 m .40352 .62801 L .4044 .62983 L p F P
0 g
s
0 .104 .64 r
.4044 .62983 m .4067 .63459 L p .40759 .63792 L F P
0 g
s
0 .104 .64 r
.40759 .63792 m .4078 .63901 L .4044 .62983 L F
.40813 .63991 m .4093 .64426 L .4044 .62983 L F
.824 0 0 r
.40931 .63251 m .4077 .63759 L .40669 .63304 L F
.4077 .63759 m .40759 .63792 L .40715 .63552 L F
.4077 .63759 m .40715 .63552 L .40669 .63304 L F
0 .104 .64 r
.40759 .63792 m .40813 .63991 L .4078 .63901 L F
.556 .448 .686 r
.41164 .60181 m .40485 .59999 L .41417 .63349 L p F P
0 g
s
.515 .421 .687 r
.40785 .62832 m .41417 .63349 L .40485 .59999 L p F P
0 g
s
.728 0 0 r
.41826 .63319 m .40785 .63932 L .40931 .63251 L F
.40785 .63932 m .40699 .63982 L .40752 .63814 L F
.40785 .63932 m .40752 .63814 L .40931 .63251 L F
.467 .39 .686 r
.3976 .59429 m .38993 .58477 L .40107 .61975 L p F P
0 g
s
.414 .354 .682 r
.39383 .60781 m .40107 .61975 L .38993 .58477 L p F P
0 g
s
.467 .39 .686 r
.40107 .61975 m .40785 .62832 L .3976 .59429 L p F P
0 g
s
0 .047 .604 r
.40352 .62801 m .39562 .60547 L .40117 .61731 L p F P
0 g
s
0 .047 .604 r
.40117 .61731 m .4021 .61928 L p .40263 .62255 L F P
0 g
s
0 .047 .604 r
.40263 .62255 m .40352 .62801 L .40117 .61731 L F
.515 .421 .687 r
.40485 .59999 m .3976 .59429 L .40785 .62832 L p F P
0 g
s
.728 0 0 r
.40911 .60803 m .41016 .61561 L .40098 .6149 L F
.40911 .60803 m .40098 .6149 L .40086 .61457 L F
.40911 .60803 m .40049 .61487 L .40007 .61335 L F
.733 0 0 r
.41016 .61561 m .40213 .61936 L .40049 .61487 L F
.40213 .61936 m .40213 .61936 L .4021 .61928 L F
.40213 .61936 m .4021 .61928 L .40049 .61487 L F
0 .047 .604 r
.40259 .62065 m .40266 .62121 L .4021 .61928 L F
.40266 .62121 m .40352 .62801 L .40227 .62034 L F
.40266 .62121 m .40227 .62034 L .4021 .61928 L F
.73 0 0 r
.41073 .62323 m .40463 .62553 L .40332 .62266 L F
.733 0 0 r
.41016 .61561 m .41073 .62323 L .40332 .62266 L F
0 .047 .604 r
.40566 .62909 m .40573 .63169 L .40305 .62205 L F
.40566 .62909 m .40305 .62205 L .40332 .62266 L F
.40715 .63552 m .40661 .63441 L p .40644 .63288 L F P
0 g
s
0 .047 .604 r
.40661 .63441 m .40352 .62801 L p .40623 .63252 L F P
0 g
s
0 .047 .604 r
.40644 .63288 m .40661 .63441 L .40623 .63252 L F
.40586 .62964 m .406 .63074 L .40566 .62909 L F
.406 .63074 m .40573 .63169 L .40566 .62909 L F
.40644 .63288 m .40623 .63252 L .406 .63074 L F
.40623 .63252 m .40573 .63169 L .406 .63074 L F
.777 0 0 r
.41185 .6263 m .40931 .63251 L .4065 .63101 L F
.41215 .62603 m .41206 .62625 L .41185 .6263 L F
.41206 .62625 m .40931 .63251 L .41185 .6263 L F
.73 0 0 r
.41073 .62323 m .41076 .62654 L .40548 .62738 L F
.41073 .62323 m .40548 .62738 L .40463 .62553 L F
.777 0 0 r
.40637 .63046 m .4065 .63101 L .406 .63074 L F
.41215 .62603 m .4065 .63101 L .40637 .63046 L F
.40744 .62949 m .406 .63074 L .40598 .63056 L F
.41215 .62603 m .40622 .63057 L .40744 .62949 L F
.40622 .63057 m .406 .63074 L .40744 .62949 L F
.592 .471 .683 r
.41796 .59975 m .41164 .60181 L .41935 .63266 L p F P
0 g
s
.548 0 0 r
.41663 .62133 m .41164 .62576 L .41073 .62323 L F
.41164 .62576 m .41076 .62654 L .41076 .62604 L F
.41164 .62576 m .41076 .62604 L .41073 .62323 L F
.644 0 0 r
.41354 .62515 m .41215 .62603 L .41164 .62576 L F
0 .047 .604 r
.40562 .6277 m .40584 .62948 L .40371 .62351 L F
.73 0 0 r
.41073 .62323 m .41076 .62654 L .4083 .62709 L F
0 .047 .604 r
.40584 .62948 m .40332 .62266 L .40371 .62351 L F
.40586 .62964 m .40332 .62266 L .40584 .62948 L F
.40573 .63169 m .40352 .62801 L .40266 .62121 L F
.40573 .63169 m .40266 .62121 L .4029 .62172 L F
.40573 .63169 m .40259 .62065 L .40287 .6214 L F
.409 .362 .695 r
.3992 .6286 m .39381 .61643 L p .40251 .63893 L F P
0 g
s
.414 .371 .702 r
.41086 .65845 m .40993 .65532 L .40864 .65276 L F
.409 .362 .695 r
.4036 .64111 m .40855 .65293 L .40088 .63334 L F
.40855 .65293 m .41086 .65845 L .40088 .63334 L F
.022 .138 .647 r
.40756 .65001 m .41202 .66117 L .40253 .63896 L F
.40756 .65001 m .40253 .63896 L .40374 .6414 L F
.409 .362 .695 r
.4036 .64111 m .3992 .6286 L .40251 .63893 L F
.022 .138 .647 r
.40441 .64336 m .40251 .63893 L p .41267 .6627 L F P
0 g
s
.409 .362 .695 r
.39381 .61643 m .39189 .61211 L .40222 .63835 L p F P
0 g
s
.409 .362 .695 r
.40251 .63893 m .39381 .61643 L .40222 .63835 L F
.716 .517 .619 r
.39905 .63083 m .406 .64794 L .39189 .61211 L p F P
0 g
s
.022 .138 .647 r
.40251 .63893 m .39905 .63083 L p .40253 .63896 L F P
0 g
s
.022 .138 .647 r
.41267 .6627 m .40251 .63893 L .40253 .63896 L F
.409 .362 .695 r
.40222 .63835 m .406 .64794 L p .40251 .63893 L F P
0 g
s
.409 .362 .695 r
.406 .64794 m .4036 .64111 L .40251 .63893 L F
.022 .138 .647 r
.40374 .6414 m .40253 .63896 L .39905 .63083 L F
.39696 .62388 m .39934 .62952 L p .39478 .61958 L F P
0 g
s
.022 .138 .647 r
.39924 .62985 m .39478 .61958 L .39934 .62952 L F
0 .099 .625 r
.39994 .63094 m .39162 .61122 L p .39492 .61812 L F P
0 g
s
.414 .371 .702 r
.39946 .62912 m .3992 .6286 L .39943 .62921 L p F P
0 g
s
.414 .371 .702 r
.39943 .62921 m .41086 .65845 L p .39946 .62912 L F P
0 g
s
.409 .362 .695 r
.39943 .62921 m .3992 .6286 L p .39955 .6296 L F P
0 g
s
0 .099 .625 r
.40052 .62981 m .39994 .63094 L .39492 .61812 L F
.022 .138 .647 r
.39905 .63083 m .39478 .61958 L p .40039 .6325 L F P
0 g
s
.022 .138 .647 r
.39478 .61958 m .39162 .61122 L .39696 .62388 L p F P
0 g
s
0 .047 .593 r
.3996 .62759 m .3837 .58916 L p .40035 .62933 L F P
0 g
s
.716 .517 .619 r
.39189 .61211 m .38413 .59276 L .39905 .63083 L p F P
0 g
s
0 0 .562 r
.39162 .61122 m .39905 .63083 L .38413 .59276 L p F P
0 g
s
0 .099 .625 r
.39162 .61122 m .3837 .58916 L .40052 .62981 L p F P
0 g
s
.414 .354 .682 r
.38993 .58477 m .38183 .57147 L .39383 .60781 L p F P
0 g
s
.355 .315 .675 r
.38615 .59255 m .39383 .60781 L .38183 .57147 L p F P
0 g
s
0 .044 .597 r
.39288 .60827 m .38474 .58459 L .40352 .62801 L p F P
0 g
s
0 0 .555 r
.39562 .60547 m .40352 .62801 L .38474 .58459 L p F P
0 g
s
0 .102 .632 r
.40052 .62981 m .39288 .60827 L .41087 .64868 L p F P
0 g
s
.73 0 0 r
.40332 .62266 m .39553 .62897 L .39624 .62211 L F
.41073 .62323 m .40463 .62553 L .40332 .62266 L F
.40463 .62553 m .39553 .62897 L .40332 .62266 L F
0 .047 .604 r
.4029 .62172 m .40266 .62121 L .40259 .62065 L F
.733 0 0 r
.41016 .61561 m .40332 .62266 L .40213 .61936 L F
.41016 .61561 m .40332 .62266 L .40213 .61936 L F
0 .047 .604 r
.40287 .6214 m .40259 .62065 L .40254 .62023 L F
.733 0 0 r
.41016 .61561 m .41073 .62323 L .40332 .62266 L F
0 .047 .604 r
.40332 .62266 m .40305 .62205 L .40287 .6214 L F
.733 0 0 r
.40213 .61936 m .40332 .62266 L .39624 .62211 L F
0 .047 .593 r
.40035 .62933 m .40052 .62981 L .3996 .62759 L p F P
0 g
s
.73 0 0 r
.40463 .62553 m .40503 .62641 L .39553 .62897 L F
.40503 .62641 m .40311 .62801 L .39553 .62897 L F
.898 0 0 r
.40256 .62891 m .40212 .62884 L .40243 .62858 L F
.777 0 0 r
.40953 .62682 m .40598 .63055 L .40565 .62798 L F
.41075 .62654 m .40598 .63055 L .40953 .62682 L F
.41215 .62603 m .40744 .62949 L .41092 .6264 L F
.41215 .62603 m .41206 .62625 L .41076 .62654 L F
.41215 .62603 m .41076 .62654 L .41092 .6264 L F
.41206 .62625 m .40931 .63251 L .40953 .62682 L F
.592 .471 .683 r
.41984 .6325 m .41796 .59975 L .41935 .63266 L F
.623 .49 .679 r
.42556 .63085 m .42535 .63083 L .42522 .63089 L F
.633 0 0 r
.42589 .63057 m .42549 .63086 L .42466 .63096 L F
.613 0 0 r
.42601 .63071 m .42997 .63736 L .4193 .64076 L F
.592 .471 .683 r
.42476 .63093 m .41796 .59975 L p .41984 .6325 L F P
0 g
s
.556 .448 .686 r
.41935 .63266 m .41929 .63244 L p .41906 .63282 L F P
0 g
s
.556 .448 .686 r
.41929 .63244 m .4189 .63085 L p .41829 .63341 L F P
0 g
s
.623 .49 .679 r
.42598 .63076 m .42581 .63059 L .42535 .63083 L F
.633 0 0 r
.42489 .62946 m .42601 .63071 L .41864 .63307 L F
.556 .448 .686 r
.418 .63464 m .41929 .63244 L .41829 .63341 L F
.633 0 0 r
.42094 .62508 m .42489 .62946 L .41826 .63319 L F
.42489 .62946 m .41864 .63307 L .41826 .63319 L F
.556 .448 .686 r
.418 .63464 m .41999 .63524 L .41935 .63266 L p F P
0 g
s
.556 .448 .686 r
.418 .63464 m .41935 .63266 L .41906 .63282 L F
.592 .471 .683 r
.41999 .63524 m .42533 .63353 L .42476 .63093 L p F P
0 g
s
.592 .471 .683 r
.41999 .63524 m .42476 .63093 L .41984 .6325 L F
.633 0 0 r
.42094 .62508 m .42489 .62946 L .41901 .63277 L F
.41833 .63299 m .41901 .63277 L .41826 .63319 L F
.42094 .62508 m .41901 .63277 L .41833 .63299 L F
.714 0 0 r
.41686 .62639 m .40931 .63251 L .41215 .62603 L F
.41686 .62639 m .40931 .63251 L .41215 .62603 L F
.644 0 0 r
.41354 .62515 m .41686 .62639 L .41215 .62603 L F
.548 0 0 r
.42329 .61918 m .41819 .62365 L .41264 .62544 L F
.42329 .61918 m .41264 .62544 L .41663 .62133 L F
.41663 .62133 m .41164 .62576 L .41073 .62323 L F
.41164 .62576 m .41076 .62654 L .41076 .62604 L F
.41164 .62576 m .41076 .62604 L .41073 .62323 L F
.41264 .62544 m .41164 .62576 L .41663 .62133 L F
.644 0 0 r
.41354 .62515 m .41215 .62603 L .41164 .62576 L F
.73 0 0 r
.41073 .62323 m .4083 .62709 L .40463 .62553 L F
.777 0 0 r
.40562 .6277 m .40256 .62891 L .40349 .62817 L F
.40686 .62742 m .40564 .62784 L .40562 .6277 L F
.40564 .62784 m .40256 .62891 L .40562 .6277 L F
.73 0 0 r
.4083 .62709 m .40562 .6277 L .40463 .62553 L F
0 .047 .604 r
.40548 .62689 m .40371 .62351 L .40254 .62023 L F
.40548 .62691 m .40371 .62351 L .40548 .62689 L F
.40562 .6277 m .40548 .6274 L .40553 .627 L F
.40548 .6274 m .40371 .62351 L .40548 .62691 L F
.40548 .6274 m .40548 .62691 L .40553 .627 L F
.40254 .62023 m .40546 .62645 L p .40548 .6266 L F P
0 g
s
0 .047 .604 r
.40548 .6266 m .40553 .627 L .40548 .62689 L F
.40548 .6266 m .40548 .62689 L .40254 .62023 L F
.73 0 0 r
.40271 .62835 m .40045 .62935 L .39881 .62922 L F
.40349 .62817 m .40243 .62858 L .40271 .62835 L F
.40243 .62858 m .40045 .62935 L .40271 .62835 L F
0 .102 .632 r
.4014 .63175 m .40052 .62981 L p .40087 .63045 L F P
0 g
s
0 .102 .632 r
.41087 .64868 m .4014 .63175 L .40087 .63045 L F
.022 .138 .647 r
.39934 .62952 m .40764 .64919 L p .39924 .62985 L F P
0 g
s
0 .099 .625 r
.40052 .62981 m .40764 .64919 L .39994 .63094 L p F P
0 g
s
.022 .138 .647 r
.40133 .6357 m .39905 .63083 L .40039 .6325 L F
.40133 .6357 m .40334 .6405 L .39905 .63083 L F
0 .123 .643 r
.406 .64794 m .39905 .63083 L .40251 .63893 L p F P
0 g
s
.522 .434 .697 r
.41743 .6552 m .41617 .64684 L .41712 .65629 L F
.41737 .65576 m .41712 .65629 L .41721 .65726 L F
.41743 .6552 m .41712 .65629 L .41737 .65576 L F
.733 0 0 r
.41695 .64058 m .4099 .64468 L .40813 .63991 L F
.728 0 0 r
.41762 .63357 m .40811 .63984 L .40795 .63926 L F
.40898 .63927 m .40922 .63999 L .40803 .6399 L F
.733 0 0 r
.4193 .64076 m .41724 .64173 L .41695 .64058 L F
.728 0 0 r
.41826 .63319 m .41695 .64058 L .4182 .63347 L F
.561 .459 .695 r
.4167 .64202 m .41829 .64737 L p .41825 .64578 L F P
0 g
s
.733 0 0 r
.4193 .64076 m .41888 .64831 L .41724 .64173 L F
.561 .459 .695 r
.41825 .64578 m .41695 .64058 L .4167 .64202 L F
0 .104 .64 r
.40992 .64473 m .4093 .64426 L .40813 .63991 L F
.033 .156 .662 r
.40764 .64919 m .40052 .62981 L .41436 .66017 L p F P
0 g
s
0 .102 .632 r
.40907 .64545 m .40965 .6482 L .4014 .63175 L F
.41389 .65912 m .4103 .65125 L p .41345 .65578 L F P
0 g
s
0 .102 .632 r
.4103 .65125 m .4014 .63175 L p .40965 .6482 L F P
0 g
s
0 .102 .632 r
.41345 .65578 m .4103 .65125 L .40965 .6482 L F
.022 .138 .647 r
.40764 .64919 m .40133 .6357 L .40039 .6325 L F
.40764 .64919 m .40334 .6405 L .40133 .6357 L F
.824 0 0 r
.40645 .63309 m .40699 .63982 L .39768 .63489 L F
.40931 .63251 m .40759 .63792 L .40669 .63304 L F
.733 0 0 r
.41695 .64058 m .41005 .6451 L .40813 .63991 L F
.4193 .64076 m .41724 .64173 L .41695 .64058 L F
.41724 .64173 m .41005 .6451 L .41695 .64058 L F
.561 .459 .695 r
.41829 .64737 m .41842 .64644 L .41825 .64578 L F
0 .102 .632 r
.41087 .64868 m .40965 .6482 L .40907 .64545 L F
0 .104 .64 r
.41055 .64645 m .4093 .64426 L .40992 .64473 L F
.522 .434 .697 r
.41829 .64737 m .4167 .64202 L p .41743 .6552 L F P
0 g
s
.522 .434 .697 r
.41743 .6552 m .4167 .64202 L .41617 .64684 L F
.41617 .64684 m .41605 .6482 L .41721 .65726 L F
.41826 .65396 m .41948 .65169 L .41832 .64747 L F
.41826 .65396 m .41832 .64747 L .41829 .64743 L F
.714 0 0 r
.42294 .65066 m .41769 .65555 L .41893 .65276 L F
.42524 .64946 m .42368 .65072 L .42294 .65066 L F
.42368 .65072 m .41769 .65555 L .42294 .65066 L F
.522 .434 .697 r
.41826 .65403 m .41893 .65276 L .41826 .65396 L F
.41893 .65276 m .41948 .65169 L .41826 .65396 L F
.778 0 0 r
.41893 .65276 m .41769 .65555 L .41752 .65546 L F
.522 .434 .697 r
.41729 .65681 m .41721 .65726 L .41723 .65742 L F
.728 0 0 r
.42663 .65622 m .41537 .66285 L .41769 .65555 L F
.714 0 0 r
.42368 .65072 m .42663 .65622 L .41769 .65555 L F
.42524 .64946 m .42553 .65086 L .42368 .65072 L F
.42553 .65086 m .42663 .65622 L .42368 .65072 L F
.42524 .64946 m .42663 .65622 L .41769 .65555 L F
.522 .434 .697 r
.41748 .65553 m .41829 .64743 L .41743 .6552 L F
.41749 .65561 m .41751 .65549 L .41748 .65553 L F
.41751 .65549 m .41829 .64743 L .41748 .65553 L F
.778 0 0 r
.41893 .65276 m .41769 .65555 L .41752 .65546 L F
.824 0 0 r
.41769 .65555 m .4175 .65559 L .41752 .65546 L F
.522 .434 .697 r
.41827 .65144 m .41829 .64743 L .41749 .65561 L F
0 .104 .64 r
.41087 .64868 m .4093 .64426 L p .40973 .64501 L F P
0 g
s
0 .104 .64 r
.41055 .64645 m .41061 .64686 L .40973 .64501 L F
.41061 .64686 m .41087 .64868 L .40973 .64501 L F
.41212 .65069 m .41087 .64868 L .41055 .64645 L F
0 .102 .632 r
.41087 .64868 m .41345 .65578 L p .40965 .6482 L F P
0 g
s
.033 .156 .662 r
.41474 .6621 m .40764 .64919 L .41436 .66017 L F
.492 .424 .708 r
.41975 .67108 m .41715 .65911 L .4176 .6642 L F
.41956 .67075 m .4176 .6642 L .41793 .66796 L F
.41975 .67108 m .4176 .6642 L .41956 .67075 L F
.451 .396 .706 r
.42041 .67652 m .41749 .6672 L .41691 .66621 L F
.41742 .67075 m .42087 .67788 L .41734 .66748 L F
.733 0 0 r
.41873 .66798 m .41956 .67075 L .41794 .67063 L F
.033 .156 .662 r
.41762 .67069 m .41576 .66669 L p .41861 .67238 L F P
0 g
s
.033 .156 .662 r
.41835 .67171 m .41576 .66669 L .41563 .66598 L F
.492 .424 .708 r
.41824 .66053 m .41715 .65911 L p .42087 .673 L F P
0 g
s
.492 .424 .708 r
.4212 .67421 m .42097 .67317 L .42087 .673 L F
.42097 .67317 m .41824 .66053 L .42087 .673 L F
.42137 .6737 m .41824 .66053 L .4212 .67421 L F
.73 0 0 r
.41956 .67075 m .42133 .6738 L .41955 .67075 L F
.531 .449 .708 r
.42359 .66521 m .41824 .66053 L .42197 .67131 L p F P
0 g
s
.531 .449 .708 r
.4224 .67063 m .42359 .66521 L .42197 .67131 L F
.812 0 0 r
.42463 .66819 m .42331 .66923 L .424 .66817 L F
.778 0 0 r
.42815 .67004 m .42238 .67356 L .42202 .67213 L F
.492 .424 .708 r
.42214 .67182 m .41824 .66053 L p .42137 .6737 L F P
0 g
s
.778 0 0 r
.42203 .6721 m .42202 .67213 L .42201 .67211 L F
.42815 .67004 m .42202 .67213 L .42203 .6721 L F
.42815 .67004 m .42201 .67211 L .42212 .67188 L F
.42238 .67356 m .42116 .6743 L .42133 .6738 L F
.73 0 0 r
.42304 .6734 m .42147 .67401 L .42134 .67379 L F
.778 0 0 r
.42238 .67356 m .42133 .6738 L .42197 .67192 L F
.42815 .67004 m .42238 .67356 L .42197 .67192 L F
.42238 .67356 m .42133 .6738 L .42197 .67192 L F
.531 .449 .708 r
.42197 .67131 m .42214 .67182 L p .4224 .67063 L F P
0 g
s
.714 0 0 r
.43285 .67039 m .42969 .67268 L .43158 .6703 L F
.42969 .67268 m .42569 .67557 L .42898 .67262 L F
.42969 .67268 m .42898 .67262 L .43158 .6703 L F
.778 0 0 r
.42682 .67305 m .4253 .67646 L .42202 .67474 L F
.42682 .67305 m .42202 .67474 L .42117 .6743 L F
.714 0 0 r
.43285 .67039 m .43422 .67712 L .4253 .67646 L F
.43285 .67039 m .43422 .67712 L .4253 .67646 L F
.73 0 0 r
.42707 .67248 m .42833 .67837 L .42304 .6734 L F
.42825 .67221 m .42826 .67257 L .42707 .67248 L F
.42826 .67257 m .42833 .67837 L .42707 .67248 L F
.714 0 0 r
.43285 .67039 m .42957 .6721 L .43158 .6703 L F
.587 0 0 r
.43835 .66042 m .43937 .66333 L .42838 .6713 L F
.642 0 0 r
.43703 .66859 m .43745 .66846 L .43693 .66912 L F
.587 0 0 r
.43937 .66333 m .4408 .66742 L .4376 .66842 L F
.43937 .66333 m .43757 .66848 L .43421 .66794 L F
.43937 .66333 m .43148 .67039 L .42825 .6714 L F
.43937 .66333 m .4408 .66742 L .43745 .66846 L F
.43421 .66794 m .43745 .66846 L .43158 .6703 L F
.43937 .66333 m .43745 .66846 L .43421 .66794 L F
.69 .532 .667 r
.4443 .57339 m .44155 .59224 L .44483 .6298 L p F P
0 g
s
.677 .516 .661 r
.4443 .57339 m .44511 .58807 L p .44635 .55578 L F P
0 g
s
.677 .516 .661 r
.44652 .5512 m .4462 .55445 L p .44635 .55578 L F P
0 g
s
.677 .516 .661 r
.4462 .55445 m .4443 .57339 L p .44635 .55578 L F P
0 g
s
.703 .532 .653 r
.44216 .53126 m .4443 .57339 L p .44541 .50897 L F P
0 g
s
.703 .532 .653 r
.44546 .50618 m .44531 .50727 L p .44541 .50897 L F P
0 g
s
.703 .532 .653 r
.44531 .50727 m .44216 .53126 L p .44541 .50897 L F P
0 g
s
.714 .535 .646 r
.44446 .459 m .44009 .48709 L .44216 .53126 L p F P
0 g
s
.714 .535 .646 r
.44216 .53126 m .44546 .50618 L .44446 .459 L p F P
0 g
s
.706 .532 .651 r
.43834 .55262 m .44216 .53126 L .44009 .48709 L p F P
0 g
s
.838 .64 .635 r
.44375 .54172 m .44114 .51235 L .44366 .47809 L p F P
0 g
s
.712 .53 .641 r
.44446 .459 m .44546 .50618 L p .4479 .43836 L F P
0 g
s
.712 .53 .641 r
.44831 .42691 m .44757 .4331 L p .4479 .43836 L F P
0 g
s
.712 .53 .641 r
.44757 .4331 m .44446 .459 L p .4479 .43836 L F P
0 g
s
.849 .642 .621 r
.44544 .45394 m .44344 .41771 L .44523 .39589 L p F P
0 g
s
.849 .642 .621 r
.44523 .39589 m .44888 .35161 L p .44664 .41829 L F P
0 g
s
.849 .642 .621 r
.44544 .45394 m .44523 .39589 L .44664 .41829 L F
.838 .64 .635 r
.44366 .47809 m .44544 .45394 L p .44464 .49541 L F P
0 g
s
.838 .64 .635 r
.44375 .54172 m .44366 .47809 L .44464 .49541 L F
.712 .53 .641 r
.44562 .5017 m .44779 .48156 L .44815 .44882 L F
.847 .643 .626 r
.4482 .44507 m .44829 .43653 L .44876 .42625 L F
.712 .53 .641 r
.44784 .43988 m .4482 .44507 L .44831 .42691 L F
.678 .497 .634 r
.44833 .47078 m .45104 .40601 L .44907 .41934 L F
.44885 .42415 m .44907 .41934 L .4489 .42053 L F
.712 .53 .641 r
.44815 .44882 m .44795 .48 L .44828 .44625 L F
.44779 .48156 m .44795 .48 L .44815 .44882 L F
.44824 .47142 m .44828 .44625 L p .44795 .48 L F P
0 g
s
.682 .51 .647 r
.44633 .53521 m .4481 .48314 L .44593 .50201 L F
.44652 .5512 m .44728 .51838 L .44633 .53521 L F
.44728 .51838 m .4481 .48314 L .44633 .53521 L F
.44634 .54341 m .44652 .5512 L p .44633 .53521 L F P
0 g
s
.682 .51 .647 r
.44633 .53521 m .44593 .50201 L .44627 .53632 L F
.44633 .53521 m .44627 .53632 L .44634 .54341 L F
.44794 .48045 m .44593 .50129 L p .4481 .48314 L F P
0 g
s
.682 .51 .647 r
.4481 .48314 m .44593 .50129 L .44593 .50201 L F
.712 .53 .641 r
.44593 .50129 m .44794 .48045 L p .44562 .5017 L F P
0 g
s
.712 .53 .641 r
.44794 .48045 m .44795 .48 L .44562 .5017 L F
.487 .345 .613 r
.44822 .50805 m .44822 .51917 L p .44855 .5139 L F P
0 g
s
.487 .345 .613 r
.44852 .51505 m .44855 .5139 L .44822 .51917 L F
.44855 .5139 m .45029 .45189 L .44822 .50805 L F
.876 .666 .615 r
.45045 .45353 m .45035 .44615 L .45051 .44266 L F
.45045 .45353 m .45055 .43553 L .45202 .40943 L F
.85 .648 .629 r
.44766 .489 m .448 .47875 L .4493 .46357 L F
.448 .47875 m .44856 .46906 L .4493 .46357 L F
.487 .345 .613 r
.45029 .45189 m .45025 .45149 L .44822 .50805 L F
.677 .516 .661 r
.44617 .60427 m .44652 .5512 L .44511 .58807 L F
.44651 .60958 m .44651 .59916 L .44617 .60427 L F
.44651 .59916 m .44652 .5512 L .44617 .60427 L F
.69 .532 .667 r
.44483 .6298 m .44621 .61631 L p .4443 .57339 L F P
0 g
s
.663 .518 .676 r
.44483 .6298 m .44758 .65893 L p .44676 .62101 L F P
0 g
s
.434 0 0 r
.44565 .67011 m .44594 .68135 L .44199 .6747 L F
.44565 .67011 m .44594 .68135 L .44199 .6747 L F
.44565 .67011 m .45101 .67503 L .44594 .68135 L F
.44565 .67011 m .45101 .67503 L .44594 .68135 L F
.682 .51 .647 r
.44754 .52535 m .44788 .52667 L .44822 .50805 L F
.867 .665 .628 r
.44843 .53029 m .4483 .52988 L .44836 .51991 L F
.544 .404 .641 r
.44759 .59153 m .44819 .52863 L .44799 .53139 L F
.836 .644 .643 r
.44744 .5838 m .44686 .5461 L .44784 .52747 L F
.44767 .56204 m .44784 .52747 L .44798 .53259 L F
.544 .404 .641 r
.44759 .59153 m .44799 .53139 L .44744 .5838 L F
.836 .644 .643 r
.44743 .58525 m .44744 .5838 L .44756 .58425 L F
.44744 .5838 m .44784 .52747 L .44767 .56204 L F
.44744 .5838 m .44767 .56204 L .44756 .58425 L F
.544 .404 .641 r
.4481 .52752 m .44802 .52874 L p .44819 .52863 L F P
0 g
s
.682 .51 .647 r
.44652 .5512 m .44686 .5461 L p .44754 .52535 L F P
0 g
s
.544 .404 .641 r
.44819 .52863 m .44802 .52874 L .44799 .53139 L F
.44769 .58994 m .44819 .52863 L .44759 .59153 L F
.851 .66 .642 r
.44834 .59807 m .44823 .55765 L .44838 .59813 L F
.95 .744 .59 r
.44776 .59728 m .44848 .62139 L p .44844 .61311 L F P
0 g
s
.663 .518 .676 r
.44844 .64834 m .44871 .65292 L .44844 .64816 L F
.048 0 0 r
.44563 .67005 m .45101 .67503 L .44565 .67011 L F
.44824 .67187 m .45101 .67503 L .44563 .67005 L F
.44708 .67015 m .45101 .67503 L .44489 .66805 L F
.44542 .66805 m .45101 .67503 L .44531 .66794 L F
.44699 .66969 m .44741 .67024 L .44515 .66772 L F
.44741 .67024 m .45101 .67503 L .44626 .66911 L F
.44741 .67024 m .44626 .66911 L .44515 .66772 L F
.447 .36 .665 r
.44942 .6699 m .44905 .65542 L .4485 .65782 L F
.665 .528 .688 r
.44594 .66852 m .44475 .65954 L p .44436 .66275 L F P
0 g
s
.161 0 0 r
.44433 .66304 m .4442 .66407 L .44418 .66408 L F
.44429 .66308 m .44418 .66408 L .44082 .66747 L F
.44433 .66304 m .44418 .66408 L .44429 .66308 L F
.322 0 0 r
.44287 .65671 m .44308 .65763 L .44082 .66747 L F
.523 0 0 r
.44004 .66974 m .44565 .67011 L .44199 .6747 L F
.44061 .66902 m .44565 .67011 L .44004 .66974 L F
.161 0 0 r
.4442 .66407 m .44136 .66802 L .44082 .66747 L F
.44136 .66802 m .44094 .6686 L .44091 .66825 L F
.44136 .66802 m .44091 .66825 L .44082 .66747 L F
.44414 .66457 m .44143 .66799 L .4442 .66407 L F
.44143 .66799 m .44094 .6686 L .44136 .66802 L F
.44143 .66799 m .44136 .66802 L .4442 .66407 L F
.665 .528 .688 r
.44411 .66666 m .44454 .6671 L .44433 .66304 L F
.44411 .66666 m .44433 .66304 L .44403 .66548 L F
.367 0 0 r
.44235 .66753 m .4425 .66745 L .44565 .67011 L F
.665 .528 .688 r
.4437 .66032 m .44436 .66275 L .44383 .65684 L F
.44345 .65635 m .44383 .65684 L .44261 .64326 L F
.4437 .66032 m .44383 .65684 L .44345 .65635 L F
.67 .524 .678 r
.44261 .64326 m .43827 .60771 L p .43976 .65079 L F P
0 g
s
.67 .524 .678 r
.43983 .65086 m .44261 .64326 L .43976 .65079 L F
.44037 .65178 m .44045 .65148 L p .43977 .65103 L F P
0 g
s
.67 .524 .678 r
.44045 .65148 m .44261 .64326 L p .43983 .65086 L F P
0 g
s
.67 .524 .678 r
.44045 .65148 m .43983 .65086 L .43977 .65103 L F
.43827 .60771 m .43598 .61496 L p .43933 .65033 L F P
0 g
s
.67 .524 .678 r
.43514 .62395 m .43933 .65033 L p .43598 .61496 L F P
0 g
s
.587 0 0 r
.43835 .66042 m .42838 .6713 L .42832 .67132 L F
.642 0 0 r
.43786 .66404 m .42463 .66819 L .42439 .66759 L F
.567 .471 .706 r
.42706 .66641 m .42359 .66521 L .42436 .66761 L p F P
0 g
s
.642 0 0 r
.42452 .66754 m .42439 .66759 L .42439 .66757 L F
.43786 .66404 m .42439 .66759 L .42452 .66754 L F
.587 0 0 r
.42832 .67132 m .42838 .6713 L .42825 .6714 L F
.73 0 0 r
.42825 .6714 m .42825 .67221 L .42304 .6734 L F
.714 0 0 r
.42957 .6721 m .42707 .67248 L .42815 .67004 L F
.42998 .6727 m .42898 .67262 L .42957 .6721 L F
.168 .254 .71 r
.42072 .68232 m .42065 .68216 L p .42072 .68231 L F P
0 g
s
.904 .599 .459 r
.42065 .68216 m .42073 .68233 L p .42083 .68229 L F P
0 g
s
.904 .599 .459 r
.42089 .68243 m .42083 .68229 L p .42073 .68233 L F P
0 g
s
.496 .429 .711 r
.42024 .67942 m .42021 .67931 L .4208 .68214 L F
.42088 .6824 m .4208 .68214 L .42082 .68224 L F
.825 0 0 r
.4253 .67646 m .42297 .68375 L .4209 .68267 L F
.4253 .67646 m .4209 .68267 L .42088 .68229 L F
.496 .429 .711 r
.42262 .68651 m .42088 .68234 L .42088 .6824 L F
.42088 .68234 m .4208 .68214 L .42088 .6824 L F
.825 0 0 r
.42088 .68229 m .4209 .68267 L .42068 .68255 L F
.168 .254 .71 r
.42072 .68231 m .42065 .68216 L .42073 .68227 L F
.825 0 0 r
.42076 .68212 m .42068 .68255 L .42049 .68246 L F
.42086 .682 m .42076 .68244 L .42076 .68212 L F
.4253 .67646 m .42088 .68229 L .42086 .682 L F
.496 .429 .711 r
.42088 .68234 m .4208 .68214 L .42088 .68234 L F
.825 0 0 r
.42088 .68229 m .42076 .68244 L .42086 .682 L F
.496 .429 .711 r
.42268 .6866 m .42088 .68234 L .42262 .68651 L F
.42088 .68234 m .42088 .68234 L .42262 .68651 L F
.155 .242 .702 r
.42073 .68224 m .42073 .68224 L .42065 .68208 L F
.168 .254 .71 r
.42065 .6821 m .42073 .68227 L p .42065 .68216 L F P
0 g
s
.155 .242 .702 r
.42071 .68211 m .42061 .68195 L .4207 .68016 L F
.168 .254 .71 r
.42065 .68216 m .42032 .6814 L .42065 .6821 L p F P
0 g
s
.825 0 0 r
.4253 .67646 m .42072 .68218 L .42091 .6774 L F
.155 .242 .702 r
.42073 .68224 m .42073 .68226 L .42065 .68208 L F
.42073 .68227 m .42032 .6814 L p .42073 .68226 L F P
0 g
s
.825 0 0 r
.42072 .68218 m .42049 .68246 L .42058 .68138 L F
.42072 .68218 m .42058 .68138 L .42091 .6774 L F
.496 .429 .711 r
.42268 .6866 m .42227 .68553 L .42184 .68461 L F
.825 0 0 r
.4212 .68164 m .42146 .68296 L .42053 .68248 L F
.496 .429 .711 r
.42227 .68553 m .42084 .68174 L .42184 .68461 L F
.42184 .68461 m .42084 .68174 L .42088 .68234 L F
.904 .599 .459 r
.42188 .68478 m .42089 .68243 L p .42074 .68233 L F P
0 g
s
.904 .599 .459 r
.42073 .68233 m .42091 .68272 L p .42074 .68233 L F P
0 g
s
.904 .599 .459 r
.42091 .68272 m .42188 .68478 L p .42074 .68233 L F P
0 g
s
.496 .429 .711 r
.42302 .68718 m .42084 .68174 L .42268 .6866 L F
.42502 .69209 m .42084 .68174 L .42503 .69219 L F
.825 0 0 r
.42071 .68219 m .42071 .68197 L .42173 .67722 L F
.4253 .67646 m .42101 .68188 L .421 .68183 L F
.496 .429 .711 r
.4237 .68842 m .42356 .68705 L .42078 .68065 L F
.42503 .69219 m .42302 .68718 L .42268 .6866 L F
.825 0 0 r
.43213 .69525 m .42518 .69677 L .42872 .69348 L F
.42518 .69677 m .42518 .69658 L .42872 .69348 L F
.42489 .69684 m .42405 .69702 L .42489 .69638 L F
.42489 .69684 m .42489 .69638 L .42518 .69616 L F
.42518 .69658 m .42518 .69616 L .42872 .69348 L F
.42489 .69684 m .42518 .69616 L .42518 .69658 L F
.42065 .68227 m .42052 .68218 L .42091 .6774 L F
.485 .428 .718 r
.42081 .6804 m .42513 .69085 L p .4208 .67874 L F P
0 g
s
.825 0 0 r
.42405 .69702 m .42135 .69761 L .42425 .69598 L F
.42405 .69702 m .42425 .69598 L .42593 .69504 L F
.42602 .69553 m .42593 .69504 L .42872 .69348 L F
.42405 .69702 m .42593 .69504 L .42602 .69553 L F
.857 0 0 r
.42981 .70253 m .41738 .70445 L .41998 .69903 L F
.73 0 0 r
.42081 .69793 m .42074 .69803 L .42074 .69795 L F
.857 0 0 r
.42074 .69803 m .41998 .69903 L .42052 .69791 L F
.879 0 0 r
.4214 .69122 m .42078 .69763 L .4095 .69224 L F
.42078 .69763 m .42074 .69803 L .42052 .69791 L F
.42078 .69763 m .42052 .69791 L .4095 .69224 L F
.971 0 0 r
.41807 .70064 m .41738 .70445 L .41655 .70234 L F
.41922 .70056 m .41738 .70445 L .41807 .70064 L F
.42048 .69798 m .41738 .70445 L .42043 .69801 L F
.73 0 0 r
.42313 .69484 m .42074 .69795 L .421 .69527 L F
.42805 .69386 m .42549 .69529 L .42502 .69446 L F
.43584 .69229 m .4264 .69596 L .42635 .69585 L F
.857 0 0 r
.42981 .70253 m .42075 .69801 L .42083 .69791 L F
.42981 .70253 m .41998 .69903 L .42083 .69791 L F
.73 0 0 r
.43341 .69239 m .42872 .69348 L .43098 .69221 L F
.778 0 0 r
.43335 .69253 m .42951 .69389 L .42544 .69178 L F
.825 0 0 r
.43213 .69525 m .42981 .70253 L .42359 .69933 L F
.73 0 0 r
.42502 .69446 m .42083 .69791 L .42313 .69484 L F
.42549 .69529 m .42083 .69791 L .42502 .69446 L F
.42083 .69791 m .42074 .69795 L .42313 .69484 L F
.42409 .69465 m .42074 .69795 L .421 .69527 L F
.42805 .69386 m .42476 .6957 L .42409 .69465 L F
.42476 .6957 m .42074 .69795 L .42409 .69465 L F
.825 0 0 r
.43213 .69525 m .42359 .69933 L .42405 .69702 L F
.73 0 0 r
.43584 .69229 m .42515 .6963 L .42805 .69386 L F
.857 0 0 r
.42464 .70333 m .41925 .70055 L .42052 .69791 L F
.42464 .70333 m .42067 .69811 L .42078 .69805 L F
.42067 .69811 m .42052 .69791 L .42074 .69803 L F
.42067 .69811 m .42074 .69803 L .42078 .69805 L F
.825 0 0 r
.42405 .69702 m .42359 .69933 L .42083 .69791 L F
.42135 .69761 m .42083 .69791 L .42058 .69778 L F
.42405 .69702 m .42083 .69791 L .42135 .69761 L F
.857 0 0 r
.42981 .70253 m .42464 .70333 L .42075 .69801 L F
.879 0 0 r
.4214 .69122 m .42078 .69763 L .4095 .69224 L F
.42078 .69763 m .42074 .69803 L .42052 .69791 L F
.42078 .69763 m .42052 .69791 L .4095 .69224 L F
.971 0 0 r
.41807 .70064 m .41738 .70445 L .41655 .70234 L F
.41922 .70056 m .41738 .70445 L .41807 .70064 L F
.42048 .69798 m .41738 .70445 L .42043 .69801 L F
.857 0 0 r
.42464 .70333 m .41738 .70445 L .41925 .70055 L F
.42981 .70253 m .42824 .71001 L .41738 .70445 L F
.42981 .70253 m .42824 .71001 L .41738 .70445 L F
.825 0 0 r
.41293 .70147 m .41286 .70298 L .41175 .70112 L F
.41438 .70191 m .41289 .70296 L .41293 .70147 L F
.41289 .70296 m .41286 .70298 L .41293 .70147 L F
.878 0 0 r
.41613 .71114 m .41382 .70925 L .41288 .70324 L F
.41613 .71114 m .41288 .70324 L .41289 .70296 L F
.997 0 0 r
.41738 .70445 m .41448 .70337 L .41594 .7008 L F
.41448 .70337 m .41306 .70284 L .41553 .7011 L F
.41448 .70337 m .41553 .7011 L .41594 .7008 L F
.971 0 0 r
.42043 .69801 m .41922 .70056 L .41807 .70064 L F
.883 0 0 r
.41686 .69822 m .41508 .70087 L .41009 .6983 L F
.42013 .69817 m .41581 .70048 L .41686 .69822 L F
.41581 .70048 m .41508 .70087 L .41686 .69822 L F
.825 0 0 r
.41508 .70087 m .41175 .70112 L .41009 .6983 L F
.879 0 0 r
.4095 .69224 m .42043 .69801 L .40925 .69226 L F
.42043 .69801 m .42072 .69817 L .42043 .69801 L F
.42043 .69801 m .42043 .69801 L .40925 .69226 L F
.971 0 0 r
.42052 .69791 m .42048 .69798 L .42043 .69801 L F
.42052 .69791 m .42048 .69798 L .42043 .69801 L F
.879 0 0 r
.42074 .69803 m .42072 .69817 L .4095 .69224 L F
.883 0 0 r
.41762 .69657 m .41009 .6983 L .40925 .69226 L F
.42043 .69801 m .41691 .69811 L .41762 .69657 L F
.41691 .69811 m .41009 .6983 L .41762 .69657 L F
.825 0 0 r
.41553 .7011 m .41175 .70112 L .41508 .70087 L F
.997 0 0 r
.41738 .70445 m .41448 .70337 L .41553 .7011 L F
.41738 .70445 m .41553 .7011 L .41594 .7008 L F
.825 0 0 r
.41438 .70191 m .41175 .70112 L .41553 .7011 L F
.883 0 0 r
.41579 .70053 m .41553 .7011 L .41508 .70087 L F
.42013 .69817 m .41009 .6983 L .42043 .69801 L F
.879 0 0 r
.4095 .69224 m .42043 .69801 L .40925 .69226 L F
.42043 .69801 m .42072 .69817 L .42043 .69801 L F
.42043 .69801 m .42043 .69801 L .40925 .69226 L F
.42074 .69803 m .42072 .69817 L .4095 .69224 L F
.883 0 0 r
.42043 .69801 m .41009 .6983 L .40925 .69226 L F
.42072 .69817 m .42013 .69817 L .42043 .69801 L F
.42013 .69817 m .41009 .6983 L .42043 .69801 L F
.971 0 0 r
.42052 .69791 m .42043 .69801 L .41422 .69644 L F
.42043 .69801 m .41807 .70064 L .41723 .69972 L F
.997 0 0 r
.41594 .7008 m .41553 .7011 L .41581 .70048 L F
.971 0 0 r
.41807 .70064 m .41655 .70234 L .41594 .7008 L F
.41807 .70064 m .41594 .7008 L .41581 .70048 L F
.41807 .70064 m .41581 .70048 L .41723 .69972 L F
.997 0 0 r
.41594 .7008 m .41555 .70104 L .41581 .70048 L F
.825 0 0 r
.41293 .70147 m .41286 .70298 L .41175 .70112 L F
.41438 .70191 m .41289 .70296 L .41293 .70147 L F
.41289 .70296 m .41286 .70298 L .41293 .70147 L F
.878 0 0 r
.41613 .71114 m .41382 .70925 L .41288 .70324 L F
.41613 .71114 m .41288 .70324 L .41289 .70296 L F
.997 0 0 r
.41448 .70337 m .41306 .70284 L .41553 .7011 L F
.41738 .70445 m .41613 .71114 L .4128 .70274 L F
.41738 .70445 m .41613 .71114 L .4128 .70274 L F
.825 0 0 r
.42102 .70391 m .41286 .70298 L .41438 .70191 L F
.42102 .70391 m .41289 .70299 L .41438 .70191 L F
.41289 .70299 m .41286 .70298 L .41289 .70296 L F
.41289 .70299 m .41289 .70296 L .41438 .70191 L F
.42102 .70391 m .41295 .70313 L .41286 .70298 L F
.883 0 0 r
.42013 .69817 m .41508 .70087 L .41009 .6983 L F
.825 0 0 r
.42102 .70391 m .41295 .70313 L .41286 .70298 L F
.41508 .70087 m .41175 .70112 L .41009 .6983 L F
.971 0 0 r
.42052 .69791 m .41655 .70234 L .41422 .69644 L F
.825 0 0 r
.42102 .70391 m .41175 .70112 L .41508 .70087 L F
.883 0 0 r
.41579 .70053 m .41553 .7011 L .41508 .70087 L F
.997 0 0 r
.41553 .7011 m .4128 .70274 L .41581 .70048 L F
.41306 .70284 m .4128 .70274 L .41553 .7011 L F
.41306 .70284 m .4128 .70274 L .41555 .70104 L F
.41553 .7011 m .41555 .70104 L .41594 .7008 L F
.41306 .70284 m .41555 .70104 L .41553 .7011 L F
.971 0 0 r
.42043 .69801 m .41922 .70056 L .41807 .70064 L F
.883 0 0 r
.42072 .69817 m .42102 .70391 L .41553 .7011 L F
.42072 .69817 m .41553 .7011 L .41579 .70053 L F
.42072 .69817 m .41508 .70087 L .42013 .69817 L F
.971 0 0 r
.41723 .69972 m .41581 .70048 L .41422 .69644 L F
.42043 .69801 m .41723 .69972 L .41422 .69644 L F
.883 0 0 r
.41605 .7004 m .41508 .70087 L .41606 .70035 L F
.41605 .7004 m .41606 .70035 L .42013 .69817 L F
.42072 .69817 m .41605 .7004 L .42013 .69817 L F
.825 0 0 r
.42102 .70391 m .41438 .70191 L .41553 .7011 L F
.997 0 0 r
.41581 .70048 m .4128 .70274 L .41422 .69644 L F
.41581 .70048 m .4128 .70274 L .41422 .69644 L F
.41555 .70104 m .4128 .70274 L .41581 .70048 L F
.883 0 0 r
.42072 .69817 m .42102 .70391 L .41553 .7011 L F
.42072 .69817 m .41553 .7011 L .41579 .70053 L F
.971 0 0 r
.42058 .69778 m .42052 .69791 L .41422 .69644 L F
.42058 .69778 m .42052 .69791 L .41422 .69644 L F
.857 0 0 r
.42076 .68407 m .41051 .68559 L .4207 .68294 L F
.42079 .68261 m .41051 .68559 L .41372 .67894 L F
.42087 .68289 m .41051 .68559 L .42079 .68261 L F
.879 0 0 r
.4214 .69122 m .40925 .69226 L .41051 .68559 L F
.4214 .69122 m .40925 .69226 L .41051 .68559 L F
.971 0 0 r
.42058 .69778 m .41422 .69644 L .41792 .69096 L F
.42058 .69778 m .41422 .69644 L .41792 .69096 L F
.879 0 0 r
.41379 .67032 m .4131 .67723 L .40159 .67125 L F
.41379 .67032 m .4131 .67723 L .40159 .67125 L F
.713 0 0 r
.41418 .67731 m .41344 .67822 L .4131 .67723 L F
.41344 .67822 m .41317 .67856 L .41316 .6784 L F
.41344 .67822 m .41316 .6784 L .4131 .67723 L F
.9 0 0 r
.41522 .6771 m .41372 .67894 L .41353 .67845 L F
.41481 .67736 m .41353 .67845 L .41344 .67822 L F
.41522 .6771 m .41353 .67845 L .41481 .67736 L F
.492 .424 .708 r
.42382 .68399 m .42462 .67897 L .42403 .67805 L F
.451 .396 .706 r
.42087 .67788 m .42042 .67648 L .42041 .67652 L F
.421 .67631 m .42073 .67558 L p .42087 .67788 L F P
0 g
s
.451 .396 .706 r
.42087 .67788 m .42073 .67558 L .42042 .67648 L F
.102 .204 .685 r
.4207 .68016 m .41904 .67663 L p .42066 .67995 L F P
0 g
s
.155 .242 .702 r
.42032 .6814 m .41424 .66639 L .42011 .67891 L p F P
0 g
s
.102 .204 .685 r
.4192 .67559 m .41995 .67832 L .41774 .67371 L F
.41728 .67203 m .41774 .67371 L .41424 .66639 L F
.4192 .67559 m .41774 .67371 L .41728 .67203 L F
.033 .156 .662 r
.41576 .66669 m .40764 .64919 L p .41563 .66598 L F P
0 g
s
.102 .204 .685 r
.41904 .67663 m .41424 .66639 L p .41808 .67441 L F P
0 g
s
.102 .204 .685 r
.4202 .67739 m .42021 .67746 L .41728 .67203 L F
.41727 .67199 m .41728 .67203 L .41424 .66639 L F
.4202 .67739 m .41728 .67203 L .41727 .67199 L F
.857 0 0 r
.41537 .66285 m .41522 .66354 L .41504 .66289 L F
.733 0 0 r
.41601 .6656 m .41522 .66354 L .41537 .66285 L F
.41724 .66299 m .41601 .6656 L .41537 .66285 L F
.033 .156 .662 r
.41535 .66388 m .41569 .6648 L .41544 .66431 L F
.41565 .66466 m .41569 .6648 L .41535 .66388 L F
.41493 .66247 m .41497 .66264 L .40812 .6502 L F
.41497 .66264 m .41544 .66431 L .41522 .66389 L F
.41497 .66264 m .41522 .66389 L .40812 .6502 L F
0 .102 .632 r
.41345 .65578 m .41397 .65721 L p .41389 .65912 L F P
0 g
s
.824 0 0 r
.41744 .6556 m .41537 .66285 L .41514 .66273 L F
.41744 .6556 m .41514 .66273 L .41506 .66238 L F
.41744 .6556 m .41497 .66264 L .41494 .66245 L F
.41429 .65626 m .41494 .66245 L .41429 .65917 L F
.41429 .65626 m .41429 .65917 L .41383 .65636 L F
.41744 .6556 m .41533 .66138 L .41429 .65626 L F
.41533 .66138 m .41494 .66245 L .41447 .658 L F
.41533 .66138 m .41447 .658 L .41429 .65626 L F
.825 0 0 r
.4253 .67646 m .4209 .6774 L .42096 .67673 L F
.102 .204 .685 r
.41424 .66639 m .41411 .66604 L p .42019 .67735 L F P
0 g
s
.102 .204 .685 r
.4202 .67739 m .41424 .66639 L .42019 .67735 L F
.451 .396 .706 r
.4208 .67874 m .42083 .67832 L .41788 .67272 L F
.41788 .67272 m .41931 .67543 L .41723 .67034 L F
.41931 .67543 m .42083 .67832 L .41723 .67034 L F
.42083 .67832 m .42382 .68399 L .42087 .67788 L F
.42083 .67832 m .42087 .67788 L .41723 .67034 L F
.102 .204 .685 r
.42019 .67735 m .41411 .66604 L .41976 .67547 L F
.42019 .67735 m .41976 .67547 L .42015 .67663 L F
.904 .599 .459 r
.42032 .6814 m .41583 .67051 L .41559 .67005 L F
0 .123 .643 r
.42032 .6814 m .41607 .67146 L p .41272 .66313 L F P
0 g
s
.496 .429 .711 r
.41305 .66395 m .41583 .67051 L p .41262 .66286 L F P
0 g
s
.496 .429 .711 r
.41575 .67026 m .41262 .66286 L .41583 .67051 L F
.904 .599 .459 r
.41583 .67051 m .41245 .66252 L p .41559 .67005 L F P
0 g
s
0 .123 .643 r
.41651 .672 m .42032 .6814 L p .41246 .66251 L F P
0 g
s
0 .123 .643 r
.41607 .67146 m .406 .64794 L p .41272 .66313 L F P
0 g
s
.904 .599 .459 r
.41245 .66252 m .406 .64794 L .42032 .6814 L p F P
0 g
s
.825 0 0 r
.42097 .67661 m .41522 .6771 L .41618 .67679 L F
.4253 .67646 m .42096 .67673 L .42097 .67661 L F
.42096 .67673 m .41522 .6771 L .42097 .67661 L F
.102 .204 .685 r
.42015 .67663 m .41976 .67547 L .42011 .67605 L F
.492 .424 .708 r
.41731 .66628 m .41793 .66796 L p .4176 .6642 L F P
0 g
s
.492 .424 .708 r
.4176 .6642 m .41724 .66299 L .41731 .66628 L F
.733 0 0 r
.41873 .66798 m .41746 .66858 L .41724 .66299 L F
.531 .449 .708 r
.42391 .66786 m .42288 .66847 L .4224 .67063 L F
.42331 .66923 m .4224 .67063 L .42214 .67182 L F
.42406 .66756 m .4224 .67063 L .42331 .66923 L F
.73 0 0 r
.42134 .67379 m .42133 .6738 L .41956 .67075 L F
.42133 .6738 m .42133 .6738 L .41955 .67075 L F
.492 .424 .708 r
.42087 .673 m .41715 .65911 L .41975 .67108 L F
.102 .204 .685 r
.41577 .66676 m .41411 .66604 L .4108 .65613 L F
.733 0 0 r
.41873 .66798 m .41956 .67075 L .41815 .67064 L F
.102 .204 .685 r
.41956 .67488 m .41592 .66901 L .41577 .66676 L F
.41965 .67514 m .41592 .66901 L .41956 .67488 L F
.41154 .65758 m .41576 .66669 L p .4108 .65613 L F P
0 g
s
.733 0 0 r
.41873 .66798 m .41746 .66858 L .41724 .66299 L F
.102 .204 .685 r
.41576 .66669 m .41956 .67487 L p .41577 .66676 L F P
0 g
s
.102 .204 .685 r
.41956 .67488 m .41577 .66676 L .41956 .67487 L F
.41577 .66676 m .4108 .65613 L .41576 .66669 L F
.41592 .66901 m .41411 .66604 L .41577 .66676 L F
.41978 .67551 m .41411 .66604 L .4198 .67538 L F
.033 .156 .662 r
.41861 .67238 m .41576 .66669 L .41835 .67171 L F
.733 0 0 r
.41746 .66858 m .4172 .66871 L .41628 .66503 L F
.4172 .66871 m .41601 .6656 L .41628 .66503 L F
.41746 .66858 m .41628 .66503 L .41724 .66299 L F
.41746 .66858 m .4172 .66871 L .41628 .66503 L F
.4172 .66871 m .41601 .6656 L .41628 .66503 L F
.41746 .66858 m .41815 .67064 L .41794 .67063 L F
.033 .156 .662 r
.41576 .66619 m .41835 .67171 L .41563 .66598 L F
.41696 .66807 m .41794 .67063 L .41576 .66619 L F
.41794 .67063 m .41835 .67171 L .41576 .66619 L F
.41883 .67295 m .41762 .67069 L .41861 .67238 L F
.41998 .67541 m .41975 .67495 L .4199 .67496 L F
.41975 .67495 m .41762 .67069 L .41972 .67464 L F
.41975 .67495 m .41972 .67464 L .4199 .67496 L F
.492 .424 .708 r
.4212 .67421 m .42087 .673 L .42 .67223 L F
.42087 .67515 m .42 .67223 L .42073 .67558 L F
.42117 .6743 m .42 .67223 L .42087 .67515 L F
.4212 .67421 m .42118 .67417 L .42117 .6743 L F
.42118 .67417 m .42 .67223 L .42117 .6743 L F
.033 .156 .662 r
.41847 .67171 m .41971 .67455 L .41835 .67171 L F
.41971 .67455 m .4199 .67496 L .41972 .67459 L F
.41971 .67455 m .41972 .67459 L .41835 .67171 L F
.41979 .6744 m .4199 .67496 L .41971 .67455 L F
.41968 .67418 m .41971 .67455 L .41847 .67171 L F
.41979 .6744 m .41971 .67455 L .41968 .67418 L F
.73 0 0 r
.42122 .6736 m .42055 .67398 L .41955 .67075 L F
.42055 .67398 m .42007 .67424 L .42005 .67409 L F
.42055 .67398 m .42005 .67409 L .41955 .67075 L F
.102 .204 .685 r
.41956 .67487 m .4198 .67538 L p .41956 .67488 L F P
0 g
s
.033 .156 .662 r
.41972 .67459 m .41861 .67238 L .41835 .67171 L F
.4199 .67496 m .41972 .67461 L .41972 .67459 L F
.41972 .67461 m .41861 .67238 L .41972 .67459 L F
.41972 .67461 m .41883 .67295 L .41861 .67238 L F
.4199 .67496 m .41972 .67464 L .41972 .67461 L F
.41972 .67464 m .41883 .67295 L .41972 .67461 L F
.73 0 0 r
.42005 .67409 m .41866 .67165 L .41955 .67075 L F
.824 0 0 r
.41506 .6561 m .41537 .66285 L .41497 .66264 L F
.014 .16 .672 r
.41397 .65721 m .41345 .65578 L p .41341 .65377 L F P
0 g
s
.014 .16 .672 r
.41345 .65578 m .41087 .64868 L .41334 .65364 L p F P
0 g
s
.014 .16 .672 r
.41334 .65364 m .41341 .65377 L p .41345 .65578 L F P
0 g
s
.033 .156 .662 r
.41522 .66389 m .41563 .66598 L .40812 .6502 L F
.824 0 0 r
.41405 .65631 m .41497 .66264 L .41375 .65637 L F
.41506 .6561 m .41501 .66012 L .41405 .65631 L F
.41501 .66012 m .41497 .66264 L .41405 .65631 L F
.41724 .65564 m .41548 .66241 L .41506 .6561 L F
.41548 .66241 m .41537 .66285 L .41506 .6561 L F
.102 .204 .685 r
.41064 .65566 m .41154 .65758 L p .4108 .65613 L F P
0 g
s
.102 .204 .685 r
.41411 .66604 m .40764 .64919 L .41064 .65566 L p F P
0 g
s
.824 0 0 r
.41506 .6561 m .41375 .65637 L .41506 .656 L F
.033 .156 .662 r
.41494 .66245 m .40812 .6502 L .40784 .64955 L F
.41495 .66251 m .40812 .6502 L .41494 .66245 L F
.022 .138 .647 r
.41051 .65668 m .41416 .66618 L p .41267 .6627 L F P
0 g
s
.022 .138 .647 r
.41051 .65668 m .41267 .6627 L .41202 .66117 L F
.41051 .65668 m .41202 .66117 L .40756 .65001 L F
.414 .371 .702 r
.41238 .66231 m .41207 .66134 L .41227 .66208 L F
0 .123 .643 r
.41394 .66571 m .406 .64794 L .40441 .64336 L F
.409 .362 .695 r
.41102 .65887 m .41086 .65845 L p .406 .64794 L F P
0 g
s
0 .123 .643 r
.40441 .64336 m .41115 .65916 L p .41102 .65887 L F P
0 g
s
.409 .362 .695 r
.406 .64794 m .41086 .65845 L .4036 .64111 L F
0 .123 .643 r
.41246 .66251 m .41272 .66313 L .406 .64794 L F
.41394 .66571 m .41227 .66208 L .406 .64794 L F
.409 .362 .695 r
.406 .64794 m .41245 .66252 L .41227 .66208 L p F P
0 g
s
.824 0 0 r
.41375 .65637 m .40609 .65798 L .41373 .65629 L F
.41375 .65637 m .41373 .65629 L .41506 .656 L F
.733 0 0 r
.41746 .66858 m .41628 .66503 L .41724 .66299 L F
.41601 .6656 m .41522 .66354 L .41537 .66285 L F
.857 0 0 r
.41537 .66285 m .41511 .66407 L .4148 .66293 L F
.733 0 0 r
.41724 .66299 m .41601 .6656 L .41537 .66285 L F
.022 .138 .647 r
.41416 .66618 m .41424 .66639 L p .41267 .6627 L F P
0 g
s
.496 .429 .711 r
.41304 .66372 m .41262 .66286 L p .41337 .66465 L F P
0 g
s
.496 .429 .711 r
.41262 .66286 m .41245 .66252 L .41305 .66395 L p F P
0 g
s
.496 .429 .711 r
.41575 .67026 m .41304 .66372 L .41337 .66465 L F
.41551 .6696 m .41304 .66372 L .41575 .67026 L F
0 .123 .643 r
.41481 .6678 m .41651 .672 L p .41246 .66251 L F P
0 g
s
.414 .371 .702 r
.41245 .66252 m .41262 .66286 L p .41238 .66231 L F P
0 g
s
.414 .371 .702 r
.41227 .66208 m .41245 .66252 L p .41238 .66231 L F P
0 g
s
0 .123 .643 r
.41424 .66639 m .41481 .6678 L p .41227 .66208 L F P
0 g
s
0 .123 .643 r
.41424 .66639 m .41227 .66208 L .41394 .66571 L F
.857 0 0 r
.41537 .66285 m .40286 .66461 L .40609 .65798 L F
.41537 .66285 m .40286 .66461 L .40609 .65798 L F
.033 .156 .662 r
.41769 .66745 m .41495 .66251 L .41494 .66245 L F
.522 .434 .697 r
.41743 .6552 m .41721 .65726 L .41729 .65681 L F
.824 0 0 r
.41397 .65358 m .41373 .65629 L .41311 .65313 L F
.41752 .65546 m .41464 .65609 L .41397 .65358 L F
.41464 .65609 m .41373 .65629 L .41397 .65358 L F
.522 .434 .697 r
.41749 .65561 m .41743 .6552 L .41729 .65681 L F
.824 0 0 r
.41769 .65555 m .41377 .65637 L .41338 .65427 L F
0 .104 .64 r
.41297 .65205 m .41326 .65321 L .41087 .64868 L F
.41341 .65377 m .41334 .65364 L p .41326 .65321 L F P
0 g
s
0 .104 .64 r
.41334 .65364 m .41087 .64868 L p .41326 .65321 L F P
0 g
s
.824 0 0 r
.41752 .65546 m .41072 .65347 L .4126 .65286 L F
.41769 .65555 m .41752 .65549 L .41752 .65546 L F
.41752 .65549 m .41071 .65347 L .41752 .65546 L F
.41071 .65347 m .40994 .65325 L .41072 .65347 L F
.41071 .65347 m .41072 .65347 L .41752 .65546 L F
.733 0 0 r
.4193 .64076 m .41988 .64838 L .41888 .64831 L F
.4193 .64076 m .41888 .64831 L .41885 .64816 L F
.73 0 0 r
.41988 .64838 m .41913 .64867 L .41888 .64831 L F
.561 .459 .695 r
.41832 .64748 m .41954 .65157 L p .41963 .6494 L F P
0 g
s
.522 .434 .697 r
.41829 .64743 m .41828 .64742 L .41743 .6552 L F
.561 .459 .695 r
.41956 .65155 m .41964 .64942 L .41954 .65157 L F
.41964 .64942 m .41963 .6494 L .41954 .65157 L F
.73 0 0 r
.41988 .64838 m .41989 .64979 L .41913 .64867 L F
.561 .459 .695 r
.42081 .64981 m .42064 .64981 L .41955 .65162 L F
.549 0 0 r
.42207 .64852 m .42074 .6497 L .41988 .64838 L F
.42265 .64856 m .42074 .6497 L .42207 .64852 L F
.42081 .64981 m .41989 .64979 L .41988 .64838 L F
.643 0 0 r
.42667 .64762 m .42524 .64946 L .42172 .64919 L F
.561 .459 .695 r
.42028 .65036 m .41963 .64978 L .41956 .65155 L F
.42062 .64981 m .41989 .64979 L .42028 .65036 L F
.41989 .64979 m .41963 .64978 L .42028 .65036 L F
.522 .434 .697 r
.41954 .65157 m .41832 .64748 L p .41948 .65169 L F P
0 g
s
.522 .434 .697 r
.41832 .64748 m .41829 .64737 L p .41832 .64747 L F P
0 g
s
.522 .434 .697 r
.41948 .65169 m .41832 .64748 L .41832 .64747 L F
.73 0 0 r
.41908 .64869 m .4199 .65043 L .4154 .65009 L F
.41913 .64867 m .41926 .64898 L .41908 .64869 L F
.41926 .64898 m .4199 .65043 L .41908 .64869 L F
.41988 .64838 m .41989 .64979 L .41913 .64867 L F
.549 0 0 r
.42557 .64657 m .42209 .64894 L .41988 .64838 L F
.714 0 0 r
.42524 .64946 m .41769 .65555 L .41893 .65276 L F
.4193 .65207 m .41893 .65276 L .41921 .65211 L F
.42524 .64946 m .41893 .65276 L .4193 .65207 L F
.42524 .64946 m .4193 .65207 L .42048 .65029 L F
.42524 .64946 m .41893 .65276 L .41955 .65162 L F
.522 .434 .697 r
.41824 .66053 m .41948 .65169 L .41826 .65403 L F
.714 0 0 r
.4193 .65207 m .41921 .65211 L .41955 .65162 L F
.4193 .65207 m .41955 .65162 L .42048 .65029 L F
.522 .434 .697 r
.41949 .65174 m .41954 .65157 L .41948 .65169 L F
.42306 .66475 m .41955 .65162 L .41949 .65174 L F
.41955 .65162 m .41954 .65157 L .41949 .65174 L F
.42057 .65503 m .41955 .65162 L p .42306 .66475 L F P
0 g
s
.522 .434 .697 r
.41955 .65162 m .41954 .65157 L p .41955 .65162 L F P
0 g
s
.522 .434 .697 r
.42306 .66475 m .41955 .65162 L .41955 .65162 L F
.561 .459 .695 r
.42064 .64981 m .41956 .65155 L .41955 .65162 L F
.42062 .64981 m .41956 .65155 L .42064 .64981 L F
.714 0 0 r
.42524 .64946 m .4204 .6503 L .42172 .64919 L F
.4204 .6503 m .41998 .65038 L .42072 .64987 L F
.4204 .6503 m .42072 .64987 L .42172 .64919 L F
.42524 .64946 m .41955 .65162 L .42064 .65006 L F
.42524 .64946 m .42039 .65009 L .42172 .64919 L F
.549 0 0 r
.42209 .64894 m .41989 .64979 L .41988 .64838 L F
.42175 .64984 m .41989 .64979 L .42514 .64971 L F
.561 .459 .695 r
.41954 .65157 m .41955 .65162 L p .41956 .65155 L F P
0 g
s
.522 .434 .697 r
.41824 .66053 m .42306 .66475 L p .41948 .65169 L F P
0 g
s
.714 0 0 r
.42039 .65009 m .41893 .65276 L .41998 .65038 L F
.561 .459 .695 r
.42359 .66521 m .42706 .66641 L p .42387 .64976 L F P
0 g
s
.561 .459 .695 r
.42819 .66594 m .42387 .64976 L p .42706 .66641 L F P
0 g
s
.435 0 0 r
.43803 .64911 m .43835 .66042 L .43439 .65377 L F
.524 0 0 r
.43075 .64633 m .43439 .65377 L .42932 .64817 L F
.43097 .64633 m .43439 .65377 L .43075 .64633 L F
.625 .498 .688 r
.43218 .64657 m .43252 .6462 L .43216 .64596 L F
.43252 .6462 m .43345 .64518 L .43259 .6457 L F
.43252 .6462 m .43259 .6457 L .43216 .64596 L F
.524 0 0 r
.43326 .65089 m .43439 .65377 L .43325 .65129 L F
.549 0 0 r
.43244 .64439 m .43258 .64562 L .43025 .64631 L F
.43258 .64562 m .43259 .6457 L .43237 .64575 L F
.43258 .64562 m .43237 .64575 L .43025 .64631 L F
.524 0 0 r
.43326 .65089 m .43325 .65129 L .43161 .64773 L F
.43165 .64768 m .43161 .64773 L .43097 .64633 L F
.43326 .65089 m .43161 .64773 L .43165 .64768 L F
.625 .498 .688 r
.43345 .64518 m .43299 .64282 L p .43284 .64388 L F P
0 g
s
.625 .498 .688 r
.43259 .6457 m .4332 .64533 L .43284 .64388 L F
.4332 .64533 m .43345 .64518 L .43284 .64388 L F
.67 .524 .678 r
.43934 .65035 m .43827 .60771 L .43933 .65033 L F
.43977 .65103 m .43976 .65079 L .43934 .65044 L F
.43976 .65079 m .43827 .60771 L .43934 .65035 L F
.43976 .65079 m .43934 .65035 L .43934 .65044 L F
.665 .528 .688 r
.44261 .64326 m .4412 .64863 L p .44222 .65338 L F P
0 g
s
.665 .528 .688 r
.44228 .65367 m .44229 .65345 L .44222 .65338 L F
.44229 .65345 m .44261 .64326 L .44222 .65338 L F
.435 0 0 r
.43803 .64911 m .43877 .64979 L .44251 .65513 L F
.43877 .64979 m .43952 .65072 L .44251 .65513 L F
.43927 .65035 m .4406 .65219 L .44251 .65513 L F
.65 .513 .683 r
.43583 .64632 m .43822 .64912 L .43511 .62416 L F
.43822 .64912 m .43886 .64987 L .43879 .64938 L F
.43822 .64912 m .43879 .64938 L .43511 .62416 L F
.43583 .64632 m .43511 .62416 L .43482 .62662 L F
.625 .498 .688 r
.43321 .6468 m .43345 .64518 L .43252 .6462 L F
.43339 .64696 m .4334 .64688 L .43321 .6468 L F
.4334 .64688 m .43345 .64518 L .43321 .6468 L F
.65 .513 .683 r
.43447 .61976 m .43016 .62837 L .43188 .63718 L p F P
0 g
s
.65 .513 .683 r
.43324 .6389 m .43447 .61976 L .43188 .63718 L F
.524 0 0 r
.43189 .64738 m .43803 .64911 L .43439 .65377 L F
.43239 .64673 m .43803 .64911 L .43189 .64738 L F
.65 .513 .683 r
.43299 .64282 m .43382 .64705 L p .43482 .62662 L F P
0 g
s
.65 .513 .683 r
.43383 .64706 m .43482 .62662 L .43382 .64705 L F
.43592 .6481 m .43592 .64808 L .43383 .6471 L F
.43592 .64808 m .43482 .62662 L .43383 .64706 L F
.43592 .64808 m .43383 .64706 L .43383 .6471 L F
.053 0 0 r
.43877 .64978 m .43886 .64987 L .43877 .64979 L F
.438 .64902 m .43877 .64979 L .43803 .64911 L F
.371 0 0 r
.4378 .64893 m .43803 .64911 L .43642 .6483 L F
.43803 .64911 m .43803 .64911 L .43782 .649 L F
.43803 .64911 m .43782 .649 L .43432 .64725 L F
.43803 .64911 m .43803 .64911 L .43782 .649 L F
.524 0 0 r
.43326 .65089 m .43097 .64633 L .43098 .64633 L F
.549 0 0 r
.43244 .64439 m .43266 .64639 L .43258 .64638 L F
.625 .498 .688 r
.43218 .64657 m .43216 .64596 L .4315 .64635 L F
.549 0 0 r
.43065 .64597 m .43139 .64613 L .43025 .64631 L F
.43139 .64613 m .43258 .64638 L .43075 .64633 L F
.43139 .64613 m .43075 .64633 L .43025 .64631 L F
.43244 .64439 m .43254 .64576 L .43065 .64597 L F
.43254 .64576 m .43258 .64638 L .43139 .64613 L F
.43254 .64576 m .43139 .64613 L .43065 .64597 L F
.643 0 0 r
.42958 .6467 m .43075 .64633 L .42932 .64817 L F
.42958 .6467 m .43075 .64633 L .42932 .64817 L F
.524 0 0 r
.43142 .64632 m .43326 .65089 L .43089 .64615 L F
.549 0 0 r
.43259 .6457 m .4315 .64635 L .43025 .64631 L F
.524 0 0 r
.43148 .64634 m .43148 .64635 L .43142 .64632 L F
.43148 .64635 m .43326 .65089 L .43142 .64632 L F
.643 0 0 r
.4276 .64733 m .42932 .64817 L .42667 .64762 L F
.42958 .6467 m .42932 .64817 L .4276 .64733 L F
.435 0 0 r
.4299 .63467 m .43099 .63605 L .42997 .63736 L F
.643 0 0 r
.42667 .64762 m .42932 .64817 L .42524 .64946 L F
.549 0 0 r
.43244 .64439 m .42994 .64659 L .42209 .64894 L F
.42994 .64659 m .42232 .649 L .42209 .64894 L F
.43244 .64439 m .42209 .64894 L .42557 .64657 L F
.587 0 0 r
.42997 .63736 m .43244 .64439 L .41988 .64838 L F
.42997 .63736 m .43244 .64439 L .41988 .64838 L F
.65 .513 .683 r
.43188 .63718 m .43299 .64282 L p .43324 .6389 L F P
0 g
s
.65 .513 .683 r
.43482 .62662 m .43447 .61976 L .43299 .64282 L F
.321 0 0 r
.43091 .63614 m .43244 .64439 L .42997 .63736 L F
.625 .498 .688 r
.43199 .64045 m .43224 .64145 L .43188 .63718 L F
.321 0 0 r
.43267 .64319 m .43244 .64439 L .43091 .63614 L F
.156 0 0 r
.43261 .64554 m .43259 .6457 L .43257 .64558 L F
.43274 .64417 m .43257 .64558 L .43244 .64439 L F
.321 0 0 r
.43267 .64319 m .43284 .64388 L .43244 .64439 L F
.156 0 0 r
.43284 .64388 m .43281 .64411 L .43244 .64439 L F
.43284 .64388 m .43259 .6457 L .43244 .64439 L F
.625 .498 .688 r
.43299 .64282 m .43188 .63718 L p .43224 .64145 L F P
0 g
s
.321 0 0 r
.43267 .64319 m .43244 .64439 L .43091 .63614 L F
.625 .498 .688 r
.43284 .64388 m .43299 .64282 L .43224 .64145 L F
.65 .513 .683 r
.43933 .65033 m .43447 .61976 L p .43886 .64987 L F P
0 g
s
.689 .528 .664 r
.43827 .60771 m .44155 .59224 L .43834 .55262 L p F P
0 g
s
.684 .531 .672 r
.44155 .59224 m .43827 .60771 L .44261 .64326 L p F P
0 g
s
.825 .643 .656 r
.44063 .59269 m .43759 .64019 L p .43738 .61828 L F P
0 g
s
.67 .524 .678 r
.43598 .61496 m .43447 .61976 L .43514 .62395 L p F P
0 g
s
.689 .528 .664 r
.43834 .55262 m .43401 .5702 L .43827 .60771 L p F P
0 g
s
.672 .519 .669 r
.43401 .5702 m .42916 .58393 L .43447 .61976 L p F P
0 g
s
.672 .519 .669 r
.43447 .61976 m .43827 .60771 L .43401 .5702 L p F P
0 g
s
.825 .643 .656 r
.43272 .61861 m .4369 .56733 L p .43738 .61828 L F P
0 g
s
.825 .643 .656 r
.43759 .64019 m .43641 .63498 L p .43738 .61828 L F P
0 g
s
.65 .513 .683 r
.43482 .62662 m .43511 .62416 L .43447 .61976 L F
.825 .643 .656 r
.43641 .63498 m .43272 .61861 L p .43738 .61828 L F P
0 g
s
.642 0 0 r
.43786 .66404 m .42439 .66757 L .42592 .66666 L F
.43786 .66404 m .42592 .66666 L .43031 .66528 L F
.65 .513 .683 r
.43586 .64691 m .43822 .64912 L .43583 .64632 L F
.43592 .64808 m .438 .64902 L .43586 .64691 L F
.438 .64902 m .43822 .64912 L .43586 .64691 L F
.625 .498 .688 r
.43382 .64705 m .43345 .64518 L p .4334 .64688 L F P
0 g
s
.371 0 0 r
.43529 .64697 m .43803 .64911 L .43264 .64641 L F
.524 0 0 r
.43244 .64667 m .43803 .64911 L .43239 .64673 L F
.43639 .64829 m .43803 .64911 L .43231 .64661 L F
.371 0 0 r
.4378 .64893 m .438 .64902 L .43803 .64911 L F
.435 0 0 r
.43804 .64936 m .44251 .65513 L .43835 .66042 L F
.43803 .64911 m .44251 .65513 L .43804 .64936 L F
.43803 .64911 m .43835 .66042 L .43439 .65377 L F
.321 0 0 r
.43091 .63614 m .43244 .64439 L .42997 .63736 L F
.625 .498 .688 r
.4314 .64603 m .43069 .6359 L .42917 .64553 L F
.524 0 0 r
.43148 .64635 m .43803 .64911 L .43439 .65377 L F
.65 .513 .683 r
.43382 .64705 m .43383 .6471 L p .43383 .64706 L F P
0 g
s
.625 .498 .688 r
.43383 .6471 m .43382 .64705 L p .43382 .64709 L F P
0 g
s
.625 .498 .688 r
.43339 .64696 m .43382 .64705 L .4334 .64688 L F
.524 0 0 r
.43148 .64634 m .43496 .64757 L .43148 .64635 L F
.43432 .64725 m .43496 .64757 L .43148 .64634 L F
.65 .513 .683 r
.43592 .6481 m .43639 .64829 L .43592 .64808 L F
.524 0 0 r
.43496 .64757 m .43803 .64911 L .43148 .64635 L F
.43432 .64725 m .43639 .64829 L .43231 .64661 L F
.625 .498 .688 r
.4314 .64603 m .42917 .64553 L .4309 .64614 L F
.43142 .64632 m .4314 .64603 L .43116 .64623 L F
.524 0 0 r
.4309 .64614 m .43439 .65377 L .42932 .64817 L F
.625 .498 .688 r
.4314 .64603 m .4309 .64614 L .43116 .64623 L F
.524 0 0 r
.43123 .64571 m .43148 .64635 L .4309 .64614 L F
.43148 .64635 m .43439 .65377 L .4309 .64614 L F
.625 .498 .688 r
.4309 .64614 m .42917 .64553 L .42901 .64654 L F
.643 0 0 r
.42709 .64708 m .42958 .6467 L .42667 .64762 L F
.42777 .64686 m .42958 .6467 L .42709 .64708 L F
.42964 .6464 m .42958 .6467 L .42722 .64691 L F
.42958 .6467 m .42932 .64817 L .42667 .64762 L F
.549 0 0 r
.42994 .64659 m .42769 .64855 L .42232 .649 L F
.42769 .64855 m .42451 .64956 L .42232 .649 L F
.625 .498 .688 r
.42901 .64654 m .43069 .6359 L .42838 .64667 L F
.643 0 0 r
.42966 .64626 m .42958 .6467 L .42709 .64708 L F
.42958 .6467 m .4276 .64733 L .42709 .64708 L F
.549 0 0 r
.42769 .64855 m .42683 .64882 L .42354 .64861 L F
.42769 .64855 m .42354 .64861 L .424 .64847 L F
.643 0 0 r
.42709 .64708 m .4276 .64733 L .42667 .64762 L F
.549 0 0 r
.42994 .64659 m .42769 .64855 L .424 .64847 L F
.587 0 0 r
.42997 .63736 m .41988 .64838 L .4193 .64076 L F
.595 .48 .692 r
.42838 .64667 m .42533 .63353 L p .42661 .64723 L F P
0 g
s
.625 .498 .688 r
.42533 .63353 m .42838 .64667 L p .43069 .6359 L F P
0 g
s
.561 .459 .695 r
.42346 .64823 m .42305 .6467 L p .4231 .64838 L F P
0 g
s
.561 .459 .695 r
.42305 .6467 m .41999 .63524 L p .42161 .64867 L F P
0 g
s
.595 .48 .692 r
.42661 .64723 m .42533 .63353 L .42402 .64805 L F
.643 0 0 r
.42346 .64823 m .42667 .64762 L .42251 .64863 L F
.42709 .64708 m .42667 .64762 L .42346 .64823 L F
.595 .48 .692 r
.42533 .63353 m .41999 .63524 L .42346 .64823 L p F P
0 g
s
.595 .48 .692 r
.42387 .64976 m .42819 .66594 L p .42676 .64884 L F P
0 g
s
.549 0 0 r
.42514 .64971 m .42087 .64977 L .42209 .64894 L F
.595 .48 .692 r
.42402 .64805 m .42533 .63353 L .42346 .64823 L F
.561 .459 .695 r
.42164 .64899 m .42305 .6467 L .42161 .64867 L F
.643 0 0 r
.42752 .64653 m .42667 .64762 L .42251 .64863 L F
.561 .459 .695 r
.42359 .66521 m .42314 .64979 L .42175 .64984 L F
.42359 .66521 m .42387 .64976 L .42314 .64979 L F
.714 0 0 r
.42048 .65029 m .41921 .65211 L .41998 .65038 L F
.778 0 0 r
.41998 .65038 m .41995 .65044 L .4199 .65045 L F
.549 0 0 r
.42087 .64977 m .41989 .64979 L .42209 .64894 L F
.42081 .64981 m .41989 .6499 L .41989 .64979 L F
.42145 .64928 m .42081 .64981 L .42074 .6497 L F
.42172 .64919 m .42081 .64981 L .42145 .64928 L F
.714 0 0 r
.42172 .64919 m .42081 .64981 L .42127 .64916 L F
.561 .459 .695 r
.42164 .64899 m .42161 .64867 L .42127 .64916 L F
.4231 .64838 m .42305 .6467 L .42164 .64899 L F
.549 0 0 r
.42265 .64856 m .42172 .64919 L .42145 .64928 L F
.561 .459 .695 r
.41955 .65162 m .42359 .66521 L p .42175 .64984 L F P
0 g
s
.549 0 0 r
.4226 .64986 m .42081 .64981 L .42265 .64856 L F
.561 .459 .695 r
.42175 .64984 m .42164 .64899 L .42099 .64982 L F
.42175 .64984 m .42099 .64982 L .41955 .65162 L F
.595 .48 .692 r
.42835 .66589 m .42839 .64833 L .42676 .64884 L F
.42844 .66586 m .42839 .64833 L .42835 .66589 L F
.642 0 0 r
.43786 .66404 m .42463 .66819 L .42424 .66718 L F
.595 .48 .692 r
.43255 .66457 m .42874 .64821 L p .42846 .66586 L F P
0 g
s
.642 0 0 r
.43786 .66404 m .42424 .66718 L .43241 .66462 L F
.595 .48 .692 r
.42844 .66688 m .42874 .64821 L .42839 .64833 L F
.42835 .66589 m .42676 .64884 L .42819 .66594 L F
.531 .449 .708 r
.42406 .66756 m .42359 .66521 L .42288 .66847 L F
.73 0 0 r
.41956 .67075 m .42146 .67401 L .41955 .67075 L F
.825 0 0 r
.4253 .67646 m .4202 .67755 L .42005 .67665 L F
.102 .204 .685 r
.4198 .67538 m .41965 .67514 L .41956 .67488 L F
.4198 .67538 m .42011 .67605 L p .41978 .67551 L F P
0 g
s
.492 .424 .708 r
.42073 .67558 m .421 .67631 L p .42117 .6743 L F P
0 g
s
.825 0 0 r
.4253 .67646 m .42005 .67665 L .42055 .67398 L F
.033 .156 .662 r
.42011 .67605 m .41762 .67069 L p .41998 .67541 L F P
0 g
s
.825 0 0 r
.42005 .67665 m .41545 .67681 L .41969 .67445 L F
.42005 .67665 m .41969 .67445 L .42055 .67398 L F
.824 0 0 r
.41726 .65691 m .41537 .66285 L .41744 .6556 L F
.728 0 0 r
.41702 .66188 m .41683 .66199 L .41712 .65983 L F
.41683 .66199 m .41537 .66285 L .41729 .65681 L F
.492 .424 .708 r
.4176 .6642 m .41715 .65911 L .41724 .66299 L F
.824 0 0 r
.41723 .65573 m .41537 .66285 L .41724 .65564 L F
.41711 .65737 m .41537 .66285 L .41726 .65564 L F
.014 .16 .672 r
.41341 .65377 m .41772 .66246 L p .41397 .65721 L F P
0 g
s
.73 0 0 r
.42146 .67401 m .42146 .67401 L .41956 .67075 L F
.825 0 0 r
.4253 .67646 m .42097 .67661 L .42117 .6743 L F
.492 .424 .708 r
.42382 .68399 m .42143 .67395 L .4212 .67421 L F
.42143 .67395 m .42134 .67379 L .4212 .67421 L F
.825 0 0 r
.42117 .6743 m .41971 .67494 L .42055 .67398 L F
.41971 .67494 m .41965 .67448 L .42055 .67398 L F
.42097 .67661 m .42058 .67663 L .42117 .6743 L F
.42058 .67663 m .41545 .67681 L .42013 .67475 L F
.42058 .67663 m .42013 .67475 L .42117 .6743 L F
.73 0 0 r
.42122 .6736 m .41972 .67427 L .41955 .67075 L F
.41972 .67427 m .41957 .67396 L .41955 .67075 L F
.41957 .67434 m .41832 .67199 L .41851 .6718 L F
.41957 .67396 m .41851 .6718 L .41955 .67075 L F
.41957 .67434 m .41851 .6718 L .41957 .67396 L F
.41955 .67075 m .41851 .6718 L .41794 .67063 L F
.733 0 0 r
.41746 .66858 m .41794 .67063 L .4172 .66871 L F
.41873 .66798 m .41815 .67064 L .41746 .66858 L F
.41873 .66798 m .41794 .67063 L .4172 .66871 L F
.033 .156 .662 r
.41847 .67171 m .41835 .67171 L .41794 .67063 L F
.73 0 0 r
.41794 .67063 m .4131 .67723 L .41379 .67032 L F
.41955 .67075 m .41851 .6718 L .41794 .67063 L F
.41851 .6718 m .4131 .67723 L .41794 .67063 L F
.033 .156 .662 r
.41926 .67168 m .41576 .66619 L .41522 .66389 L F
.41576 .66619 m .41563 .66598 L .41561 .66588 L F
.41576 .66619 m .41561 .66588 L .41522 .66389 L F
.41926 .67168 m .41847 .67171 L .41696 .66807 L F
.41847 .67171 m .41794 .67063 L .41696 .66807 L F
.825 0 0 r
.42096 .67673 m .42017 .67698 L .42016 .67679 L F
.4209 .6774 m .41372 .67894 L .42096 .67673 L F
.451 .396 .706 r
.42382 .68399 m .421 .67631 L p .42087 .67788 L F P
0 g
s
.033 .156 .662 r
.42099 .67709 m .42253 .6805 L .42064 .67652 L F
.42176 .67841 m .42253 .6805 L p .42099 .67709 L F P
0 g
s
.033 .156 .662 r
.42148 .67786 m .42099 .67709 L .41979 .6744 L F
.42176 .67841 m .42099 .67709 L .42148 .67786 L F
.825 0 0 r
.42005 .67665 m .41372 .67894 L .41522 .6771 L F
.41618 .67679 m .41522 .6771 L .41545 .67681 L F
.42005 .67665 m .41522 .6771 L .41618 .67679 L F
.492 .424 .708 r
.42382 .68399 m .4212 .67421 L .42117 .6743 L F
.421 .67631 m .42382 .68399 L p .42117 .6743 L F P
0 g
s
.492 .424 .708 r
.42382 .68399 m .42403 .67805 L .42285 .67692 L F
.42382 .68399 m .42272 .67598 L .42143 .67395 L F
.713 0 0 r
.42302 .67817 m .42326 .67989 L .42209 .67813 L F
.42399 .67821 m .42326 .67989 L .42302 .67817 L F
.42399 .67821 m .42327 .67992 L .42326 .67989 L F
.778 0 0 r
.42815 .67004 m .41972 .67261 L .42463 .66819 L F
.41972 .67261 m .41953 .67267 L .4197 .67251 L F
.41972 .67261 m .4197 .67251 L .42463 .66819 L F
.42815 .67004 m .42212 .67188 L .42463 .66819 L F
.42212 .67188 m .42035 .67241 L .42296 .66984 L F
.42212 .67188 m .42296 .66984 L .42463 .66819 L F
.73 0 0 r
.4276 .67236 m .42391 .67786 L .42304 .6734 L F
.492 .424 .708 r
.42285 .67692 m .42403 .67805 L .42272 .67598 L F
.73 0 0 r
.42391 .67786 m .4238 .67803 L .42372 .67756 L F
.42391 .67786 m .42372 .67756 L .42304 .6734 L F
.42304 .6734 m .42374 .67758 L .42147 .67401 L F
.42304 .6734 m .42833 .67837 L .42402 .67805 L F
.42304 .6734 m .42402 .67805 L .42375 .67764 L F
.531 .449 .708 r
.42443 .67843 m .42462 .67897 L p .4246 .67858 L F P
0 g
s
.531 .449 .708 r
.42711 .68277 m .42665 .68045 L .42462 .67897 L F
.713 0 0 r
.42833 .67837 m .42536 .67928 L .42421 .67821 L F
.42536 .67928 m .42443 .67843 L .42421 .67821 L F
.492 .424 .708 r
.42462 .67897 m .42443 .67843 L p .42403 .67805 L F P
0 g
s
.825 0 0 r
.4202 .67755 m .41372 .67894 L .42005 .67665 L F
.42016 .67679 m .41372 .67894 L .41522 .6771 L F
.42017 .67698 m .41372 .67894 L .42016 .67679 L F
.155 .242 .702 r
.42011 .67891 m .4207 .68016 L p .42061 .68195 L F P
0 g
s
.155 .242 .702 r
.42061 .68195 m .42032 .6814 L .42011 .67891 L F
.42061 .68195 m .42065 .68208 L .42032 .6814 L F
.825 0 0 r
.42091 .6774 m .42049 .68246 L .41372 .67894 L F
.485 .428 .718 r
.42382 .68399 m .4237 .68378 L p .42384 .68409 L F P
0 g
s
.485 .428 .718 r
.4237 .68378 m .4208 .67874 L p .42384 .68409 L F P
0 g
s
.733 0 0 r
.42578 .68914 m .42297 .68388 L .42297 .68375 L F
.485 .428 .718 r
.42513 .6899 m .42384 .68409 L .4208 .67874 L F
.42511 .68778 m .42382 .68399 L .42513 .6899 L F
.451 .396 .706 r
.4208 .67874 m .42382 .68399 L p .42083 .67832 L F P
0 g
s
.825 0 0 r
.42091 .6774 m .42049 .68246 L .41372 .67894 L F
.43213 .69525 m .42981 .70253 L .42416 .69962 L F
.42438 .69695 m .42416 .69962 L .42058 .69778 L F
.43213 .69525 m .42416 .69962 L .42438 .69695 L F
.73 0 0 r
.43521 .69253 m .42072 .69817 L .42074 .69803 L F
.43521 .69253 m .42074 .69803 L .42081 .69793 L F
.42515 .6963 m .42476 .6957 L .42805 .69386 L F
.778 0 0 r
.43341 .69239 m .43335 .69253 L .43298 .69249 L F
.73 0 0 r
.43584 .69229 m .421 .69527 L .43433 .69218 L F
.43584 .69229 m .42805 .69386 L .43433 .69218 L F
.42805 .69386 m .421 .69527 L .42872 .69348 L F
.42805 .69386 m .42872 .69348 L .43433 .69218 L F
.825 0 0 r
.42872 .69348 m .42525 .69531 L .42544 .69178 L F
.42525 .69531 m .42504 .69228 L .42544 .69178 L F
.42518 .69677 m .42489 .69684 L .42518 .69658 L F
.73 0 0 r
.43523 .69253 m .43593 .69929 L .42072 .69817 L F
.43523 .69253 m .42072 .69817 L .43521 .69253 L F
.43584 .69229 m .43593 .69929 L .42072 .69817 L F
.713 0 0 r
.426 .69855 m .42102 .70391 L .42072 .69817 L F
.42932 .70106 m .42937 .70132 L .42917 .7011 L F
.43593 .69929 m .42949 .70129 L .42932 .70106 L F
.42949 .70129 m .42937 .70132 L .42932 .70106 L F
.43593 .69929 m .42932 .70106 L .42906 .70069 L F
.42761 .69867 m .4289 .70073 L .4276 .69867 L F
.43593 .69929 m .42906 .70069 L .42761 .69867 L F
.42906 .70069 m .4289 .70073 L .42761 .69867 L F
.812 0 0 r
.43756 .70376 m .43165 .70516 L .43353 .70381 L F
.43177 .70363 m .43141 .70383 L .43156 .70363 L F
.43756 .70376 m .43176 .70383 L .43177 .70363 L F
.43176 .70383 m .43141 .70383 L .43177 .70363 L F
.613 0 0 r
.44882 .69352 m .44207 .70343 L .44105 .69591 L F
.44882 .69352 m .44207 .70343 L .44105 .69591 L F
.825 0 0 r
.42135 .69761 m .42058 .69778 L .42477 .69557 L F
.42476 .6957 m .42477 .69557 L .42872 .69348 L F
.42135 .69761 m .42477 .69557 L .42476 .6957 L F
.73 0 0 r
.43433 .69218 m .43341 .69239 L .43142 .69196 L F
.43341 .69239 m .43098 .69221 L .43142 .69196 L F
.778 0 0 r
.43499 .68886 m .43341 .69239 L .42544 .69178 L F
.43341 .69239 m .43298 .69249 L .42544 .69178 L F
.43298 .69249 m .42872 .69348 L .42544 .69178 L F
.73 0 0 r
.43482 .6925 m .42614 .69586 L .42805 .69386 L F
.43521 .69253 m .42074 .69795 L .43482 .6925 L F
.825 0 0 r
.42872 .69348 m .4257 .69508 L .42544 .69178 L F
.42135 .69761 m .42058 .69778 L .42428 .69582 L F
.42425 .69598 m .42428 .69582 L .42872 .69348 L F
.42135 .69761 m .42428 .69582 L .42425 .69598 L F
.168 .254 .71 r
.42073 .68227 m .42511 .69163 L p .42072 .68231 L F P
0 g
s
.73 0 0 r
.42614 .69586 m .42576 .69514 L .42805 .69386 L F
.825 0 0 r
.4257 .69508 m .42519 .69209 L .42544 .69178 L F
.168 .254 .71 r
.42511 .69164 m .42072 .68231 L .42511 .69163 L F
.42511 .69165 m .42072 .68231 L .42511 .69165 L F
.4252 .69183 m .42072 .68231 L .4252 .69182 L F
.4252 .69182 m .42511 .69164 L .4252 .69182 L F
.155 .242 .702 r
.42521 .69175 m .42511 .69163 L .4251 .69152 L F
.9 0 0 r
.42523 .69176 m .4252 .69179 L .42521 .69176 L F
.778 0 0 r
.43499 .68886 m .43341 .69239 L .42544 .69178 L F
.43341 .69239 m .43298 .69249 L .42544 .69178 L F
.43499 .68886 m .42544 .69178 L .43148 .68703 L F
.43499 .68886 m .42544 .69178 L .43148 .68703 L F
.713 0 0 r
.42628 .69858 m .42102 .70391 L .42072 .69817 L F
.485 .428 .718 r
.43028 .70318 m .4304 .70333 L .42987 .70213 L F
.168 .254 .71 r
.43065 .704 m .4289 .70073 L .43052 .70371 L F
.43091 .70464 m .43062 .70406 L .43065 .704 L F
.43062 .70406 m .4289 .70073 L .43065 .704 L F
.713 0 0 r
.42638 .69858 m .42926 .70136 L .42628 .69858 L F
.812 0 0 r
.43756 .70376 m .43152 .7085 L .4307 .70637 L F
.43756 .70376 m .4307 .70637 L .43082 .70539 L F
.168 .254 .71 r
.43053 .70425 m .4289 .70073 L p .43062 .70406 L F P
0 g
s
0 .059 .616 r
.4289 .70073 m .43072 .70466 L p .42922 .70123 L F P
0 g
s
.168 .254 .71 r
.43022 .70308 m .4289 .70073 L .42922 .70117 L F
.43094 .70446 m .43052 .70371 L .43022 .70308 L F
.43052 .70371 m .4289 .70073 L .43022 .70308 L F
.496 .429 .711 r
.43085 .70466 m .43008 .7028 L p .43085 .70467 L F P
0 g
s
.496 .429 .711 r
.4294 .7014 m .43006 .70275 L .42956 .70156 L F
.485 .428 .718 r
.43049 .70359 m .4304 .70333 L .43028 .70318 L F
.168 .254 .71 r
.43067 .70393 m .42922 .70117 L .42949 .70152 L F
.713 0 0 r
.42926 .70122 m .42933 .70134 L .42922 .70123 L F
.43593 .69929 m .42936 .70133 L .42927 .70122 L F
.168 .254 .71 r
.43094 .70446 m .42922 .70117 L .43067 .70393 L F
.713 0 0 r
.43593 .69929 m .42927 .70122 L .4276 .69867 L F
.42927 .70122 m .42922 .70123 L .42905 .70097 L F
.42927 .70122 m .42905 .70097 L .4276 .69867 L F
.485 .428 .718 r
.43085 .70466 m .42987 .70213 L .42967 .70168 L F
.43085 .70466 m .42987 .70213 L .43085 .70466 L F
.42957 .70156 m .43085 .70466 L p .42967 .70168 L F P
0 g
s
.168 .254 .71 r
.43088 .70491 m .43072 .70466 L .43091 .70464 L F
.713 0 0 r
.42932 .70106 m .42917 .7011 L .42906 .70069 L F
0 .059 .616 r
.43087 .70495 m .43085 .70467 L .43072 .70466 L F
.812 0 0 r
.43105 .70432 m .43036 .7055 L .43104 .70432 L F
.43756 .70376 m .43092 .70537 L .43105 .70432 L F
.168 .254 .71 r
.43087 .70499 m .43072 .70466 L p .43087 .70496 L F P
0 g
s
0 .059 .616 r
.43072 .70466 m .43087 .70499 L p .43087 .70495 L F P
0 g
s
.812 0 0 r
.43092 .70537 m .43036 .7055 L .43105 .70432 L F
.43756 .70376 m .43105 .70432 L .43156 .70363 L F
.43105 .70432 m .43104 .70432 L .43105 .70431 L F
.43105 .70432 m .43105 .70431 L .43156 .70363 L F
.43353 .70381 m .43093 .70533 L .43141 .70383 L F
.43165 .70516 m .43093 .70533 L .43353 .70381 L F
.511 .446 .72 r
.43487 .71139 m .43291 .70485 L .43442 .7107 L F
.713 0 0 r
.43593 .69929 m .43438 .70262 L .43007 .70202 L F
.812 0 0 r
.43756 .70376 m .43145 .70363 L .43684 .70189 L F
.713 0 0 r
.43438 .70262 m .43172 .70342 L .43007 .70202 L F
.43593 .69929 m .43007 .70202 L .42994 .70189 L F
.43593 .69929 m .42993 .7019 L .42957 .70156 L F
.42936 .70133 m .42957 .70156 L .42933 .70134 L F
.43593 .69929 m .42957 .70156 L .42936 .70133 L F
.812 0 0 r
.43149 .70363 m .43105 .70433 L .43105 .70433 L F
.43149 .70363 m .43113 .70421 L .43144 .70363 L F
.43113 .70421 m .43085 .70465 L .43104 .70432 L F
.43113 .70421 m .43104 .70432 L .43144 .70363 L F
.43093 .70533 m .43097 .70497 L .43141 .70383 L F
.43083 .70536 m .43093 .70453 L .43149 .70363 L F
.485 .428 .718 r
.43208 .70698 m .43538 .71311 L p .43095 .70448 L F P
0 g
s
.485 .428 .718 r
.43093 .70452 m .43095 .70448 L .43054 .70368 L F
.43208 .70698 m .43095 .70448 L .43093 .70452 L F
.713 0 0 r
.42933 .70134 m .42993 .7019 L .42928 .70135 L F
.496 .429 .711 r
.43006 .70275 m .42957 .70156 L .42956 .70156 L F
.485 .428 .718 r
.43054 .70368 m .43044 .70338 L .43049 .70359 L F
.812 0 0 r
.43145 .70363 m .43153 .70348 L .43684 .70189 L F
.713 0 0 r
.43593 .69929 m .43438 .70262 L .42928 .70135 L F
.812 0 0 r
.43756 .70376 m .43145 .70363 L .43684 .70189 L F
.713 0 0 r
.43438 .70262 m .43172 .70342 L .42928 .70135 L F
.812 0 0 r
.43145 .70363 m .43153 .70348 L .43684 .70189 L F
.496 .429 .711 r
.42588 .6942 m .4294 .7014 L .42912 .70059 L F
.42957 .70156 m .42889 .69993 L p .42956 .70156 L F P
0 g
s
.485 .428 .718 r
.42889 .69993 m .42957 .70156 L p .42967 .70168 L F P
0 g
s
.168 .254 .71 r
.42967 .70168 m .42588 .6942 L .42944 .70117 L F
.43033 .70317 m .42954 .70157 L .42967 .70168 L F
.496 .429 .711 r
.4294 .7014 m .42956 .70156 L .42889 .69993 L F
.168 .254 .71 r
.42954 .70157 m .42588 .6942 L .42967 .70168 L F
.43033 .70317 m .42944 .70117 L .43105 .70431 L F
.42701 .69571 m .42698 .69564 L .43105 .70431 L F
.42511 .69165 m .42511 .69165 L .4252 .69183 L F
.4252 .69184 m .4252 .69183 L .43105 .70431 L F
.42511 .69165 m .4252 .69183 L .4252 .69184 L F
.42676 .69514 m .42993 .7019 L p .42696 .69558 L F P
0 g
s
.168 .254 .71 r
.42993 .7019 m .43105 .70431 L p .42992 .70189 L F P
0 g
s
.168 .254 .71 r
.42992 .70189 m .42696 .69558 L .42993 .7019 L F
.511 .446 .72 r
.43291 .70485 m .43285 .70478 L .43442 .7107 L F
.43285 .70478 m .43268 .70462 L .4327 .70469 L F
.43285 .70478 m .4327 .70469 L .43442 .7107 L F
.43157 .70351 m .43182 .70414 L p .43268 .70462 L F P
0 g
s
.511 .446 .72 r
.43182 .70414 m .43442 .7107 L p .4327 .70469 L F P
0 g
s
.511 .446 .72 r
.4327 .70469 m .43268 .70462 L .43182 .70414 L F
.66 0 0 r
.43551 .70498 m .43526 .70607 L .43421 .70551 L F
.511 .446 .72 r
.43335 .70633 m .43421 .70551 L .4329 .70482 L F
.43538 .71311 m .43432 .7062 L .43335 .70633 L F
.43432 .7062 m .43421 .70551 L .43335 .70633 L F
.66 0 0 r
.43551 .70498 m .43421 .70551 L .43388 .70534 L F
.43551 .70498 m .43378 .70536 L .43285 .70478 L F
.713 0 0 r
.43438 .70262 m .43336 .70482 L .43172 .70342 L F
.43593 .69929 m .43551 .70498 L .43336 .70482 L F
.43593 .69929 m .43551 .70498 L .43336 .70482 L F
.492 0 0 r
.44264 .69723 m .4367 .70151 L .43593 .69929 L F
.4367 .70151 m .43572 .70222 L .43575 .70181 L F
.4367 .70151 m .43575 .70181 L .43593 .69929 L F
.639 0 0 r
.45081 .6997 m .43756 .70376 L .4367 .70151 L F
.45081 .6997 m .4367 .70151 L .43845 .70098 L F
.492 0 0 r
.44918 .69522 m .44312 .69954 L .43763 .70123 L F
.639 0 0 r
.45081 .6997 m .43756 .70376 L .4367 .70151 L F
.492 0 0 r
.44918 .69522 m .43763 .70123 L .44264 .69723 L F
.43763 .70123 m .4367 .70151 L .44264 .69723 L F
.639 0 0 r
.45081 .6997 m .4367 .70151 L .43845 .70098 L F
.492 0 0 r
.44264 .69723 m .43572 .70222 L .43593 .69929 L F
.812 0 0 r
.43684 .70189 m .43173 .70309 L .43657 .70117 L F
.713 0 0 r
.43043 .70243 m .43336 .70482 L .43294 .70479 L F
.43021 .70214 m .43336 .70482 L .43043 .70243 L F
.42928 .70135 m .43336 .70482 L .43294 .70479 L F
.511 .446 .72 r
.43206 .70245 m .42873 .69084 L .4315 .70319 L F
.43188 .7028 m .4315 .70319 L .43155 .70344 L F
.43206 .70245 m .4315 .70319 L .43188 .7028 L F
.741 0 0 r
.43657 .70117 m .43188 .7028 L .4322 .70248 L F
.43657 .70117 m .4322 .70248 L .43286 .7019 L F
.43657 .70117 m .43286 .7019 L .4345 .70045 L F
.43657 .70117 m .4345 .70045 L .43464 .70034 L F
.43657 .70117 m .43463 .70034 L .43492 .70011 L F
.812 0 0 r
.43173 .70309 m .43174 .70307 L .43657 .70117 L F
.713 0 0 r
.42928 .70135 m .43294 .70479 L .42926 .70136 L F
.42928 .70135 m .43294 .70479 L .42926 .70136 L F
.485 .428 .718 r
.43154 .70345 m .43146 .70323 L p .43111 .7042 L F P
0 g
s
.812 0 0 r
.43148 .68703 m .42544 .69178 L .42531 .69145 L F
.43148 .68703 m .42531 .69145 L .42534 .69135 L F
.42561 .69093 m .42534 .69135 L .42548 .69101 L F
.43148 .68703 m .42534 .69135 L .42561 .69093 L F
.155 .242 .702 r
.43107 .7042 m .42993 .7019 L .43007 .7021 L F
.713 0 0 r
.42928 .70135 m .43021 .70214 L .43043 .70243 L F
.155 .242 .702 r
.42993 .7019 m .42992 .70189 L p .43007 .7021 L F P
0 g
s
.168 .254 .71 r
.42991 .70189 m .42701 .69571 L .42992 .70189 L F
.155 .242 .702 r
.4251 .69152 m .42316 .68742 L .42317 .68743 L F
.825 0 0 r
.42088 .68118 m .42082 .68147 L .42083 .6809 L F
.168 .254 .71 r
.42511 .69165 m .42502 .69209 L .42321 .6876 L F
.155 .242 .702 r
.42353 .68804 m .4251 .69152 L .42317 .68743 L F
.496 .429 .711 r
.42471 .6906 m .42533 .69134 L .42356 .68705 L F
.42534 .69135 m .42533 .69133 L p .42533 .69134 L F P
0 g
s
.496 .429 .711 r
.42533 .69133 m .42356 .68705 L p .42533 .69134 L F P
0 g
s
.825 0 0 r
.4257 .69508 m .42525 .69531 L .42519 .69209 L F
.42525 .69531 m .42507 .69279 L .42519 .69209 L F
.496 .429 .711 r
.42503 .6922 m .42268 .6866 L .42262 .68651 L F
.42588 .6942 m .42503 .69219 L .42503 .6922 L F
.42503 .69219 m .42268 .6866 L .42503 .6922 L F
.825 0 0 r
.42459 .69566 m .42496 .69237 L .42504 .69228 L F
.42507 .69279 m .42504 .69228 L .42519 .69209 L F
.42459 .69566 m .42504 .69228 L .42507 .69279 L F
.168 .254 .71 r
.42985 .70175 m .42588 .6942 L .42527 .69258 L F
.42523 .69251 m .42588 .6942 L .42502 .69209 L F
.9 0 0 r
.42519 .69209 m .42504 .69228 L .4252 .69182 L F
.42504 .69228 m .42497 .69237 L .42505 .69217 L F
.42504 .69228 m .42505 .69217 L .4252 .69182 L F
.496 .429 .711 r
.4226 .68648 m .42504 .69224 L p .42262 .68651 L F P
0 g
s
.496 .429 .711 r
.42504 .69224 m .42588 .6942 L p .42504 .69223 L F P
0 g
s
.496 .429 .711 r
.42504 .69223 m .42262 .68651 L .42504 .69224 L F
.9 0 0 r
.42544 .69178 m .42519 .69209 L .42523 .69176 L F
.42519 .69209 m .42497 .69237 L .4252 .69182 L F
.42519 .69209 m .4252 .69182 L .42523 .69176 L F
.812 0 0 r
.43148 .68703 m .42631 .69046 L .42765 .68693 L F
.42631 .69046 m .42631 .68961 L .42765 .68693 L F
.42567 .69088 m .42568 .69064 L .42765 .68693 L F
.42548 .69101 m .4257 .69046 L .42765 .68693 L F
.4257 .69046 m .42608 .68968 L .42765 .68693 L F
.4258 .69022 m .42608 .68968 L .4257 .69046 L F
.42631 .69046 m .42567 .69088 L .42631 .68961 L F
.42567 .69088 m .42548 .69101 L .42568 .69064 L F
.485 .428 .718 r
.42552 .69091 m .42511 .68778 L .42513 .6899 L F
.42585 .6901 m .42511 .68778 L .42552 .69091 L F
.42587 .69003 m .42511 .68778 L .42586 .69005 L F
.531 .449 .708 r
.42462 .67897 m .42746 .68717 L p .42711 .68277 L F P
0 g
s
.485 .428 .718 r
.42552 .69091 m .42513 .6899 L .42552 .69092 L F
.42552 .69092 m .42513 .6899 L .42551 .69093 L F
.812 0 0 r
.43148 .68703 m .42544 .69178 L .42531 .69145 L F
.485 .428 .718 r
.42551 .69093 m .42513 .6899 L .42534 .69135 L F
.812 0 0 r
.43148 .68703 m .42538 .69139 L .4257 .69046 L F
.42538 .69139 m .42531 .69145 L .4254 .69121 L F
.42538 .69139 m .4254 .69121 L .4257 .69046 L F
.102 .204 .685 r
.4255 .69009 m .42485 .68902 L .42477 .68861 L F
.42548 .69027 m .42485 .68902 L .4255 .69009 L F
.42547 .69036 m .42485 .68902 L p .42548 .69027 L F P
0 g
s
.531 .449 .708 r
.42787 .68654 m .42711 .68277 L .42746 .68717 L F
.511 .446 .72 r
.42521 .68593 m .42382 .68399 L .42514 .68733 L p F P
0 g
s
.511 .446 .72 r
.42514 .68733 m .42608 .68968 L p .42521 .68593 L F P
0 g
s
.511 .446 .72 r
.42636 .68912 m .42521 .68593 L .42608 .68968 L F
.09 .211 .697 r
.42543 .6872 m .42395 .68433 L p .42556 .68686 L F P
0 g
s
.531 .449 .708 r
.4297 .68435 m .42912 .68254 L p .42901 .68492 L F P
0 g
s
.485 .428 .718 r
.42513 .69085 m .42534 .69135 L p .42513 .6899 L F P
0 g
s
.511 .446 .72 r
.42683 .6882 m .42521 .68593 L p .42636 .68912 L F P
0 g
s
.485 .428 .718 r
.42608 .68968 m .42514 .68733 L p .42601 .68979 L F P
0 g
s
.485 .428 .718 r
.42598 .68985 m .42514 .68733 L .42597 .68985 L F
.812 0 0 r
.43148 .68703 m .42631 .6901 L .42765 .68693 L F
.531 .449 .708 r
.42873 .69084 m .42885 .68832 L .42802 .68708 L F
.812 0 0 r
.43148 .68703 m .4276 .68693 L .43048 .68442 L F
.531 .449 .708 r
.42901 .68492 m .42912 .68254 L .42843 .68541 L F
.429 .68493 m .42843 .68541 L .4283 .68593 L F
.42901 .68492 m .42843 .68541 L .429 .68493 L F
.812 0 0 r
.4276 .68693 m .429 .68493 L .43048 .68442 L F
.613 0 0 r
.44199 .6747 m .43525 .68466 L .43422 .67712 L F
.44199 .6747 m .43525 .68466 L .43422 .67712 L F
.632 0 0 r
.43693 .66912 m .43422 .67712 L .43285 .67039 L F
.43693 .66912 m .44199 .6747 L .43422 .67712 L F
.43693 .66912 m .43422 .67712 L .43285 .67039 L F
.43693 .66912 m .44199 .6747 L .43422 .67712 L F
.489 0 0 r
.44157 .67425 m .43198 .6811 L .42833 .67837 L F
.567 .471 .706 r
.43115 .68322 m .43248 .681 L .43083 .68131 L F
.743 0 0 r
.43048 .68442 m .43009 .68404 L .43186 .68268 L F
.43009 .68404 m .43115 .68322 L .43186 .68268 L F
.489 0 0 r
.43198 .6811 m .43186 .68112 L .42833 .67837 L F
.43191 .68115 m .43126 .68125 L .42833 .67837 L F
.567 .471 .706 r
.42882 .68161 m .4297 .68435 L p .42928 .68154 L F P
0 g
s
.567 .471 .706 r
.43069 .68358 m .43023 .6814 L .4297 .68435 L F
.489 0 0 r
.43126 .68125 m .42807 .68165 L .42833 .67837 L F
.42882 .68161 m .42807 .68165 L .43126 .68125 L F
.714 0 0 r
.42796 .67255 m .42707 .67248 L .42794 .67235 L F
.42796 .67255 m .42794 .67235 L .42957 .6721 L F
.42898 .67262 m .42796 .67255 L .42957 .6721 L F
.778 0 0 r
.42815 .67004 m .42707 .67248 L .42239 .67355 L F
.714 0 0 r
.42796 .67255 m .42707 .67248 L .42773 .67098 L F
.42796 .67255 m .42773 .67098 L .42815 .67004 L F
.42898 .67262 m .42796 .67255 L .42815 .67004 L F
.665 .528 .688 r
.44454 .6671 m .44535 .6675 L .44433 .66304 L F
.44548 .66806 m .44594 .66852 L .44436 .66275 L F
.44433 .66304 m .44436 .66275 L .4437 .66032 L F
.44548 .66806 m .44436 .66275 L .44433 .66304 L F
.674 .531 .682 r
.44668 .66934 m .44777 .66635 L .44741 .66184 L F
.44668 .66934 m .44741 .66184 L .44654 .66397 L F
.44668 .66934 m .4461 .64555 L .44573 .64899 L F
.641 .515 .694 r
.44884 .67167 m .44867 .67001 L p .44866 .67149 L F P
0 g
s
.641 .515 .694 r
.44867 .67001 m .44826 .66601 L p .44853 .66974 L F P
0 g
s
.048 0 0 r
.44749 .67017 m .45101 .67503 L .4469 .66957 L F
.44489 .66805 m .44824 .67187 L .44563 .67005 L F
.324 0 0 r
.45101 .67503 m .44855 .68775 L .44594 .68135 L F
.44855 .68775 m .44842 .68841 L .44822 .68782 L F
.44855 .68775 m .44822 .68782 L .44594 .68135 L F
.166 0 0 r
.45026 .68616 m .44909 .68761 L .45024 .68615 L F
.522 0 0 r
.44742 .68996 m .45215 .68939 L .44882 .69352 L F
.44833 .68883 m .45215 .68939 L .44742 .68996 L F
.44764 .68865 m .44838 .68877 L .4469 .68862 L F
.44838 .68877 m .45215 .68939 L .44833 .68883 L F
.44838 .68877 m .44833 .68883 L .4469 .68862 L F
.364 0 0 r
.45039 .68733 m .4496 .68751 L .44945 .68744 L F
.166 0 0 r
.45439 .68101 m .45418 .68158 L .4536 .68227 L F
.45364 .68195 m .4536 .68227 L .45031 .68617 L F
.45364 .68195 m .45031 .68617 L .45026 .68616 L F
.45024 .68615 m .44909 .68761 L .44904 .68764 L F
.45439 .68101 m .45026 .68616 L .45024 .68615 L F
.45026 .68616 m .44909 .68761 L .45024 .68615 L F
.364 0 0 r
.45039 .68733 m .44945 .68744 L .44999 .68718 L F
.45012 .68712 m .45039 .68733 L .44999 .68718 L F
.45039 .68733 m .4525 .68897 L .4496 .68751 L F
.043 0 0 r
.45156 .68643 m .45786 .69392 L .4525 .68897 L F
.45258 .68665 m .45786 .69392 L .45156 .68643 L F
.45156 .68643 m .45786 .69392 L .4525 .68897 L F
.45258 .68665 m .45786 .69392 L .45156 .68643 L F
.364 0 0 r
.45012 .68712 m .4525 .68897 L .44945 .68744 L F
.166 0 0 r
.45026 .68616 m .45031 .68617 L .44909 .68761 L F
.44909 .68761 m .44845 .68868 L .44842 .68841 L F
.45418 .68158 m .44945 .68744 L .44909 .68761 L F
.44945 .68744 m .44845 .68868 L .44909 .68761 L F
.522 0 0 r
.44927 .68767 m .4525 .68897 L .45215 .68939 L F
.166 0 0 r
.44909 .68761 m .44845 .68868 L .44842 .68841 L F
.45418 .68158 m .44945 .68744 L .44909 .68761 L F
.44945 .68744 m .44845 .68868 L .44909 .68761 L F
.45418 .68158 m .45259 .68594 L .44945 .68744 L F
.45418 .68158 m .45259 .68594 L .44945 .68744 L F
.45333 .68232 m .45026 .68616 L .45024 .68615 L F
.45333 .68233 m .45026 .68616 L .45333 .68232 L F
.324 0 0 r
.45101 .67503 m .44842 .68841 L .44594 .68135 L F
.45101 .67503 m .452 .67679 L .44842 .68841 L F
.452 .67679 m .45219 .67805 L .44842 .68841 L F
.45239 .67748 m .45325 .68243 L .44842 .68841 L F
.45101 .67503 m .45439 .68101 L .44842 .68841 L F
.364 0 0 r
.44617 .68367 m .45049 .68396 L .45141 .68608 L F
.895 .704 .636 r
.45045 .67353 m .45019 .66465 L .45026 .67313 L F
.45056 .67374 m .45055 .67366 L .45045 .67353 L F
.45055 .67366 m .45019 .66465 L .45045 .67353 L F
.674 .531 .682 r
.44767 .67036 m .44797 .66736 L p .44668 .66934 L F P
0 g
s
.674 .531 .682 r
.44797 .66736 m .44802 .66566 L .44668 .66934 L F
.048 0 0 r
.44743 .67009 m .44778 .67049 L .45045 .67425 L F
.674 .531 .682 r
.44777 .66635 m .44765 .66147 L .44617 .64486 L F
.4461 .64555 m .44617 .64486 L .44483 .6298 L F
.44777 .66635 m .44617 .64486 L .4461 .64555 L F
.804 .634 .672 r
.44779 .6684 m .4473 .66227 L .44751 .66165 L F
.44765 .6673 m .4473 .66227 L .44779 .6684 L F
.674 .531 .682 r
.44483 .6298 m .44261 .64326 L .44475 .65954 L p F P
0 g
s
.674 .531 .682 r
.44475 .65954 m .44594 .66852 L p .44546 .65187 L F P
0 g
s
.674 .531 .682 r
.44546 .65187 m .44483 .6298 L .44475 .65954 L F
.364 0 0 r
.44472 .68293 m .4502 .68391 L .44617 .68367 L F
.44472 .68293 m .45156 .68643 L .45012 .68712 L F
.048 0 0 r
.4474 .67005 m .45045 .67425 L .45045 .67427 L F
.44743 .67009 m .45045 .67425 L .4474 .67005 L F
.674 .531 .682 r
.44668 .66934 m .44644 .66423 L .44594 .66852 L F
.44644 .66423 m .4459 .66564 L .44594 .66852 L F
.44573 .64899 m .44546 .65187 L .44594 .66852 L F
.523 0 0 r
.44078 .66881 m .44471 .66963 L .44065 .66898 L F
.44279 .66867 m .44471 .66963 L .43958 .66855 L F
.367 0 0 r
.4425 .66745 m .44412 .66689 L .44565 .67011 L F
.161 0 0 r
.44433 .66304 m .4442 .66407 L .44082 .66747 L F
.367 0 0 r
.44387 .66677 m .44412 .66689 L .4425 .66745 L F
.523 0 0 r
.44471 .66963 m .44565 .67011 L .43969 .66882 L F
.674 .531 .682 r
.44644 .66423 m .44573 .64899 L .4459 .66564 L F
.44654 .66397 m .44741 .66184 L .4461 .64555 L F
.811 .637 .667 r
.44627 .6466 m .44591 .66458 L p .44512 .66006 L F P
0 g
s
.811 .637 .667 r
.44533 .66414 m .44512 .66006 L .44591 .66458 L F
.44524 .66407 m .44523 .66367 L .44533 .66414 L F
.44523 .66367 m .44512 .66006 L .44533 .66414 L F
.665 .528 .688 r
.44475 .65954 m .44261 .64326 L p .44436 .66275 L F P
0 g
s
.804 .634 .672 r
.44746 .66041 m .44724 .66242 L .44627 .6466 L F
.44724 .66242 m .44656 .66892 L .4465 .66457 L F
.44719 .66161 m .44644 .6601 L .44627 .6466 L F
.322 0 0 r
.4429 .65656 m .44429 .66308 L .44082 .66747 L F
.161 0 0 r
.44433 .66394 m .44143 .66799 L .44082 .66747 L F
.44489 .66338 m .4443 .66417 L .44433 .66394 L F
.4443 .66417 m .44143 .66799 L .44433 .66394 L F
.44487 .66366 m .44445 .66419 L .44489 .66338 L F
.44445 .66419 m .44143 .66799 L .44448 .66392 L F
.44445 .66419 m .44448 .66392 L .44489 .66338 L F
.523 0 0 r
.44004 .66974 m .44565 .67011 L .44199 .6747 L F
.364 0 0 r
.44472 .68293 m .4502 .68391 L .44617 .68367 L F
.44472 .68293 m .45156 .68643 L .45012 .68712 L F
.44472 .68293 m .45012 .68712 L .4457 .68555 L F
.44472 .68293 m .45012 .68712 L .4457 .68555 L F
.522 0 0 r
.4469 .68862 m .44833 .68883 L .44742 .68996 L F
.632 0 0 r
.44384 .68802 m .44882 .69352 L .44374 .68805 L F
.714 0 0 r
.43662 .69205 m .43602 .69259 L .43584 .69257 L F
.588 0 0 r
.44785 .68678 m .44842 .68841 L .44704 .68855 L F
.522 0 0 r
.44686 .68852 m .4469 .68862 L .44384 .68802 L F
.4469 .68862 m .44882 .69352 L .44428 .68851 L F
.4469 .68862 m .44428 .68851 L .44384 .68802 L F
.552 0 0 r
.44842 .68841 m .44812 .68867 L .44769 .68865 L F
.588 0 0 r
.44785 .68678 m .44704 .68855 L .44384 .68802 L F
.166 0 0 r
.44904 .68764 m .44909 .68761 L .44842 .68841 L F
.44904 .68764 m .44909 .68761 L .44842 .68841 L F
.552 0 0 r
.44842 .68841 m .44769 .68865 L .44764 .68865 L F
.588 0 0 r
.44785 .68678 m .44842 .68841 L .44704 .68855 L F
.522 0 0 r
.4469 .68862 m .45215 .68939 L .44882 .69352 L F
.44686 .68852 m .44764 .68865 L .4469 .68862 L F
.44764 .68865 m .45215 .68939 L .4469 .68862 L F
.552 0 0 r
.44764 .68865 m .43584 .69257 L .43662 .69205 L F
.44842 .68841 m .44769 .68865 L .44764 .68865 L F
.44769 .68865 m .43584 .69257 L .44764 .68865 L F
.588 0 0 r
.44384 .68802 m .44704 .68855 L .4397 .6893 L F
.44785 .68678 m .44704 .68855 L .44384 .68802 L F
.522 0 0 r
.4457 .68555 m .4525 .68897 L .45215 .68939 L F
.588 0 0 r
.44704 .68855 m .44842 .68841 L .44764 .68865 L F
.552 0 0 r
.44842 .68841 m .44812 .68867 L .44769 .68865 L F
.522 0 0 r
.44686 .68852 m .44764 .68865 L .4469 .68862 L F
.588 0 0 r
.4397 .6893 m .44842 .68841 L .43662 .69205 L F
.522 0 0 r
.45114 .68879 m .45215 .68939 L .44764 .68865 L F
.552 0 0 r
.44842 .68841 m .44845 .68868 L .44812 .68867 L F
.44842 .68841 m .44845 .68868 L .44812 .68867 L F
.522 0 0 r
.4457 .68555 m .45114 .68879 L .44686 .68852 L F
.45114 .68879 m .45215 .68939 L .44764 .68865 L F
.45114 .68879 m .44764 .68865 L .44686 .68852 L F
.552 0 0 r
.44812 .68867 m .44918 .69522 L .43593 .69929 L F
.44845 .68868 m .44918 .69522 L .44812 .68867 L F
.44812 .68867 m .44918 .69522 L .43593 .69929 L F
.44845 .68868 m .44918 .69522 L .44812 .68867 L F
.522 0 0 r
.4457 .68555 m .45114 .68879 L .44686 .68852 L F
.45114 .68879 m .44764 .68865 L .44686 .68852 L F
.588 0 0 r
.4397 .6893 m .44704 .68855 L .43662 .69205 L F
.44704 .68855 m .44764 .68865 L .43662 .69205 L F
.552 0 0 r
.44769 .68865 m .43593 .69929 L .43584 .69257 L F
.44812 .68867 m .43593 .69929 L .44769 .68865 L F
.588 0 0 r
.44384 .68802 m .44704 .68855 L .4397 .6893 L F
.522 0 0 r
.4457 .68555 m .44686 .68852 L .44377 .68795 L F
.44686 .68852 m .44384 .68802 L .44377 .68795 L F
.552 0 0 r
.44764 .68865 m .43584 .69257 L .43662 .69205 L F
.44769 .68865 m .43584 .69257 L .44764 .68865 L F
.632 0 0 r
.44377 .68795 m .44384 .68802 L .44374 .68805 L F
.552 0 0 r
.44769 .68865 m .43593 .69929 L .43584 .69257 L F
.522 0 0 r
.4457 .68555 m .44686 .68852 L .44377 .68795 L F
.44686 .68852 m .44384 .68802 L .44377 .68795 L F
.632 0 0 r
.44377 .68795 m .44384 .68802 L .44374 .68805 L F
.44377 .68795 m .44374 .68805 L .43969 .68921 L F
.44374 .68805 m .4397 .6893 L .43969 .68921 L F
.44377 .68795 m .44374 .68805 L .43969 .68921 L F
.44374 .68805 m .4397 .6893 L .43969 .68921 L F
.588 0 0 r
.44594 .68135 m .43584 .69229 L .43525 .68466 L F
.613 0 0 r
.44199 .6747 m .44594 .68135 L .43525 .68466 L F
.588 0 0 r
.44594 .68135 m .43584 .69229 L .43525 .68466 L F
.613 0 0 r
.44199 .6747 m .44594 .68135 L .43525 .68466 L F
.64 0 0 r
.44472 .68293 m .43969 .68921 L .43499 .68886 L F
.44472 .68293 m .44377 .68795 L .43969 .68921 L F
.44472 .68293 m .43969 .68921 L .43499 .68886 L F
.44472 .68293 m .44377 .68795 L .43969 .68921 L F
.44472 .68293 m .43499 .68886 L .43148 .68703 L F
.44472 .68293 m .43499 .68886 L .43148 .68703 L F
.44472 .68293 m .4457 .68555 L .44377 .68795 L F
.44472 .68293 m .4457 .68555 L .44377 .68795 L F
.44472 .68293 m .43148 .68703 L .43048 .68442 L F
.44472 .68293 m .43148 .68703 L .43048 .68442 L F
.44472 .68293 m .43048 .68442 L .43186 .68268 L F
.567 .471 .706 r
.43255 .6824 m .43254 .68217 L .43186 .68268 L F
.64 0 0 r
.44472 .68293 m .43186 .68268 L .43285 .68228 L F
.642 0 0 r
.43703 .66859 m .43745 .66846 L .43693 .66912 L F
.523 0 0 r
.43744 .66848 m .44199 .6747 L .43693 .66912 L F
.43745 .66846 m .43746 .66848 L .43744 .66848 L F
.43746 .66848 m .44199 .6747 L .43744 .66848 L F
.43969 .66882 m .44199 .6747 L .43746 .66848 L F
.43757 .66848 m .43746 .66848 L .43745 .66846 L F
.43969 .66882 m .43746 .66848 L .43757 .66848 L F
.551 0 0 r
.44082 .66747 m .43957 .66855 L .43826 .66851 L F
.44082 .66747 m .43826 .66851 L .43757 .66848 L F
.44082 .66747 m .43957 .66855 L .43826 .66851 L F
.587 0 0 r
.4376 .66842 m .44082 .66747 L .43757 .66848 L F
.4408 .66742 m .44082 .66747 L .4376 .66842 L F
.551 0 0 r
.44082 .66747 m .43826 .66851 L .43757 .66848 L F
.587 0 0 r
.43753 .66847 m .44082 .66747 L .43757 .66848 L F
.523 0 0 r
.43744 .66848 m .44199 .6747 L .43693 .66912 L F
.43746 .66848 m .44199 .6747 L .43744 .66848 L F
.587 0 0 r
.4408 .66742 m .44082 .66747 L .43753 .66847 L F
.4408 .66742 m .43753 .66847 L .43745 .66846 L F
.523 0 0 r
.43885 .66669 m .43958 .66855 L .43745 .66846 L F
.43958 .66855 m .43969 .66882 L .43757 .66848 L F
.43958 .66855 m .43757 .66848 L .43745 .66846 L F
.43969 .66882 m .44199 .6747 L .43745 .66846 L F
.43958 .66855 m .43969 .66882 L .43757 .66848 L F
.551 0 0 r
.43957 .66855 m .44157 .67425 L .42833 .67837 L F
.44082 .66747 m .44094 .6686 L .43957 .66855 L F
.523 0 0 r
.43969 .66882 m .44065 .66898 L .44004 .66974 L F
.44143 .66799 m .44565 .67011 L .44004 .66974 L F
.43958 .66855 m .44078 .66881 L .43969 .66882 L F
.44078 .66881 m .44065 .66898 L .43969 .66882 L F
.43969 .66882 m .44061 .66902 L .44004 .66974 L F
.551 0 0 r
.44094 .6686 m .44157 .67425 L .43957 .66855 L F
.43957 .66855 m .44157 .67425 L .42833 .67837 L F
.44082 .66747 m .44094 .6686 L .43957 .66855 L F
.44094 .6686 m .44157 .67425 L .43957 .66855 L F
.523 0 0 r
.43745 .66846 m .43746 .66848 L .43744 .66848 L F
.587 0 0 r
.43745 .66846 m .43753 .66847 L .43158 .6703 L F
.43158 .6703 m .43753 .66847 L .43148 .67039 L F
.43753 .66847 m .43757 .66848 L .43148 .67039 L F
.161 0 0 r
.44143 .66799 m .44094 .6686 L .44091 .66825 L F
.44143 .66799 m .44091 .66825 L .44082 .66747 L F
.523 0 0 r
.43885 .66669 m .44143 .66799 L .44065 .66898 L F
.43885 .66669 m .44065 .66898 L .43969 .66882 L F
.43885 .66669 m .43958 .66855 L .43745 .66846 L F
.43958 .66855 m .43757 .66848 L .43745 .66846 L F
.714 0 0 r
.43285 .67039 m .42998 .6727 L .42969 .67268 L F
.43285 .67039 m .42998 .6727 L .42957 .6721 L F
.43158 .6703 m .42957 .6721 L .42815 .67004 L F
.551 0 0 r
.43757 .66848 m .42826 .67257 L .43148 .67039 L F
.43826 .66851 m .42826 .67257 L .43757 .66848 L F
.43826 .66851 m .42833 .67837 L .42826 .67257 L F
.43957 .66855 m .42833 .67837 L .43826 .66851 L F
.43757 .66848 m .42826 .67257 L .43148 .67039 L F
.43826 .66851 m .42826 .67257 L .43757 .66848 L F
.43826 .66851 m .42833 .67837 L .42826 .67257 L F
.43957 .66855 m .42833 .67837 L .43826 .66851 L F
.587 0 0 r
.43421 .66794 m .43757 .66848 L .43148 .67039 L F
.642 0 0 r
.43786 .66404 m .43337 .66974 L .42815 .67004 L F
.43337 .66974 m .43158 .6703 L .42815 .67004 L F
.43786 .66404 m .43337 .66974 L .42815 .67004 L F
.43337 .66974 m .43158 .6703 L .42815 .67004 L F
.43786 .66404 m .42815 .67004 L .42463 .66819 L F
.43786 .66404 m .42815 .67004 L .42463 .66819 L F
.489 0 0 r
.44157 .67425 m .43183 .68121 L .42833 .67837 L F
.567 .471 .706 r
.43023 .6814 m .42928 .68154 L .4297 .68435 L F
.43069 .68358 m .43083 .68131 L .43023 .6814 L F
.43115 .68322 m .43083 .68131 L .43069 .68358 L F
.531 .449 .708 r
.42793 .68581 m .42912 .68254 L .42807 .68165 L F
.42791 .68649 m .42818 .68561 L .42793 .68581 L F
.42818 .68561 m .42912 .68254 L .42793 .68581 L F
.4278 .68592 m .42807 .68165 L .42701 .68172 L F
.42791 .68649 m .42793 .68581 L .4278 .68592 L F
.42793 .68581 m .42807 .68165 L .4278 .68592 L F
.4283 .68593 m .42912 .68254 L .42791 .68649 L F
.713 0 0 r
.42833 .67837 m .42165 .67812 L .42148 .67786 L F
.102 .204 .685 r
.42011 .67605 m .42395 .68433 L p .42019 .67735 L F P
0 g
s
.033 .156 .662 r
.42164 .67811 m .42176 .67841 L p .42148 .67786 L F P
0 g
s
.97 0 0 r
.41372 .67894 m .41299 .67878 L .41317 .67856 L F
.4135 .67838 m .41317 .67856 L .41344 .67822 L F
.41372 .67894 m .41317 .67856 L .4135 .67838 L F
.9 0 0 r
.4142 .67835 m .41372 .67894 L .4135 .67838 L F
.485 .428 .718 r
.42513 .6899 m .4208 .67874 L .42513 .69085 L F
.102 .204 .685 r
.42405 .68458 m .42052 .6792 L .42021 .67746 L F
.033 .156 .662 r
.42064 .67652 m .41998 .67541 L .4199 .67496 L F
.42253 .6805 m .42016 .67577 L .42064 .67652 L F
.42016 .67577 m .41998 .67541 L .42064 .67652 L F
.42253 .6805 m .42395 .68433 L .42011 .67605 L p F P
0 g
s
.033 .156 .662 r
.42253 .6805 m .42011 .67605 L .42001 .67552 L F
.42016 .67577 m .42001 .67552 L .41998 .67541 L F
.42253 .6805 m .42001 .67552 L .42016 .67577 L F
.9 0 0 r
.41522 .6771 m .4142 .67835 L .41397 .67789 L F
.713 0 0 r
.41376 .67782 m .41316 .6784 L .41313 .67779 L F
.41406 .67783 m .41344 .67822 L .41376 .67782 L F
.41344 .67822 m .41316 .6784 L .41376 .67782 L F
.884 0 0 r
.4131 .67723 m .41316 .6784 L .40999 .67806 L F
.41038 .67724 m .40999 .67806 L .40241 .67726 L F
.4131 .67723 m .40999 .67806 L .41038 .67724 L F
.41316 .6784 m .41217 .67844 L .40994 .67817 L F
.40999 .67806 m .40994 .67817 L .40241 .67726 L F
.41316 .6784 m .40994 .67817 L .40999 .67806 L F
.41317 .67856 m .40904 .68069 L .40241 .67726 L F
.4131 .67723 m .41317 .67856 L .40241 .67726 L F
.41317 .67856 m .40904 .68069 L .40241 .67726 L F
.41316 .6784 m .41317 .67856 L .41217 .67844 L F
.97 0 0 r
.41299 .67878 m .40732 .67749 L .41344 .67822 L F
.41299 .67878 m .40732 .67749 L .41344 .67822 L F
.41212 .68051 m .41051 .68559 L .40951 .68306 L F
.41299 .68046 m .41051 .68559 L .41212 .68051 L F
.823 0 0 r
.40881 .68057 m .40606 .68082 L .40587 .67905 L F
.40859 .68072 m .40606 .68086 L .40881 .68057 L F
.40606 .68086 m .40461 .68095 L .40606 .68082 L F
.40606 .68086 m .40606 .68082 L .40881 .68057 L F
.998 0 0 r
.40866 .68089 m .40691 .6827 L .40622 .6823 L F
.40691 .6827 m .40589 .68376 L .40618 .68248 L F
.40691 .6827 m .40618 .68248 L .40622 .6823 L F
.823 0 0 r
.40732 .68156 m .40526 .68204 L .40461 .68095 L F
.998 0 0 r
.40866 .68089 m .40691 .6827 L .40622 .6823 L F
.40691 .6827 m .40589 .68376 L .40618 .68248 L F
.40691 .6827 m .40618 .68248 L .40622 .6823 L F
0 0 0 r
.4063 .68308 m .40589 .68376 L .40632 .68321 L F
.40625 .68255 m .40607 .68313 L .4063 .68308 L F
.40607 .68313 m .40589 .68376 L .4063 .68308 L F
.40618 .68248 m .40589 .68376 L .40625 .68255 L F
.998 0 0 r
.41051 .68559 m .40707 .68423 L .40866 .68089 L F
.40707 .68423 m .40589 .68376 L .40866 .68089 L F
.41051 .68559 m .40707 .68423 L .40866 .68089 L F
.40707 .68423 m .40589 .68376 L .40866 .68089 L F
.823 0 0 r
.40904 .68069 m .40859 .68072 L .40881 .68057 L F
.97 0 0 r
.41372 .67894 m .41299 .68046 L .40732 .67749 L F
.41299 .68046 m .41051 .68559 L .40859 .68072 L F
.823 0 0 r
.40904 .68069 m .40461 .68095 L .40241 .67726 L F
.97 0 0 r
.41299 .68046 m .40859 .68072 L .40732 .67749 L F
.998 0 0 r
.40866 .68089 m .40622 .6823 L .40859 .68072 L F
.40866 .68089 m .40622 .6823 L .40859 .68072 L F
.97 0 0 r
.41299 .67878 m .41155 .68054 L .40732 .67749 L F
.41155 .68054 m .40951 .68306 L .40859 .68072 L F
.41155 .68054 m .40859 .68072 L .40732 .67749 L F
.41372 .67894 m .40951 .68306 L .41299 .67878 L F
.823 0 0 r
.41338 .68294 m .4058 .6821 L .40534 .68111 L F
.41338 .68294 m .40461 .68095 L .40904 .68069 L F
.491 0 0 r
.4146 .68687 m .40986 .68512 L .40689 .68314 L F
.144 0 0 r
.40632 .68321 m .40693 .68317 L .40657 .68288 L F
.491 0 0 r
.4146 .68687 m .40689 .68314 L .40675 .68303 L F
.4146 .68687 m .40675 .68303 L .40637 .68268 L F
.144 0 0 r
.40589 .68376 m .40741 .68354 L .40657 .68288 L F
.491 0 0 r
.40675 .68303 m .40667 .68299 L .40657 .68288 L F
.40675 .68303 m .40657 .68288 L .40637 .68268 L F
.144 0 0 r
.40653 .68367 m .40741 .68354 L .40632 .68321 L F
.491 0 0 r
.40625 .68255 m .40571 .68234 L .40602 .68244 L F
.4146 .68687 m .40637 .68268 L .40625 .68255 L F
.40637 .68268 m .40571 .68234 L .40625 .68255 L F
0 0 0 r
.40622 .6823 m .40618 .68248 L .40625 .68255 L F
.40618 .68248 m .40589 .68376 L .40625 .68255 L F
.491 0 0 r
.40625 .68255 m .40571 .68234 L .40602 .68244 L F
.4146 .68687 m .40637 .68268 L .40625 .68255 L F
.40637 .68268 m .40571 .68234 L .40625 .68255 L F
.823 0 0 r
.41338 .68294 m .40642 .68217 L .40732 .68156 L F
.40642 .68217 m .40526 .68204 L .40732 .68156 L F
.41338 .68294 m .40461 .68095 L .40904 .68069 L F
0 0 0 r
.40622 .6823 m .40618 .68248 L .40625 .68255 L F
.823 0 0 r
.41338 .68294 m .4146 .68687 L .40594 .68239 L F
.4058 .6821 m .40594 .68239 L .40526 .68204 L F
.41338 .68294 m .40594 .68239 L .4058 .6821 L F
.998 0 0 r
.41051 .68559 m .40925 .69226 L .40589 .68376 L F
.41051 .68559 m .40925 .69226 L .40589 .68376 L F
.879 0 0 r
.40925 .69226 m .40689 .69024 L .40589 .68376 L F
.40925 .69226 m .40689 .69024 L .40589 .68376 L F
.144 0 0 r
.40589 .68376 m .40689 .69024 L .40858 .68807 L F
.491 0 0 r
.4146 .68687 m .40675 .68303 L .40637 .68268 L F
.40675 .68303 m .40667 .68299 L .40657 .68288 L F
.40675 .68303 m .40657 .68288 L .40637 .68268 L F
.4146 .68687 m .40986 .68512 L .40689 .68314 L F
.40675 .68303 m .40689 .68314 L .40667 .68299 L F
.4146 .68687 m .40689 .68314 L .40675 .68303 L F
.823 0 0 r
.41338 .68294 m .4146 .68687 L .40594 .68239 L F
.4058 .6821 m .40594 .68239 L .40526 .68204 L F
.41338 .68294 m .40594 .68239 L .4058 .6821 L F
.144 0 0 r
.40589 .68376 m .40689 .69024 L .40858 .68807 L F
.02 0 0 r
.40689 .68314 m .40986 .68512 L .40932 .68377 L F
.40689 .68314 m .40932 .68377 L .40931 .68374 L F
.144 0 0 r
.40653 .68367 m .40858 .68807 L .40878 .68782 L F
.02 0 0 r
.40689 .68314 m .40986 .68512 L .40932 .68375 L F
.97 0 0 r
.41372 .67894 m .41299 .68046 L .41212 .68051 L F
.884 0 0 r
.41317 .67856 m .41338 .68294 L .40904 .68069 L F
.41317 .67856 m .41338 .68294 L .40904 .68069 L F
.491 0 0 r
.4146 .68687 m .41666 .68864 L .40986 .68512 L F
.4146 .68687 m .41666 .68864 L .40986 .68512 L F
.824 .668 .689 r
.40924 .68365 m .40967 .67996 L .41071 .68491 L F
.97 0 0 r
.41372 .67894 m .41299 .67878 L .41317 .67856 L F
.41372 .67894 m .41317 .67856 L .4135 .67838 L F
.102 .204 .685 r
.42395 .68433 m .42405 .68458 L p .42021 .67746 L F P
0 g
s
.102 .204 .685 r
.42395 .68433 m .42021 .67746 L .4202 .67739 L F
.42395 .68433 m .4202 .67739 L .42019 .67735 L F
.713 0 0 r
.42165 .67812 m .41338 .68294 L .41317 .67856 L F
.492 .424 .708 r
.42382 .68399 m .42683 .6882 L p .42462 .67897 L F P
0 g
s
.812 0 0 r
.42631 .6901 m .42631 .68936 L .42765 .68693 L F
.4257 .69046 m .42587 .69003 L .42765 .68693 L F
.492 .424 .708 r
.42746 .68717 m .42462 .67897 L p .42683 .6882 L F P
0 g
s
.485 .428 .718 r
.42586 .69006 m .42511 .68778 L .42585 .6901 L F
.42587 .69003 m .42514 .68733 L .42511 .68778 L F
.812 0 0 r
.42631 .6901 m .4257 .69046 L .42631 .68936 L F
.4258 .69022 m .42587 .69003 L .42608 .68968 L F
.485 .428 .718 r
.43146 .70323 m .42608 .68968 L p .43094 .70371 L F P
0 g
s
.485 .428 .718 r
.43094 .70371 m .42608 .68968 L .42601 .68979 L F
.168 .254 .71 r
.43105 .70431 m .42973 .70173 L .42991 .70189 L F
.485 .428 .718 r
.43049 .70359 m .42977 .70139 L .42966 .70114 L F
.43111 .7042 m .43146 .70323 L .43094 .70371 L F
.812 0 0 r
.43145 .70363 m .43144 .70363 L .43153 .70348 L F
.43144 .70363 m .43105 .70362 L .43153 .70348 L F
.43144 .70363 m .43153 .70348 L .43153 .70348 L F
.485 .428 .718 r
.43044 .70338 m .43 .70204 L .43041 .70334 L F
.43 .70204 m .42998 .70203 L .43041 .70334 L F
.43044 .70338 m .43041 .70334 L .43049 .70359 L F
.43054 .70368 m .43095 .70448 L .43104 .70433 L F
.168 .254 .71 r
.43094 .70446 m .43028 .70313 L .43096 .70443 L F
.43028 .70313 m .42949 .70152 L .43039 .7033 L F
.485 .428 .718 r
.43054 .70368 m .43111 .70443 L .43044 .70338 L F
.168 .254 .71 r
.43028 .70313 m .43039 .7033 L .43096 .70443 L F
.42949 .70152 m .42954 .70157 L .43096 .70443 L F
.43105 .70431 m .43111 .70443 L p .43105 .70431 L F P
0 g
s
.485 .428 .718 r
.43229 .7071 m .43154 .70509 L .43137 .70482 L F
.168 .254 .71 r
.43111 .70443 m .43363 .7098 L p .43109 .7044 L F P
0 g
s
.168 .254 .71 r
.43109 .7044 m .43105 .70431 L .43111 .70443 L F
.485 .428 .718 r
.43229 .7071 m .43538 .71311 L .43154 .70509 L F
.43137 .70482 m .43154 .70509 L .43111 .7042 L F
.43106 .7043 m .43111 .7042 L .42981 .70149 L F
.43229 .7071 m .43111 .7042 L .43106 .7043 L F
.168 .254 .71 r
.43104 .70432 m .43033 .70317 L .43105 .70431 L F
.43044 .70338 m .43033 .70317 L .43104 .70432 L F
.713 0 0 r
.42994 .70189 m .43007 .70202 L .42993 .7019 L F
.155 .242 .702 r
.43105 .70431 m .42993 .7019 L p .43056 .70317 L F P
0 g
s
.168 .254 .71 r
.43105 .70431 m .42991 .70189 L .43105 .70431 L F
.42991 .70189 m .42992 .70189 L .43105 .70431 L F
.485 .428 .718 r
.43044 .70338 m .43104 .70432 L .42981 .70149 L F
.43104 .70432 m .43111 .70443 L .43106 .7043 L F
.155 .242 .702 r
.43106 .7043 m .43105 .70431 L .43056 .70317 L F
.485 .428 .718 r
.43104 .70432 m .43106 .7043 L .42981 .70149 L F
.812 0 0 r
.43684 .70189 m .43176 .70309 L .43657 .70117 L F
.155 .242 .702 r
.43107 .70418 m .43007 .7021 L .43012 .70216 L F
.43107 .7042 m .43007 .7021 L .43107 .70418 L F
.168 .254 .71 r
.43096 .70443 m .43044 .70338 L .43104 .70432 L F
.485 .428 .718 r
.42987 .70213 m .42972 .70173 L .42967 .70168 L F
.496 .429 .711 r
.43008 .7028 m .42957 .70156 L p .43006 .70275 L F P
0 g
s
.485 .428 .718 r
.43015 .70218 m .43111 .7042 L .43052 .70254 L F
.155 .242 .702 r
.43114 .70359 m .43107 .70418 L .43012 .70216 L F
.485 .428 .718 r
.43085 .70466 m .42967 .70168 L .43085 .70466 L F
.4304 .70333 m .42995 .702 L .42987 .70213 L F
.42995 .702 m .42975 .70177 L .42987 .70213 L F
.496 .429 .711 r
.43085 .70467 m .43008 .7028 L .43006 .70275 L F
.4294 .7014 m .43085 .70467 L .43006 .70275 L F
.168 .254 .71 r
.43091 .70464 m .43053 .70425 L .43062 .70406 L F
.496 .429 .711 r
.42922 .70123 m .43085 .70467 L p .4294 .7014 L F P
0 g
s
.485 .428 .718 r
.43085 .70466 m .43049 .70359 L .43028 .70318 L F
.812 0 0 r
.43083 .70536 m .43035 .70547 L .43093 .70453 L F
.485 .428 .718 r
.4309 .70478 m .43085 .70465 L .43085 .70466 L F
.43085 .70465 m .43049 .70359 L .43085 .70466 L F
.168 .254 .71 r
.43072 .70466 m .43053 .70425 L p .43091 .70464 L F P
0 g
s
0 .059 .616 r
.43085 .70467 m .42922 .70123 L p .43072 .70466 L F P
0 g
s
.155 .242 .702 r
.43107 .7042 m .43106 .7043 L .43056 .70317 L F
.485 .428 .718 r
.42987 .70213 m .42975 .70177 L .42972 .70173 L F
.713 0 0 r
.42926 .70136 m .43153 .70348 L .43094 .7035 L F
.42909 .70141 m .43057 .70308 L .42102 .70391 L F
.43057 .70308 m .42991 .70354 L .42102 .70391 L F
.43611 .72018 m .43581 .72037 L .42788 .72276 L F
.902 0 0 r
.43684 .72312 m .43221 .72269 L .43578 .72039 L F
.812 0 0 r
.44262 .71837 m .43667 .72267 L .43578 .72039 L F
.44262 .71837 m .43578 .72039 L .44172 .71859 L F
.713 0 0 r
.44277 .71809 m .44275 .71828 L .43581 .72037 L F
.44277 .71809 m .43581 .72037 L .43611 .72018 L F
.44275 .71828 m .42793 .72276 L .42788 .72276 L F
.44277 .71809 m .42788 .72276 L .42757 .71698 L F
.44277 .71809 m .44275 .71828 L .42788 .72276 L F
.812 0 0 r
.44235 .7184 m .43566 .72006 L .43578 .71905 L F
.44262 .71837 m .44172 .71859 L .44235 .7184 L F
.44172 .71859 m .43566 .72006 L .44235 .7184 L F
.713 0 0 r
.44275 .71828 m .42793 .72276 L .42788 .72276 L F
.812 0 0 r
.43627 .71827 m .43528 .7191 L .43555 .71826 L F
.44262 .71837 m .43632 .71899 L .43627 .71827 L F
.43632 .71899 m .43528 .7191 L .43627 .71827 L F
.628 .515 .706 r
.43538 .71311 m .43208 .70698 L p .43516 .71413 L F P
0 g
s
.628 .515 .706 r
.43614 .71641 m .43591 .7154 L .43516 .71413 L F
.43591 .7154 m .43538 .71311 L .43516 .71413 L F
.902 0 0 r
.43684 .72312 m .43221 .72269 L .43578 .72039 L F
.812 0 0 r
.44287 .71838 m .43667 .72267 L .44262 .71837 L F
.728 0 0 r
.44708 .72677 m .44118 .73377 L .4435 .72651 L F
.44488 .73159 m .44118 .73377 L .44708 .72677 L F
.714 0 0 r
.44512 .72522 m .4435 .72651 L .44412 .72515 L F
.779 0 0 r
.44412 .72515 m .4435 .72651 L .44219 .72584 L F
.588 0 0 r
.44858 .72373 m .44872 .72773 L .44842 .72383 L F
.45396 .7221 m .44872 .72773 L .44858 .72373 L F
.44858 .72373 m .44842 .72383 L .44845 .72377 L F
.714 0 0 r
.45106 .72051 m .45153 .72284 L .44615 .7253 L F
.44512 .72522 m .44615 .7253 L .4435 .72651 L F
.45106 .72051 m .44615 .7253 L .44512 .72522 L F
.45153 .72284 m .44708 .72677 L .4435 .72651 L F
.44512 .72522 m .44615 .7253 L .4435 .72651 L F
.45153 .72284 m .44708 .72677 L .4435 .72651 L F
.728 0 0 r
.44708 .72677 m .44118 .73377 L .4435 .72651 L F
.44488 .73159 m .44118 .73377 L .44708 .72677 L F
.733 0 0 r
.44855 .72547 m .44872 .72773 L .4384 .72474 L F
.44855 .72547 m .44872 .72773 L .4384 .72474 L F
.779 0 0 r
.44412 .72515 m .44219 .72584 L .43684 .72312 L F
.733 0 0 r
.4384 .72474 m .44219 .72584 L .43431 .72669 L F
.826 0 0 r
.4435 .72651 m .44118 .73377 L .43664 .73148 L F
.4435 .72651 m .43664 .73148 L .44089 .72717 L F
.44107 .72706 m .44089 .72717 L .44096 .72709 L F
.4435 .72651 m .44089 .72717 L .44107 .72706 L F
.729 0 0 r
.43759 .72693 m .43389 .73114 L .43431 .72669 L F
.44089 .72717 m .43488 .73058 L .43759 .72693 L F
.43488 .73058 m .43389 .73114 L .43759 .72693 L F
.857 0 0 r
.44118 .73377 m .43824 .73426 L .43488 .73058 L F
.43824 .73426 m .43129 .7354 L .43381 .73201 L F
.43824 .73426 m .43381 .73201 L .43488 .73058 L F
.879 0 0 r
.43431 .72669 m .43425 .72727 L .42512 .72761 L F
.43425 .72727 m .43381 .73201 L .43124 .73071 L F
.43425 .72727 m .43124 .73071 L .42512 .72761 L F
.972 0 0 r
.43018 .73192 m .4288 .73581 L .42817 .73421 L F
.43124 .73071 m .43084 .73155 L .43018 .73192 L F
.43084 .73155 m .4288 .73581 L .43018 .73192 L F
.883 0 0 r
.42872 .73118 m .4231 .73401 L .42224 .7279 L F
.42812 .73252 m .4231 .73401 L .42872 .73118 L F
.42666 .7339 m .4231 .73401 L .42812 .73252 L F
.4278 .73326 m .42812 .73252 L .43018 .73192 L F
.42666 .7339 m .42812 .73252 L .4278 .73326 L F
.733 0 0 r
.44219 .72584 m .44089 .72717 L .43431 .72669 L F
.4384 .72474 m .44219 .72584 L .43431 .72669 L F
.826 0 0 r
.4435 .72651 m .44118 .73377 L .43664 .73148 L F
.4435 .72651 m .43664 .73148 L .44089 .72717 L F
.44107 .72706 m .44089 .72717 L .44096 .72709 L F
.4435 .72651 m .44089 .72717 L .44107 .72706 L F
.729 0 0 r
.43759 .72693 m .43389 .73114 L .43431 .72669 L F
.44089 .72717 m .43488 .73058 L .43759 .72693 L F
.43488 .73058 m .43389 .73114 L .43759 .72693 L F
.857 0 0 r
.44118 .73377 m .43824 .73426 L .43488 .73058 L F
.43824 .73426 m .43129 .7354 L .43381 .73201 L F
.43824 .73426 m .43381 .73201 L .43488 .73058 L F
.879 0 0 r
.43431 .72669 m .43425 .72727 L .42512 .72761 L F
.43425 .72727 m .43381 .73201 L .43124 .73071 L F
.43425 .72727 m .43124 .73071 L .42512 .72761 L F
.972 0 0 r
.43018 .73192 m .4288 .73581 L .42817 .73421 L F
.43124 .73071 m .43084 .73155 L .43018 .73192 L F
.43084 .73155 m .4288 .73581 L .43018 .73192 L F
.733 0 0 r
.44219 .72584 m .44089 .72717 L .43431 .72669 L F
.826 0 0 r
.44096 .72709 m .44089 .72717 L .43199 .72912 L F
.44089 .72717 m .43664 .73148 L .43488 .73058 L F
.44089 .72717 m .43488 .73058 L .43199 .72912 L F
.44089 .72717 m .43664 .73148 L .43488 .73058 L F
.729 0 0 r
.44872 .72773 m .43365 .73368 L .43381 .73201 L F
.43458 .73098 m .43381 .73201 L .43389 .73114 L F
.44872 .72773 m .43381 .73201 L .43458 .73098 L F
.44872 .72773 m .43389 .73114 L .44089 .72717 L F
.44872 .72773 m .43389 .73114 L .44089 .72717 L F
.857 0 0 r
.43488 .73058 m .43268 .73248 L .43199 .72912 L F
.43268 .73248 m .4288 .73581 L .43084 .73155 L F
.43268 .73248 m .43084 .73155 L .43199 .72912 L F
.729 0 0 r
.43458 .73098 m .43381 .73201 L .43389 .73114 L F
.857 0 0 r
.43129 .7354 m .4288 .73581 L .43488 .73058 L F
.43343 .73182 m .4288 .73581 L .43124 .73071 L F
.997 0 0 r
.4288 .73581 m .42694 .73519 L .4278 .73326 L F
.4288 .73581 m .42694 .73519 L .4278 .73326 L F
.857 0 0 r
.43129 .7354 m .4288 .73581 L .43488 .73058 L F
.44118 .73377 m .43961 .74127 L .4288 .73581 L F
.44118 .73377 m .43961 .74127 L .4288 .73581 L F
.879 0 0 r
.43961 .74127 m .42758 .74255 L .4288 .73581 L F
.997 0 0 r
.4288 .73581 m .42758 .74255 L .42573 .73789 L F
.883 0 0 r
.42721 .73458 m .42666 .7358 L .42487 .7349 L F
.42517 .73394 m .42487 .7349 L .4231 .73401 L F
.42666 .7339 m .42528 .73467 L .42517 .73394 L F
.42528 .73467 m .42487 .7349 L .42517 .73394 L F
.997 0 0 r
.4288 .73581 m .42573 .73789 L .42666 .7358 L F
.4273 .73531 m .42666 .7358 L .42694 .73519 L F
.4288 .73581 m .42666 .7358 L .4273 .73531 L F
.827 0 0 r
.42534 .73514 m .42494 .73713 L .4231 .73401 L F
.42666 .7358 m .42531 .73684 L .42534 .73514 L F
.42531 .73684 m .42494 .73713 L .42534 .73514 L F
.876 0 0 r
.42758 .74255 m .42534 .74087 L .42526 .74032 L F
.42758 .74255 m .42698 .74198 L .42531 .73684 L F
.42698 .74198 m .42526 .74032 L .4253 .73774 L F
.42698 .74198 m .4253 .73774 L .42531 .73684 L F
.827 0 0 r
.42525 .73721 m .42494 .73713 L .42515 .73697 L F
.883 0 0 r
.42752 .73387 m .42666 .7358 L .4231 .73401 L F
.997 0 0 r
.4288 .73581 m .42758 .74255 L .42573 .73789 L F
.883 0 0 r
.42752 .73387 m .42487 .7349 L .42666 .7339 L F
.42721 .73458 m .42487 .7349 L .42752 .73387 L F
.997 0 0 r
.42666 .7358 m .42573 .73789 L .42531 .73684 L F
.4288 .73581 m .42573 .73789 L .42694 .73519 L F
.827 0 0 r
.42666 .7358 m .42494 .73713 L .4231 .73401 L F
.997 0 0 r
.42694 .73519 m .42573 .73789 L .42431 .73432 L F
.876 0 0 r
.42573 .73789 m .42564 .7386 L .42561 .73852 L F
.42573 .73789 m .42526 .74032 L .42531 .73684 L F
.42758 .74255 m .42625 .74155 L .42573 .73789 L F
.827 0 0 r
.43398 .73949 m .43099 .73927 L .43124 .73878 L F
.4315 .73824 m .42494 .73713 L .42666 .7358 L F
.43398 .73949 m .43124 .73878 L .4315 .73824 L F
.43124 .73878 m .42494 .73713 L .4315 .73824 L F
.883 0 0 r
.43365 .73368 m .43398 .73949 L .42666 .7358 L F
.827 0 0 r
.43011 .73754 m .42525 .73721 L .42666 .7358 L F
.43398 .73949 m .43023 .73851 L .43011 .73754 L F
.43023 .73851 m .42525 .73721 L .43011 .73754 L F
.43026 .73874 m .42599 .73891 L .4253 .73774 L F
.43398 .73949 m .43032 .73923 L .43026 .73874 L F
.43032 .73923 m .42599 .73891 L .43026 .73874 L F
.43398 .73949 m .4253 .73774 L .42531 .73723 L F
.883 0 0 r
.43365 .73368 m .43398 .73949 L .42666 .7358 L F
.779 0 0 r
.45092 .73267 m .44836 .73831 L .44398 .73662 L F
.44714 .73384 m .44398 .73662 L .44139 .73563 L F
.45092 .73267 m .44398 .73662 L .44714 .73384 L F
.714 0 0 r
.4556 .73301 m .44887 .73835 L .45092 .73267 L F
.44887 .73835 m .44836 .73831 L .45092 .73267 L F
.4556 .73301 m .44887 .73835 L .45092 .73267 L F
.44887 .73835 m .44836 .73831 L .45092 .73267 L F
.779 0 0 r
.45092 .73267 m .44836 .73831 L .44398 .73662 L F
.44714 .73384 m .44398 .73662 L .44139 .73563 L F
.45092 .73267 m .44398 .73662 L .44714 .73384 L F
.638 0 0 r
.45524 .73012 m .4556 .73301 L .45092 .73267 L F
.45893 .72901 m .4556 .73301 L .45524 .73012 L F
.52 0 0 r
.46585 .73471 m .46843 .73289 L .46636 .73535 L F
.327 0 0 r
.46495 .73047 m .46786 .73232 L .46413 .73145 L F
.46925 .72533 m .46788 .73219 L .46495 .73047 L F
.46788 .73219 m .46786 .73232 L .46495 .73047 L F
.033 0 0 r
.46934 .73347 m .4738 .73788 L .46896 .73338 L F
.47099 .73401 m .4738 .73788 L .46934 .73347 L F
.47062 .73379 m .46934 .73347 L .46826 .73241 L F
.47099 .73401 m .46934 .73347 L .47062 .73379 L F
.555 0 0 r
.46662 .73854 m .46678 .73992 L .46443 .74044 L F
.46678 .73992 m .46493 .74047 L .46443 .74044 L F
.52 0 0 r
.46438 .73646 m .46636 .73535 L .46472 .73731 L F
.46377 .7349 m .46545 .73519 L .46438 .73646 L F
.46545 .73519 m .46636 .73535 L .46438 .73646 L F
.033 0 0 r
.46934 .73347 m .4738 .73788 L .46896 .73338 L F
.47099 .73401 m .4738 .73788 L .46934 .73347 L F
.47062 .73379 m .46934 .73347 L .46826 .73241 L F
.47099 .73401 m .46934 .73347 L .47062 .73379 L F
.52 0 0 r
.46606 .74151 m .4683 .74721 L .46454 .74331 L F
.46606 .74151 m .46824 .74622 L .46788 .74616 L F
.46567 .74051 m .4661 .74146 L .46606 .74151 L F
.4661 .74146 m .46824 .74622 L .46606 .74151 L F
.433 0 0 r
.46843 .73289 m .4738 .73788 L .46867 .74395 L F
.46843 .73289 m .4738 .73788 L .46867 .74395 L F
.177 0 0 r
.47062 .73379 m .46967 .73723 L .46662 .73854 L F
.52 0 0 r
.4657 .74051 m .46824 .74622 L .46567 .74051 L F
.555 0 0 r
.46678 .73992 m .46685 .74057 L .46677 .74057 L F
.46557 .74028 m .46677 .74057 L .46493 .74047 L F
.46678 .73992 m .46677 .74057 L .46557 .74028 L F
.177 0 0 r
.46967 .73723 m .469 .73966 L .46685 .74057 L F
.353 0 0 r
.46802 .74008 m .46949 .74122 L .46716 .74045 L F
.52 0 0 r
.46956 .74643 m .47222 .74333 L .46957 .74645 L F
.327 0 0 r
.4738 .73788 m .47287 .74253 L .47161 .74295 L F
.47021 .74212 m .47161 .74295 L .46867 .74395 L F
.4738 .73788 m .47161 .74295 L .47021 .74212 L F
.03 0 0 r
.47403 .74501 m .47759 .74832 L .47402 .745 L F
.47525 .74511 m .47544 .74537 L .47222 .74331 L F
.47544 .74537 m .47759 .74832 L .47403 .74501 L F
.47544 .74537 m .47403 .74501 L .47222 .74331 L F
.18 0 0 r
.47658 .74562 m .47656 .74566 L .47623 .74509 L F
.589 0 0 r
.47244 .75435 m .4715 .75536 L .47104 .75528 L F
.46998 .74959 m .47038 .75128 L .46657 .7506 L F
.46998 .74959 m .46657 .7506 L .46304 .74998 L F
.52 0 0 r
.4683 .74721 m .4685 .74772 L .46789 .74706 L F
.4683 .74721 m .46789 .74706 L .46348 .7422 L F
.589 0 0 r
.46854 .74645 m .46976 .74966 L .46428 .7502 L F
.46976 .74966 m .47038 .75128 L .46657 .7506 L F
.46976 .74966 m .46657 .7506 L .46428 .7502 L F
.613 0 0 r
.4651 .75318 m .46995 .75509 L .46255 .75727 L F
.4651 .75318 m .46995 .75509 L .46255 .75727 L F
.589 0 0 r
.47055 .7553 m .46374 .75731 L .46305 .75712 L F
.631 0 0 r
.46414 .7572 m .47152 .75604 L .46373 .75834 L F
.46414 .7572 m .46373 .75834 L .46354 .75737 L F
.613 0 0 r
.46595 .76407 m .46556 .76419 L .46473 .75805 L F
.733 0 0 r
.46173 .75752 m .45788 .75937 L .4495 .75664 L F
.728 0 0 r
.46058 .75956 m .45252 .76495 L .45439 .75912 L F
.826 0 0 r
.45439 .75912 m .45351 .76186 L .44994 .76366 L F
.45351 .76186 m .45252 .76495 L .45018 .76378 L F
.45351 .76186 m .45018 .76378 L .44994 .76366 L F
.728 0 0 r
.46561 .76454 m .46155 .76719 L .45711 .76393 L F
.46155 .76719 m .45479 .77118 L .45619 .76681 L F
.46155 .76719 m .45619 .76681 L .45711 .76393 L F
.46068 .76419 m .45479 .77118 L .45711 .76393 L F
.733 0 0 r
.45792 .76693 m .45159 .76946 L .45219 .76652 L F
.728 0 0 r
.46155 .76719 m .45849 .76899 L .45938 .76703 L F
.733 0 0 r
.45961 .76705 m .45812 .76803 L .45792 .76693 L F
.46186 .76721 m .4588 .76788 L .45961 .76705 L F
.4588 .76788 m .45812 .76803 L .45961 .76705 L F
.45812 .76803 m .45159 .76946 L .45561 .76785 L F
.45812 .76803 m .45561 .76785 L .45792 .76693 L F
.826 0 0 r
.45862 .76809 m .45859 .7681 L .4586 .76808 L F
.714 0 0 r
.45865 .76807 m .4592 .76811 L .45862 .76809 L F
.826 0 0 r
.45862 .76809 m .45859 .7681 L .4586 .76808 L F
.733 0 0 r
.45308 .76914 m .45097 .77245 L .45159 .76946 L F
.45259 .77151 m .45097 .77245 L .45308 .76914 L F
.4536 .76662 m .45105 .77206 L .45219 .76652 L F
.45619 .76681 m .45285 .77021 L .4536 .76662 L F
.45285 .77021 m .45105 .77206 L .4536 .76662 L F
.858 0 0 r
.45479 .77118 m .45323 .77868 L .4513 .77772 L F
.45479 .77118 m .4513 .77772 L .45237 .77255 L F
.45317 .77146 m .45237 .77255 L .45257 .77157 L F
.45479 .77118 m .45237 .77255 L .45317 .77146 L F
.729 0 0 r
.45237 .77255 m .45095 .7745 L .45097 .77245 L F
.45095 .7745 m .45076 .77475 L .45078 .7746 L F
.45095 .7745 m .45078 .7746 L .45097 .77245 L F
.728 0 0 r
.46727 .76886 m .46767 .77185 L .46421 .77291 L F
.46081 .77267 m .46421 .77291 L .4563 .77533 L F
.46727 .76886 m .46421 .77291 L .46081 .77267 L F
.826 0 0 r
.45723 .77241 m .4563 .77533 L .45501 .77469 L F
.728 0 0 r
.46584 .77302 m .46166 .7757 L .46421 .77291 L F
.733 0 0 r
.45947 .77199 m .45755 .77208 L .45791 .77172 L F
.45991 .77154 m .45947 .77199 L .45791 .77172 L F
.45991 .77154 m .45791 .77172 L .4582 .77142 L F
.728 0 0 r
.4675 .76872 m .4563 .77533 L .45862 .76809 L F
.4675 .76872 m .4563 .77533 L .45862 .76809 L F
.733 0 0 r
.46508 .77297 m .46412 .77343 L .45457 .77222 L F
.728 0 0 r
.45931 .77607 m .46888 .77823 L .45705 .7774 L F
.733 0 0 r
.458 .77545 m .45793 .77552 L .4563 .77533 L F
.826 0 0 r
.45752 .77594 m .45705 .7774 L .45641 .77708 L F
.728 0 0 r
.46719 .77663 m .46888 .77823 L .45931 .77607 L F
.733 0 0 r
.46852 .77619 m .46755 .77665 L .45793 .77552 L F
.46852 .77619 m .45793 .77552 L .458 .77545 L F
.45793 .77552 m .45619 .77585 L .4563 .77533 L F
.46755 .77665 m .45752 .77594 L .45793 .77552 L F
.45752 .77594 m .45619 .77585 L .45793 .77552 L F
.728 0 0 r
.46867 .77673 m .46888 .77823 L .46719 .77663 L F
.45931 .77607 m .46888 .77823 L .45705 .7774 L F
.46867 .77673 m .46888 .77823 L .45931 .77607 L F
.733 0 0 r
.46927 .77826 m .4555 .78491 L .45705 .7774 L F
.46927 .77826 m .46987 .78591 L .4555 .78491 L F
.46927 .77826 m .4555 .78491 L .45705 .7774 L F
.46927 .77826 m .46987 .78591 L .4555 .78491 L F
.858 0 0 r
.45551 .78246 m .4555 .78491 L .45486 .78459 L F
.4562 .78151 m .4555 .78491 L .45551 .78246 L F
.729 0 0 r
.45521 .78286 m .45468 .7836 L .45475 .78283 L F
.733 0 0 r
.45527 .78258 m .45521 .78286 L .45475 .78283 L F
.858 0 0 r
.45705 .7774 m .4562 .78151 L .45551 .78246 L F
.45705 .7774 m .45551 .78246 L .45631 .77753 L F
.45551 .78246 m .45486 .78459 L .45521 .78286 L F
.45551 .78246 m .45521 .78286 L .45631 .77753 L F
.733 0 0 r
.45629 .77765 m .45475 .78283 L .45581 .7777 L F
.45527 .78258 m .45475 .78283 L .45629 .77765 L F
.729 0 0 r
.45521 .78286 m .45468 .7836 L .45475 .78283 L F
.858 0 0 r
.45705 .7774 m .4555 .78491 L .45486 .78459 L F
.733 0 0 r
.45665 .77588 m .45581 .7777 L .45619 .77585 L F
.45641 .77708 m .45581 .7777 L .45665 .77588 L F
.858 0 0 r
.45705 .7774 m .45486 .78459 L .45631 .77753 L F
.826 0 0 r
.45752 .77594 m .45705 .7774 L .45641 .77708 L F
.733 0 0 r
.46412 .77343 m .45446 .77275 L .45457 .77222 L F
.613 0 0 r
.47378 .76228 m .47193 .76494 L .46884 .76373 L F
.728 0 0 r
.46826 .77079 m .4679 .771 L .46787 .77076 L F
.613 0 0 r
.47439 .76778 m .47592 .76838 L .47352 .76908 L F
.47439 .76778 m .47592 .76838 L .47352 .76908 L F
.47529 .76643 m .46885 .77609 L .4688 .77577 L F
.47529 .76643 m .47343 .76911 L .46784 .76862 L F
.47343 .76911 m .46811 .77067 L .46784 .76862 L F
.47529 .76643 m .47343 .76911 L .46784 .76862 L F
.47343 .76911 m .46811 .77067 L .46784 .76862 L F
.46978 .76805 m .46869 .77016 L .46822 .7703 L F
.46884 .76373 m .47101 .76628 L .46666 .76437 L F
.47193 .76494 m .47101 .76628 L .46884 .76373 L F
.4688 .77577 m .46852 .77619 L .46784 .76862 L F
.47101 .76628 m .47007 .76763 L .46669 .76457 L F
.47007 .76763 m .46769 .76833 L .46669 .76457 L F
.631 0 0 r
.46764 .76834 m .4675 .76872 L .46744 .7684 L F
.728 0 0 r
.4675 .76872 m .46758 .7712 L .46727 .76886 L F
.631 0 0 r
.46764 .76834 m .47529 .76643 L .4675 .76872 L F
.613 0 0 r
.46769 .76833 m .46721 .76847 L .46669 .76457 L F
.631 0 0 r
.47505 .76617 m .47529 .76643 L .46764 .76834 L F
.46764 .76834 m .47529 .76643 L .4675 .76872 L F
.613 0 0 r
.47007 .76763 m .46999 .76799 L .46978 .76805 L F
.47101 .76628 m .47023 .76758 L .47007 .76763 L F
.47023 .76758 m .46999 .76799 L .47007 .76763 L F
.47193 .76494 m .47118 .76634 L .47101 .76628 L F
.47378 .76228 m .47205 .76499 L .47193 .76494 L F
.47205 .76499 m .47118 .76634 L .47193 .76494 L F
.631 0 0 r
.47077 .75524 m .47152 .75604 L .46414 .7572 L F
.728 0 0 r
.46373 .75834 m .46393 .7598 L .46286 .75972 L F
.466 .76457 m .46564 .76478 L .46561 .76454 L F
.466 .76457 m .46564 .76478 L .46561 .76454 L F
.714 0 0 r
.4659 .76409 m .466 .76457 L .46561 .76454 L F
.631 0 0 r
.4662 .764 m .466 .76457 L .4659 .76409 L F
.714 0 0 r
.4659 .76409 m .466 .76457 L .46561 .76454 L F
.631 0 0 r
.4662 .764 m .466 .76457 L .4659 .76409 L F
.728 0 0 r
.466 .76457 m .46604 .76487 L .46568 .76506 L F
.466 .76457 m .46568 .76506 L .46564 .76478 L F
.613 0 0 r
.46595 .76407 m .46574 .76553 L .46561 .76457 L F
.47152 .75604 m .46901 .76015 L .46875 .76004 L F
.589 0 0 r
.47244 .75435 m .47138 .75506 L .47078 .75523 L F
.47071 .75522 m .47078 .75523 L .47055 .7553 L F
.47244 .75435 m .47078 .75523 L .47071 .75522 L F
.631 0 0 r
.47078 .75523 m .47152 .75604 L .47077 .75524 L F
.519 0 0 r
.47123 .75531 m .47174 .75578 L .47136 .75564 L F
.47156 .75537 m .47174 .75578 L .47123 .75531 L F
.47123 .75531 m .47136 .75564 L .47102 .75527 L F
.631 0 0 r
.46414 .7572 m .47152 .75604 L .46373 .75834 L F
.589 0 0 r
.47071 .75522 m .47069 .75526 L .47055 .7553 L F
.631 0 0 r
.47078 .75523 m .47152 .75604 L .46414 .7572 L F
.589 0 0 r
.47244 .75435 m .4715 .75536 L .47071 .75522 L F
.519 0 0 r
.47123 .75531 m .47174 .75578 L .47136 .75564 L F
.589 0 0 r
.47244 .75435 m .47071 .75522 L .46995 .75509 L F
.519 0 0 r
.47156 .75537 m .47174 .75578 L .47123 .75531 L F
.47156 .75537 m .47202 .75545 L .47174 .75578 L F
.631 0 0 r
.4662 .764 m .47378 .76228 L .466 .76457 L F
.47342 .76188 m .47378 .76228 L .4662 .764 L F
.613 0 0 r
.47152 .75604 m .4742 .76055 L .46908 .76357 L F
.47101 .76628 m .46669 .76457 L .46666 .76437 L F
.46787 .77076 m .46758 .77119 L .46735 .76843 L F
.46754 .76837 m .46735 .76843 L .46699 .76427 L F
.631 0 0 r
.46764 .76834 m .4675 .76872 L .46744 .7684 L F
.613 0 0 r
.46787 .77076 m .46735 .76843 L .46754 .76837 L F
.46758 .77121 m .467 .76686 L .46699 .76427 L F
.46699 .76427 m .467 .76686 L .46666 .76437 L F
.631 0 0 r
.47505 .76617 m .47529 .76643 L .46764 .76834 L F
.519 0 0 r
.47601 .76841 m .47592 .76838 L .47568 .76811 L F
.613 0 0 r
.46884 .76373 m .47101 .76628 L .46699 .76427 L F
.47378 .76228 m .47193 .76494 L .46884 .76373 L F
.47193 .76494 m .47101 .76628 L .46884 .76373 L F
.519 0 0 r
.47366 .76198 m .47395 .76209 L .47378 .76228 L F
.613 0 0 r
.4742 .76055 m .47546 .76267 L .47545 .76267 L F
.519 0 0 r
.47366 .76198 m .47378 .76228 L .47342 .76188 L F
.613 0 0 r
.47378 .76228 m .47773 .76891 L .47771 .76891 L F
.4768 .76855 m .47771 .76891 L .47706 .7691 L F
.47378 .76228 m .47771 .76891 L .4768 .76855 L F
.519 0 0 r
.47602 .76825 m .47621 .76832 L .4761 .76845 L F
.47521 .76623 m .4754 .76631 L .47529 .76643 L F
.47601 .76841 m .47568 .76811 L .47576 .76814 L F
.47521 .76623 m .47529 .76643 L .47505 .76617 L F
.631 0 0 r
.46832 .7706 m .46826 .77079 L .46823 .77063 L F
.613 0 0 r
.46787 .7708 m .46758 .77121 L .46782 .77042 L F
.728 0 0 r
.46727 .76886 m .46758 .7712 L .46376 .77092 L F
.46767 .77185 m .46584 .77302 L .46421 .77291 L F
.733 0 0 r
.46508 .77297 m .46412 .77343 L .45457 .77222 L F
.46412 .77343 m .45446 .77275 L .45457 .77222 L F
.728 0 0 r
.46787 .77076 m .46358 .77339 L .46432 .77051 L F
.46358 .77339 m .46278 .77389 L .46302 .77335 L F
.46358 .77339 m .46302 .77335 L .46432 .77051 L F
.46432 .77051 m .46144 .77324 L .45938 .77016 L F
.733 0 0 r
.46852 .77619 m .46755 .77665 L .4563 .77533 L F
.728 0 0 r
.45851 .77601 m .45705 .7774 L .45752 .77594 L F
.733 0 0 r
.46755 .77665 m .45619 .77585 L .4563 .77533 L F
.728 0 0 r
.46278 .77389 m .45705 .7774 L .46144 .77324 L F
.46302 .77335 m .46144 .77324 L .46432 .77051 L F
.46278 .77389 m .46144 .77324 L .46302 .77335 L F
.46826 .77079 m .4679 .771 L .46787 .77076 L F
.613 0 0 r
.47101 .76628 m .46876 .77014 L .46822 .7703 L F
.47378 .76228 m .47118 .76634 L .47101 .76628 L F
.47118 .76634 m .46876 .77014 L .47101 .76628 L F
.519 0 0 r
.47593 .76821 m .4761 .76845 L .47601 .76841 L F
.613 0 0 r
.47101 .76628 m .46822 .7703 L .46708 .76473 L F
.47101 .76628 m .46708 .76473 L .46699 .76427 L F
.46822 .7703 m .46782 .77042 L .46699 .76427 L F
.631 0 0 r
.46838 .76627 m .46764 .76834 L .46723 .76661 L F
.46764 .76834 m .46744 .7684 L .46709 .76665 L F
.613 0 0 r
.46658 .76414 m .46674 .76494 L .46574 .76553 L F
.46735 .76289 m .46674 .76494 L .46658 .76414 L F
.46735 .76289 m .46908 .76357 L .46674 .76494 L F
.46875 .76004 m .46677 .76383 L .46595 .76407 L F
.46677 .76383 m .46574 .76553 L .46595 .76407 L F
.47152 .75604 m .46908 .76357 L .46735 .76289 L F
.46901 .76015 m .46677 .76383 L .46875 .76004 L F
.4742 .76055 m .47217 .76364 L .4705 .76413 L F
.4742 .76055 m .4705 .76413 L .46959 .76377 L F
.46908 .76357 m .46804 .76485 L .46735 .76458 L F
.4742 .76055 m .46959 .76377 L .46908 .76357 L F
.46959 .76377 m .46804 .76485 L .46908 .76357 L F
.47529 .76643 m .47604 .76835 L .47576 .76788 L F
.519 0 0 r
.47602 .76825 m .4761 .76845 L .47593 .76821 L F
.613 0 0 r
.4688 .77577 m .46852 .77619 L .46804 .77091 L F
.4688 .77577 m .46804 .77091 L .46813 .77078 L F
.59 0 0 r
.46885 .77609 m .46856 .77672 L .46852 .77619 L F
.46885 .77609 m .46856 .77672 L .46852 .77619 L F
.728 0 0 r
.46826 .77079 m .46888 .77823 L .4679 .771 L F
.613 0 0 r
.47343 .76911 m .46817 .77107 L .4685 .77055 L F
.47343 .76911 m .4688 .77577 L .46817 .77107 L F
.47343 .76911 m .4688 .77577 L .46811 .77067 L F
.631 0 0 r
.46846 .77023 m .47592 .76838 L .46832 .7706 L F
.47568 .76811 m .47592 .76838 L .46846 .77023 L F
.519 0 0 r
.47593 .76821 m .47601 .76841 L .47576 .76814 L F
.47593 .76821 m .4761 .76845 L .47601 .76841 L F
.47602 .76825 m .4761 .76845 L .47593 .76821 L F
.47521 .76623 m .47529 .76643 L .47505 .76617 L F
.613 0 0 r
.47378 .76228 m .4768 .76855 L .47338 .76291 L F
.4768 .76855 m .47706 .7691 L .47672 .76852 L F
.4768 .76855 m .47672 .76852 L .47338 .76291 L F
.631 0 0 r
.46846 .77023 m .47592 .76838 L .46832 .7706 L F
.613 0 0 r
.47489 .76611 m .47603 .76801 L .47205 .76499 L F
.47603 .76801 m .47588 .76806 L .47205 .76499 L F
.47621 .76832 m .47602 .76825 L .47205 .76499 L F
.631 0 0 r
.47568 .76811 m .47592 .76838 L .46846 .77023 L F
.519 0 0 r
.47601 .76841 m .47592 .76838 L .47568 .76811 L F
.47601 .76841 m .47568 .76811 L .47576 .76814 L F
.47593 .76821 m .47601 .76841 L .47576 .76814 L F
.433 0 0 r
.47621 .76832 m .47629 .76845 L .4761 .76845 L F
.47919 .77078 m .47923 .77274 L .47776 .77027 L F
.47923 .77274 m .47924 .77306 L .47706 .7691 L F
.329 0 0 r
.48422 .76802 m .47941 .77356 L .47924 .77306 L F
.48422 .76802 m .47941 .77356 L .47924 .77306 L F
.433 0 0 r
.47919 .77078 m .47923 .77274 L .47776 .77027 L F
.47923 .77274 m .47924 .77306 L .47706 .7691 L F
.329 0 0 r
.48024 .75774 m .48006 .75943 L .4795 .75982 L F
.47878 .75939 m .4795 .75982 L .47755 .7612 L F
.48008 .75746 m .4795 .75982 L .47878 .75939 L F
.48062 .75667 m .48024 .75774 L .48008 .75746 L F
.48024 .75774 m .4795 .75982 L .48008 .75746 L F
0 0 0 r
.48262 .76219 m .48631 .76902 L .48289 .76293 L F
.48311 .76294 m .48631 .76902 L .48262 .76219 L F
.184 0 0 r
.48404 .76275 m .48441 .76489 L .48366 .76376 L F
.329 0 0 r
.4786 .75928 m .47755 .7612 L .47725 .76101 L F
.48062 .75667 m .47878 .75939 L .4786 .75928 L F
.47878 .75939 m .47755 .7612 L .4786 .75928 L F
.433 0 0 r
.47529 .75382 m .48062 .75667 L .47546 .76267 L F
.4763 .75265 m .48062 .75667 L .47529 .75382 L F
.613 0 0 r
.4742 .76055 m .47545 .76267 L .47395 .76209 L F
.47359 .76148 m .47395 .76209 L .47335 .76185 L F
.4742 .76055 m .47395 .76209 L .47359 .76148 L F
.433 0 0 r
.4744 .76291 m .47773 .76891 L .47394 .76255 L F
.589 0 0 r
.47546 .76267 m .47469 .76314 L .47466 .76311 L F
.47546 .76267 m .47488 .76329 L .47469 .76314 L F
.613 0 0 r
.47335 .76185 m .47395 .76209 L .47217 .76364 L F
.47395 .76209 m .47545 .76267 L .47447 .76296 L F
.433 0 0 r
.47395 .76209 m .4744 .76291 L .47378 .76228 L F
.4744 .76291 m .47394 .76255 L .47378 .76228 L F
.47772 .76842 m .47773 .76891 L .4744 .76291 L F
.47447 .76296 m .4744 .76291 L .47395 .76209 L F
.47772 .76842 m .4744 .76291 L .47447 .76296 L F
.47766 .76548 m .47772 .76842 L .47551 .76471 L F
.47599 .76416 m .47551 .76471 L .47447 .76296 L F
.47766 .76548 m .47551 .76471 L .47599 .76416 L F
0 0 0 r
.48592 .76948 m .48547 .7688 L .48406 .76618 L F
.48406 .76618 m .48547 .7688 L .4844 .7671 L F
.025 0 0 r
.48469 .76855 m .48499 .76873 L .48516 .76919 L F
0 0 0 r
.48499 .76873 m .48725 .77286 L .48516 .76919 L F
.48725 .77286 m .48703 .77252 L .48516 .76919 L F
.48547 .7688 m .48783 .7732 L .48473 .76768 L F
.185 0 0 r
.48631 .76902 m .48656 .77045 L .48606 .76969 L F
.329 0 0 r
.48337 .76378 m .48614 .7687 L .48449 .76693 L F
.48337 .76378 m .48449 .76693 L .48356 .76529 L F
0 0 0 r
.48239 .75918 m .48404 .76275 L .48223 .75922 L F
.48187 .75825 m .48223 .75922 L .48022 .75531 L F
.48239 .75918 m .48223 .75922 L .48187 .75825 L F
.47782 .74749 m .48101 .75439 L .47862 .74965 L F
.47782 .74749 m .47862 .74965 L .47662 .74568 L F
.03 0 0 r
.47222 .74331 m .47403 .74501 L .47222 .74333 L F
.47403 .74501 m .47402 .745 L .47222 .74333 L F
.433 0 0 r
.47222 .74333 m .47759 .74832 L .47244 .75435 L F
.47222 .74333 m .47759 .74832 L .47244 .75435 L F
.03 0 0 r
.47403 .74501 m .47759 .74832 L .47402 .745 L F
.47525 .74511 m .47544 .74537 L .47222 .74331 L F
.47544 .74537 m .47759 .74832 L .47403 .74501 L F
.47544 .74537 m .47403 .74501 L .47222 .74331 L F
.329 0 0 r
.48062 .75667 m .48006 .75943 L .4795 .75982 L F
.47878 .75939 m .4795 .75982 L .47755 .7612 L F
.48062 .75667 m .4795 .75982 L .47878 .75939 L F
.47701 .76087 m .47755 .7612 L .47546 .76267 L F
.47845 .75919 m .47755 .7612 L .47701 .76087 L F
.48062 .75667 m .47878 .75939 L .47845 .75919 L F
.47878 .75939 m .47755 .7612 L .47845 .75919 L F
.028 0 0 r
.47792 .75362 m .47886 .75468 L .4763 .75265 L F
.47886 .75468 m .48062 .75667 L .47833 .75454 L F
.47886 .75468 m .47833 .75454 L .4763 .75265 L F
.328 0 0 r
.47759 .74832 m .47685 .752 L .47471 .7517 L F
.47685 .752 m .47667 .75287 L .4763 .75265 L F
.47685 .752 m .4763 .75265 L .47471 .7517 L F
.4763 .75265 m .47561 .75345 L .47471 .7517 L F
.433 0 0 r
.47529 .75382 m .48062 .75667 L .47546 .76267 L F
.4763 .75265 m .48062 .75667 L .47529 .75382 L F
.47314 .75634 m .47546 .76267 L .47229 .75733 L F
.47529 .75382 m .47537 .75809 L .47314 .75634 L F
.47537 .75809 m .47546 .76267 L .47314 .75634 L F
.589 0 0 r
.47244 .75435 m .47314 .75634 L .47167 .75518 L F
.328 0 0 r
.47759 .74832 m .47685 .752 L .47599 .75246 L F
.47759 .74832 m .47599 .75246 L .47471 .7517 L F
.329 0 0 r
.47755 .7612 m .47599 .76416 L .47546 .76267 L F
.48006 .75943 m .4782 .76159 L .47755 .7612 L F
.4782 .76159 m .47756 .76234 L .47755 .7612 L F
.47756 .76234 m .47689 .76245 L .47755 .7612 L F
.47756 .76234 m .47599 .76416 L .47689 .76245 L F
.589 0 0 r
.47546 .76267 m .47466 .76311 L .47459 .76306 L F
.329 0 0 r
.47658 .76188 m .47599 .76416 L .47546 .76267 L F
.48006 .75943 m .47756 .76234 L .47658 .76188 L F
.47756 .76234 m .47739 .76237 L .47658 .76188 L F
.47748 .76242 m .47599 .76416 L .47658 .76188 L F
.47725 .76101 m .47755 .7612 L .47658 .76188 L F
.47629 .76171 m .47658 .76188 L .47546 .76267 L F
.47701 .76087 m .47658 .76188 L .47629 .76171 L F
.48062 .75667 m .47725 .76101 L .47701 .76087 L F
.47725 .76101 m .47658 .76188 L .47701 .76087 L F
.48036 .75795 m .48006 .75943 L .48024 .75774 L F
.48356 .76529 m .48406 .76618 L .48365 .76593 L F
.48337 .76378 m .48366 .76605 L .48277 .76447 L F
.025 0 0 r
.48347 .76583 m .48406 .76618 L .4844 .7671 L F
0 0 0 r
.48676 .771 m .48701 .77167 L .48547 .7688 L F
.48592 .76948 m .48547 .7688 L .48406 .76618 L F
.48701 .77141 m .48547 .7688 L .48592 .76948 L F
.48406 .76618 m .48547 .7688 L .4844 .7671 L F
.48547 .7688 m .48473 .76768 L .4844 .7671 L F
.48806 .7742 m .48819 .77457 L .48725 .77286 L F
.48763 .77342 m .48725 .77286 L .48499 .76873 L F
.48804 .77416 m .48725 .77286 L .48763 .77342 L F
.48818 .77439 m .48806 .7742 L .48804 .77416 L F
.48806 .7742 m .48725 .77286 L .48804 .77416 L F
.48818 .77439 m .48859 .77528 L .48727 .77279 L F
.48499 .76873 m .48752 .77326 L .48516 .76919 L F
.48752 .77326 m .48703 .77252 L .48516 .76919 L F
.433 0 0 r
.47913 .76728 m .4844 .7671 L .47924 .77306 L F
.47987 .76853 m .48516 .76919 L .47999 .77514 L F
.4776 .76228 m .48289 .76293 L .47773 .76891 L F
.47965 .75991 m .48289 .76293 L .4776 .76228 L F
.47903 .76209 m .48157 .76446 L .47913 .76728 L F
.48157 .76446 m .48224 .76509 L .47913 .76728 L F
.48224 .76509 m .4844 .7671 L .48038 .76724 L F
.48224 .76509 m .48038 .76724 L .47913 .76728 L F
.48083 .76378 m .48224 .76509 L .4791 .76578 L F
.48224 .76509 m .4844 .7671 L .48119 .7663 L F
.48224 .76509 m .48119 .7663 L .4791 .76578 L F
.329 0 0 r
.48252 .76477 m .48361 .76421 L .48233 .76568 L F
.48289 .76293 m .48337 .76378 L .48252 .76477 L F
.48337 .76378 m .48361 .76421 L .48252 .76477 L F
.613 0 0 r
.47672 .76852 m .47771 .76891 L .47706 .7691 L F
.59 0 0 r
.47773 .76891 m .47734 .76932 L .47715 .76917 L F
.613 0 0 r
.47378 .76228 m .47771 .76891 L .47672 .76852 L F
.433 0 0 r
.47584 .76705 m .47671 .76882 L .47529 .76643 L F
.477 .76899 m .47671 .76882 L .47584 .76705 L F
.613 0 0 r
.47378 .76228 m .47672 .76852 L .4754 .76631 L F
.433 0 0 r
.47584 .76705 m .47671 .76882 L .47529 .76643 L F
.59 0 0 r
.47706 .7691 m .47682 .76926 L .47673 .7692 L F
.47773 .76891 m .47712 .76914 L .47706 .7691 L F
.47712 .76914 m .47682 .76926 L .47706 .7691 L F
.47773 .76891 m .47686 .7693 L .47682 .76926 L F
.47773 .76891 m .47715 .76952 L .47686 .7693 L F
.47773 .76891 m .47682 .76926 L .47673 .7692 L F
.433 0 0 r
.47995 .77294 m .47925 .77374 L .47766 .77107 L F
.4769 .76948 m .47766 .77107 L .47638 .76892 L F
.47801 .77067 m .47777 .77095 L .4769 .76948 L F
.47777 .77095 m .47766 .77107 L .4769 .76948 L F
.613 0 0 r
.47672 .76852 m .47706 .7691 L .47673 .7692 L F
.433 0 0 r
.47671 .76915 m .47638 .76892 L .4761 .76845 L F
.613 0 0 r
.4763 .76847 m .47706 .7691 L .47673 .7692 L F
.433 0 0 r
.47677 .76922 m .47673 .7692 L .47671 .76915 L F
.47673 .7692 m .47638 .76892 L .47671 .76915 L F
.519 0 0 r
.47602 .76825 m .47621 .76832 L .4761 .76845 L F
.728 0 0 r
.46814 .77086 m .46888 .77823 L .4679 .771 L F
.46846 .77327 m .46888 .77823 L .46814 .77086 L F
.613 0 0 r
.47128 .76638 m .47621 .76832 L .468 .77175 L F
.47621 .76832 m .47672 .76852 L .4764 .76864 L F
.433 0 0 r
.47621 .76832 m .47669 .76916 L .4761 .76845 L F
.613 0 0 r
.47621 .76832 m .4764 .76864 L .468 .77175 L F
.433 0 0 r
.47801 .77067 m .47638 .76892 L .47677 .76922 L F
.47629 .76845 m .47671 .76915 L .4761 .76845 L F
.47936 .77362 m .47927 .77372 L .47669 .76916 L F
.47673 .7692 m .47669 .76916 L .47621 .76832 L F
.47669 .76916 m .47638 .76892 L .4761 .76845 L F
.613 0 0 r
.4764 .76864 m .47673 .7692 L .468 .77175 L F
.47672 .76852 m .47673 .7692 L .4764 .76864 L F
.433 0 0 r
.47995 .77294 m .47766 .77107 L .47801 .77067 L F
.47808 .7699 m .47776 .77027 L .47706 .7691 L F
.47808 .7699 m .47776 .77027 L .47706 .7691 L F
.59 0 0 r
.47773 .76891 m .47825 .7704 L .47715 .76952 L F
.47773 .76891 m .47825 .7704 L .47715 .76952 L F
.433 0 0 r
.47844 .77018 m .47706 .7691 L .47705 .76908 L F
.47844 .77018 m .47705 .76908 L .47584 .76705 L F
.47919 .77078 m .47844 .77018 L .47584 .76705 L F
.47824 .76971 m .477 .76899 L .47584 .76705 L F
.47808 .7699 m .47671 .76882 L .47824 .76971 L F
.613 0 0 r
.47339 .76292 m .47621 .76832 L .47319 .76325 L F
.47378 .76228 m .4754 .76631 L .47339 .76292 L F
.4754 .76631 m .47621 .76832 L .47339 .76292 L F
.47205 .76499 m .47275 .76556 L .46939 .76915 L F
.47275 .76556 m .4763 .76847 L .46939 .76915 L F
.46939 .76915 m .4763 .76847 L .46767 .77185 L F
.4754 .76631 m .4763 .76847 L .47489 .76611 L F
.47118 .76634 m .46795 .7714 L .47101 .76628 L F
.47319 .76325 m .47621 .76832 L .47128 .76638 L F
.47378 .76228 m .468 .77175 L .46795 .7714 L F
.631 0 0 r
.46838 .76627 m .47505 .76617 L .46764 .76834 L F
.613 0 0 r
.47338 .76291 m .4754 .76631 L .47205 .76499 L F
.519 0 0 r
.47468 .76488 m .47527 .766 L .47509 .76593 L F
.433 0 0 r
.47447 .76296 m .47773 .76891 L .47394 .76255 L F
.47766 .76548 m .47772 .76842 L .47447 .76296 L F
.47772 .76842 m .47773 .76891 L .47447 .76296 L F
.613 0 0 r
.47152 .75604 m .47546 .76267 L .47447 .76296 L F
.47152 .75604 m .47447 .76296 L .47093 .75701 L F
.589 0 0 r
.47546 .76267 m .47488 .76329 L .47472 .76316 L F
.47226 .76444 m .47124 .76543 L .47067 .76533 L F
.47546 .76267 m .47265 .76451 L .47226 .76444 L F
.47265 .76451 m .47124 .76543 L .47226 .76444 L F
.329 0 0 r
.47756 .76234 m .47748 .76242 L .47739 .76237 L F
.631 0 0 r
.47372 .7647 m .47505 .76617 L .46838 .76627 L F
.46764 .76834 m .46709 .76665 L .46723 .76661 L F
.46838 .76627 m .47505 .76617 L .46764 .76834 L F
.589 0 0 r
.46987 .76518 m .46815 .76634 L .46709 .76665 L F
.46761 .76619 m .46709 .76665 L .46566 .76707 L F
.46987 .76518 m .46709 .76665 L .46761 .76619 L F
.47173 .76435 m .47067 .76533 L .46987 .76518 L F
.47546 .76267 m .47226 .76444 L .47173 .76435 L F
.47226 .76444 m .47067 .76533 L .47173 .76435 L F
.519 0 0 r
.47482 .7649 m .47556 .76612 L .47527 .766 L F
.433 0 0 r
.47383 .76222 m .47389 .76236 L .47378 .76228 L F
.47202 .75545 m .47546 .76267 L .47152 .75604 L F
.589 0 0 r
.47244 .75435 m .47314 .75634 L .47167 .75518 L F
.328 0 0 r
.47471 .7517 m .47599 .75246 L .47244 .75435 L F
.47261 .75426 m .47314 .75634 L .47244 .75435 L F
.47685 .752 m .4763 .75265 L .47599 .75246 L F
.47599 .75246 m .47414 .75517 L .47261 .75426 L F
.4763 .75265 m .47414 .75517 L .47599 .75246 L F
.47414 .75517 m .47314 .75634 L .47261 .75426 L F
.47561 .75345 m .47477 .75443 L .47471 .7517 L F
.47471 .7517 m .47477 .75443 L .47244 .75435 L F
.47477 .75443 m .47314 .75634 L .47244 .75435 L F
.433 0 0 r
.47525 .75167 m .47529 .75382 L .47202 .75545 L F
.47529 .75382 m .47537 .75809 L .47314 .75634 L F
.47529 .75382 m .47314 .75634 L .47202 .75545 L F
.47537 .75809 m .47546 .76267 L .47202 .75545 L F
.47601 .75968 m .47389 .76236 L .47383 .76222 L F
.328 0 0 r
.47477 .75443 m .47482 .75648 L .47314 .75634 L F
.433 0 0 r
.47606 .75971 m .47389 .76236 L .47601 .75968 L F
.589 0 0 r
.46804 .76485 m .46511 .76723 L .46574 .76553 L F
.4705 .76413 m .46987 .76518 L .46804 .76485 L F
.47546 .76267 m .47173 .76435 L .4705 .76413 L F
.47173 .76435 m .46987 .76518 L .4705 .76413 L F
.631 0 0 r
.46764 .76834 m .46744 .7684 L .46709 .76665 L F
.589 0 0 r
.46804 .76485 m .46511 .76723 L .46574 .76553 L F
.46895 .76502 m .46487 .76742 L .46804 .76485 L F
.46987 .76518 m .46761 .76619 L .46895 .76502 L F
.46761 .76619 m .46487 .76742 L .46895 .76502 L F
.46511 .76723 m .46494 .76728 L .46574 .76553 L F
.613 0 0 r
.47603 .76801 m .47621 .76832 L .47588 .76806 L F
.519 0 0 r
.4759 .76794 m .47621 .76832 L .47602 .76825 L F
.613 0 0 r
.46677 .76383 m .46909 .76357 L .46804 .76485 L F
.46909 .76357 m .47447 .76296 L .4705 .76413 L F
.46909 .76357 m .4705 .76413 L .46804 .76485 L F
.519 0 0 r
.47521 .76623 m .47505 .76617 L .47469 .76577 L F
.613 0 0 r
.47093 .75701 m .47376 .76178 L .46848 .76333 L F
.46735 .76289 m .46848 .76333 L .46677 .76383 L F
.47093 .75701 m .46848 .76333 L .46735 .76289 L F
.47376 .76178 m .47447 .76296 L .46909 .76357 L F
.46848 .76333 m .46909 .76357 L .46677 .76383 L F
.47376 .76178 m .46909 .76357 L .46848 .76333 L F
.519 0 0 r
.47521 .76623 m .47505 .76617 L .47469 .76577 L F
.613 0 0 r
.47152 .75604 m .46574 .76553 L .46561 .76457 L F
.631 0 0 r
.4678 .7595 m .47342 .76188 L .4662 .764 L F
.589 0 0 r
.4705 .76413 m .46987 .76518 L .46804 .76485 L F
.47546 .76267 m .47173 .76435 L .4705 .76413 L F
.47173 .76435 m .46987 .76518 L .4705 .76413 L F
.519 0 0 r
.47484 .76583 m .47469 .76577 L .47372 .7647 L F
.631 0 0 r
.47052 .7587 m .47342 .76188 L .4678 .7595 L F
.519 0 0 r
.47267 .75908 m .4742 .75935 L .47326 .76045 L F
.47252 .75905 m .47395 .76209 L .47366 .76198 L F
.589 0 0 r
.47109 .7558 m .47232 .75816 L .46869 .75837 L F
.47232 .75816 m .47281 .7591 L .47052 .7587 L F
.47232 .75816 m .47052 .7587 L .46869 .75837 L F
.631 0 0 r
.4678 .7595 m .47342 .76188 L .4662 .764 L F
.47052 .7587 m .47342 .76188 L .4678 .7595 L F
.519 0 0 r
.47267 .75908 m .47395 .76209 L .47252 .75905 L F
.47252 .75905 m .47351 .76157 L .4707 .75873 L F
.47351 .76157 m .47294 .76135 L .47052 .7587 L F
.433 0 0 r
.47525 .75167 m .47529 .75382 L .47152 .75604 L F
.47529 .75382 m .47229 .75733 L .47152 .75604 L F
.519 0 0 r
.47156 .75537 m .47202 .75545 L .47174 .75578 L F
.47136 .75564 m .47174 .75578 L .47152 .75604 L F
.47136 .75564 m .47174 .75578 L .47152 .75604 L F
.589 0 0 r
.47167 .75518 m .47365 .75777 L .47052 .7587 L F
.519 0 0 r
.47136 .75564 m .47152 .75604 L .47103 .75551 L F
.589 0 0 r
.4715 .75536 m .47052 .7587 L .46869 .75837 L F
.47167 .75518 m .4716 .75538 L .4715 .75536 L F
.4716 .75538 m .47052 .7587 L .4715 .75536 L F
.519 0 0 r
.47136 .75564 m .47103 .75551 L .47078 .75523 L F
.47102 .75527 m .47078 .75523 L .46701 .75109 L F
.47102 .75527 m .46701 .75109 L .46703 .75109 L F
.46963 .75123 m .47156 .75537 L .47123 .75531 L F
.46845 .74822 m .46976 .75124 L .46963 .75123 L F
.46976 .75124 m .47156 .75537 L .46963 .75123 L F
.728 0 0 r
.46373 .75834 m .46204 .75933 L .46254 .75825 L F
.46373 .75834 m .4619 .75965 L .46204 .75933 L F
.46373 .75834 m .46154 .75963 L .45485 .7577 L F
.589 0 0 r
.46995 .75509 m .46851 .75591 L .46305 .75712 L F
.631 0 0 r
.46414 .7572 m .46373 .75834 L .46354 .75737 L F
.589 0 0 r
.46851 .75591 m .4619 .75965 L .46285 .75758 L F
.46851 .75591 m .46285 .75758 L .46305 .75712 L F
.631 0 0 r
.46646 .75063 m .46414 .7572 L .46243 .75183 L F
.589 0 0 r
.46556 .75781 m .46295 .75734 L .46305 .75712 L F
.631 0 0 r
.46414 .7572 m .46354 .75737 L .46242 .75183 L F
.589 0 0 r
.46304 .74998 m .46428 .7502 L .46088 .75229 L F
.46428 .7502 m .46657 .7506 L .46242 .75183 L F
.46428 .7502 m .46242 .75183 L .46088 .75229 L F
.613 0 0 r
.46204 .75707 m .46255 .75727 L .46173 .75752 L F
.46204 .75707 m .46255 .75727 L .46173 .75752 L F
.714 0 0 r
.45873 .75507 m .46354 .75737 L .45578 .75767 L F
.729 0 0 r
.45855 .75478 m .45856 .75506 L .45795 .75502 L F
.589 0 0 r
.46088 .75229 m .46204 .75216 L .45855 .75478 L F
.714 0 0 r
.46242 .75183 m .46254 .75241 L .45933 .75455 L F
.46254 .75241 m .46354 .75737 L .45933 .75455 L F
.631 0 0 r
.46414 .7572 m .46242 .75183 L .46243 .75183 L F
.589 0 0 r
.46428 .7502 m .46657 .7506 L .46242 .75183 L F
.47071 .75522 m .4619 .75965 L .46995 .75509 L F
.519 0 0 r
.47136 .75564 m .47078 .75523 L .47102 .75527 L F
.47123 .75531 m .47152 .75604 L .47078 .75523 L F
.589 0 0 r
.4715 .75536 m .46869 .75837 L .47069 .75526 L F
.47078 .75523 m .47069 .75526 L .47071 .75522 L F
.4715 .75536 m .47069 .75526 L .47078 .75523 L F
.631 0 0 r
.4665 .75053 m .47078 .75523 L .46414 .7572 L F
.519 0 0 r
.47034 .75232 m .4749 .75208 L .47202 .75545 L F
.46977 .75124 m .47112 .75141 L .47034 .75232 L F
.47112 .75141 m .4749 .75208 L .47034 .75232 L F
.47351 .76157 m .47052 .7587 L .4707 .75873 L F
.4742 .75935 m .47601 .75968 L .47326 .76045 L F
.47252 .75905 m .47377 .76168 L .47351 .76157 L F
.47267 .75908 m .47377 .76168 L .47252 .75905 L F
.47326 .76045 m .47601 .75968 L .47395 .76209 L F
.47267 .75908 m .4742 .75935 L .47326 .76045 L F
.4742 .75935 m .47601 .75968 L .47326 .76045 L F
.328 0 0 r
.47482 .75648 m .47487 .75857 L .47366 .75783 L F
.519 0 0 r
.47484 .76583 m .47372 .7647 L .4738 .76472 L F
.47521 .76623 m .47469 .76577 L .47484 .76583 L F
.47517 .76614 m .47608 .76801 L .4759 .76794 L F
.589 0 0 r
.47546 .76267 m .47634 .76518 L .47358 .76468 L F
.433 0 0 r
.47732 .76408 m .47766 .76527 L .47684 .76464 L F
.47637 .76518 m .47747 .76605 L .47529 .76643 L F
.613 0 0 r
.4764 .7667 m .47773 .76891 L .47771 .76891 L F
.47642 .76671 m .47773 .76891 L .4764 .7667 L F
.433 0 0 r
.4791 .76576 m .47919 .77078 L .47694 .76827 L F
.4791 .76576 m .47694 .76827 L .47529 .76643 L F
.519 0 0 r
.47509 .76593 m .4754 .76631 L .47521 .76623 L F
.433 0 0 r
.47758 .76091 m .47766 .76527 L .47606 .75971 L F
.47766 .76527 m .47766 .76548 L .47755 .76539 L F
.589 0 0 r
.47546 .76267 m .47634 .76515 L .4745 .7637 L F
.433 0 0 r
.47766 .76527 m .47755 .76539 L .47378 .76228 L F
.47766 .76548 m .47394 .76255 L .47378 .76228 L F
.47681 .76467 m .47766 .76548 L .47679 .76469 L F
.47681 .76467 m .47679 .76469 L .47395 .76209 L F
.47403 .76199 m .47681 .76467 L .47395 .76209 L F
.4776 .76234 m .47766 .76548 L .47403 .76199 L F
.47766 .76548 m .47447 .76296 L .47395 .76209 L F
.47903 .76209 m .4791 .76576 L .47529 .76643 L F
.4791 .76576 m .47919 .77078 L .47694 .76827 L F
.4791 .76576 m .47694 .76827 L .47529 .76643 L F
.519 0 0 r
.47529 .76616 m .47608 .76801 L .47517 .76614 L F
.47468 .76488 m .47509 .76593 L .47395 .76475 L F
.47509 .76593 m .47521 .76623 L .47484 .76583 L F
.47509 .76593 m .47484 .76583 L .4738 .76472 L F
.589 0 0 r
.4745 .7637 m .47522 .76497 L .47358 .76468 L F
.47472 .76316 m .47358 .76468 L .47265 .76451 L F
.47488 .76329 m .47358 .76468 L .47472 .76316 L F
.714 0 0 r
.46709 .76665 m .46744 .7684 L .46518 .76832 L F
.631 0 0 r
.46764 .76834 m .46709 .76665 L .46723 .76661 L F
.46838 .76627 m .46764 .76834 L .46723 .76661 L F
.714 0 0 r
.46709 .76665 m .46744 .7684 L .46518 .76832 L F
.631 0 0 r
.47372 .7647 m .47505 .76617 L .46838 .76627 L F
.613 0 0 r
.46822 .7703 m .46816 .77032 L .4682 .77025 L F
.47007 .76763 m .46822 .7703 L .46769 .76833 L F
.631 0 0 r
.46826 .77029 m .46816 .77032 L .46762 .76762 L F
.589 0 0 r
.47097 .76469 m .46524 .76832 L .46559 .7671 L F
.47173 .76435 m .4705 .7651 L .47097 .76469 L F
.4705 .7651 m .46524 .76832 L .47097 .76469 L F
.46516 .76834 m .46496 .76849 L .465 .76839 L F
.714 0 0 r
.46744 .7684 m .4651 .76853 L .46518 .76832 L F
.4651 .76853 m .46494 .76853 L .46496 .76851 L F
.4651 .76853 m .46496 .76851 L .46518 .76832 L F
.733 0 0 r
.46487 .76742 m .46496 .76851 L .46186 .76721 L F
.46496 .76851 m .46249 .76834 L .46186 .76721 L F
.589 0 0 r
.46505 .76843 m .46496 .76849 L .46516 .76834 L F
.46516 .76834 m .46496 .76849 L .465 .76839 L F
.714 0 0 r
.46744 .7684 m .4651 .76853 L .46518 .76832 L F
.4651 .76853 m .46494 .76853 L .46496 .76851 L F
.4651 .76853 m .46496 .76851 L .46518 .76832 L F
.733 0 0 r
.46487 .76742 m .46496 .76851 L .46186 .76721 L F
.46496 .76851 m .46249 .76834 L .46186 .76721 L F
.589 0 0 r
.46508 .7684 m .46496 .76849 L .46516 .76834 L F
.714 0 0 r
.4592 .76811 m .46494 .76853 L .45862 .76809 L F
.46496 .76851 m .46494 .76853 L .4592 .76811 L F
.4592 .76811 m .46494 .76853 L .45862 .76809 L F
.733 0 0 r
.46186 .76721 m .46249 .76834 L .45989 .76816 L F
.714 0 0 r
.46496 .76851 m .46494 .76853 L .4592 .76811 L F
.4602 .76951 m .46124 .76959 L .45938 .77016 L F
.733 0 0 r
.46046 .7682 m .46156 .7688 L .45874 .76941 L F
.46156 .7688 m .45969 .76948 L .45874 .76941 L F
.46186 .76721 m .46249 .76834 L .46046 .7682 L F
.46186 .76721 m .45989 .76816 L .4588 .76788 L F
.589 0 0 r
.46524 .76832 m .465 .76839 L .46559 .7671 L F
.46511 .76723 m .46487 .76742 L .46494 .76728 L F
.46511 .76723 m .46487 .76742 L .46494 .76728 L F
.46511 .76723 m .46494 .76728 L .46574 .76553 L F
.46987 .76518 m .46487 .76742 L .46804 .76485 L F
.46566 .76707 m .46519 .76833 L .46559 .7671 L F
.46815 .76634 m .46519 .76833 L .46566 .76707 L F
.46519 .76833 m .465 .76839 L .46559 .7671 L F
.46559 .7671 m .46496 .76849 L .46487 .76742 L F
.858 0 0 r
.45479 .77118 m .45257 .77157 L .45285 .77021 L F
.45479 .77118 m .45257 .77157 L .45285 .77021 L F
.733 0 0 r
.45255 .77169 m .45237 .77255 L .45097 .77245 L F
.45255 .77169 m .45259 .77151 L .45849 .76806 L F
.45851 .76806 m .45849 .76806 L .4588 .76788 L F
.45255 .77169 m .45849 .76806 L .45851 .76806 L F
.631 0 0 r
.4662 .764 m .4659 .76409 L .46513 .76028 L F
.4662 .764 m .46513 .76028 L .46525 .76025 L F
.728 0 0 r
.46561 .76454 m .46155 .76719 L .46068 .76419 L F
.631 0 0 r
.4678 .7595 m .4662 .764 L .46525 .76025 L F
.714 0 0 r
.46215 .7629 m .4659 .76409 L .4609 .764 L F
.46513 .76028 m .46571 .76315 L .46215 .7629 L F
.46571 .76315 m .4659 .76409 L .46215 .7629 L F
.728 0 0 r
.46204 .75933 m .45252 .76495 L .46254 .75825 L F
.733 0 0 r
.4619 .75965 m .46201 .76104 L .45788 .75937 L F
.46201 .76104 m .46054 .76157 L .45788 .75937 L F
.46215 .7629 m .4605 .76278 L .45978 .76184 L F
.46054 .76157 m .45978 .76184 L .45788 .75937 L F
.46215 .7629 m .45978 .76184 L .46054 .76157 L F
.519 0 0 r
.46973 .75116 m .47038 .75128 L .46977 .75124 L F
.46703 .75109 m .46701 .75109 L .4665 .75053 L F
.46976 .75124 m .47202 .75545 L .47156 .75537 L F
.46973 .75116 m .46977 .75124 L .46976 .75124 L F
.46977 .75124 m .47202 .75545 L .46976 .75124 L F
.589 0 0 r
.47365 .75777 m .4742 .75935 L .47052 .7587 L F
.433 0 0 r
.47606 .75971 m .47732 .76408 L .47389 .76236 L F
.47601 .75968 m .4776 .76234 L .47403 .76199 L F
.47752 .75792 m .47758 .76091 L .47601 .75968 L F
.47758 .76091 m .4776 .76234 L .47601 .75968 L F
.519 0 0 r
.47573 .75976 m .47547 .76031 L .47395 .76209 L F
.47326 .76045 m .47573 .75976 L .47395 .76209 L F
.589 0 0 r
.47281 .7591 m .47494 .76146 L .47416 .76169 L F
.47109 .7558 m .47341 .75921 L .47281 .7591 L F
.47341 .75921 m .47494 .76146 L .47281 .7591 L F
.47167 .75518 m .47366 .75783 L .47109 .7558 L F
.47366 .75783 m .47494 .76146 L .47109 .7558 L F
.519 0 0 r
.4696 .75114 m .47123 .75531 L .46657 .7506 L F
.589 0 0 r
.47138 .75506 m .47104 .75528 L .47078 .75523 L F
.519 0 0 r
.47123 .75531 m .47102 .75527 L .46657 .7506 L F
.613 0 0 r
.46595 .76407 m .46561 .76457 L .46556 .76419 L F
.46595 .76407 m .46561 .76457 L .46556 .76419 L F
.46561 .76454 m .46474 .76443 L .46556 .76419 L F
.714 0 0 r
.4659 .76409 m .46561 .76454 L .46068 .76419 L F
.4609 .764 m .46068 .76419 L .45711 .76393 L F
.4659 .76409 m .46068 .76419 L .4609 .764 L F
.589 0 0 r
.46687 .75804 m .46584 .75967 L .4625 .76106 L F
.46687 .75804 m .4625 .76106 L .46218 .76115 L F
.519 0 0 r
.47366 .76198 m .47342 .76188 L .47052 .7587 L F
.589 0 0 r
.4715 .75536 m .46869 .75837 L .47104 .75528 L F
.46869 .75837 m .46856 .75834 L .47104 .75528 L F
.46757 .75957 m .46716 .75969 L .47104 .75528 L F
.47055 .7553 m .46869 .75837 L .46556 .75781 L F
.47069 .75526 m .46869 .75837 L .47055 .7553 L F
.47104 .75528 m .46926 .7573 L .46878 .75678 L F
.46926 .7573 m .46837 .75831 L .46878 .75678 L F
.46878 .75678 m .46837 .75831 L .46687 .75804 L F
.519 0 0 r
.47059 .75871 m .47052 .7587 L .46877 .75677 L F
.47366 .76198 m .47052 .7587 L .47059 .75871 L F
.589 0 0 r
.46869 .75837 m .46757 .75957 L .46856 .75834 L F
.631 0 0 r
.4678 .7595 m .4662 .764 L .46525 .76025 L F
.589 0 0 r
.46218 .76115 m .4625 .76106 L .46202 .76126 L F
.4625 .76106 m .46215 .7629 L .46202 .76126 L F
.46584 .75967 m .46513 .76028 L .4625 .76106 L F
.46513 .76028 m .46215 .7629 L .4625 .76106 L F
.631 0 0 r
.4662 .764 m .4659 .76409 L .46513 .76028 L F
.4662 .764 m .46513 .76028 L .46525 .76025 L F
.733 0 0 r
.46201 .76104 m .46215 .7629 L .46054 .76157 L F
.589 0 0 r
.46687 .75804 m .46202 .76126 L .46668 .75801 L F
.47055 .7553 m .46217 .76116 L .46301 .75909 L F
.46217 .76116 m .46202 .76126 L .46205 .76119 L F
.46217 .76116 m .46205 .76119 L .46301 .75909 L F
.46556 .75781 m .4619 .75965 L .46285 .75758 L F
.46301 .75909 m .46202 .76126 L .4619 .75965 L F
.733 0 0 r
.45788 .75937 m .45865 .76038 L .45203 .76218 L F
.45865 .76038 m .45657 .7625 L .45203 .76218 L F
.858 0 0 r
.45252 .76495 m .44957 .76547 L .44982 .76428 L F
.45018 .76378 m .44982 .76428 L .44994 .76366 L F
.45252 .76495 m .44982 .76428 L .45018 .76378 L F
.729 0 0 r
.44982 .76428 m .44785 .76512 L .44937 .76424 L F
.858 0 0 r
.44957 .76547 m .44885 .76559 L .44982 .76428 L F
.728 0 0 r
.4603 .76502 m .46 .765 L .46068 .76419 L F
.45938 .76703 m .46 .765 L .4603 .76502 L F
.45938 .76703 m .45835 .76696 L .46 .765 L F
.46155 .76719 m .45938 .76703 L .46068 .76419 L F
.733 0 0 r
.45203 .76218 m .45581 .76328 L .44794 .76414 L F
.826 0 0 r
.45711 .76393 m .45619 .76681 L .45242 .76674 L F
.45711 .76393 m .45242 .76674 L .45367 .76546 L F
.45711 .76393 m .45367 .76546 L .45469 .76451 L F
.729 0 0 r
.44919 .76512 m .44767 .7672 L .44785 .76512 L F
.44919 .76512 m .44767 .7672 L .44785 .76512 L F
.858 0 0 r
.44869 .76771 m .45097 .77245 L .44573 .76985 L F
.878 0 0 r
.44794 .76414 m .44767 .7672 L .44274 .76475 L F
.858 0 0 r
.44558 .76616 m .44573 .76985 L .44021 .76711 L F
.878 0 0 r
.44794 .76414 m .44767 .7672 L .44274 .76475 L F
.858 0 0 r
.44885 .76559 m .44767 .7672 L .44558 .76616 L F
.44767 .7672 m .44573 .76985 L .44558 .76616 L F
.45252 .76495 m .44573 .76985 L .44885 .76559 L F
.733 0 0 r
.45865 .76038 m .45451 .76461 L .44794 .76414 L F
.45581 .76328 m .45451 .76461 L .44794 .76414 L F
.729 0 0 r
.44937 .76424 m .44785 .76512 L .44794 .76414 L F
.44937 .76424 m .44785 .76512 L .44794 .76414 L F
.858 0 0 r
.44982 .76428 m .44021 .76711 L .44994 .76366 L F
.729 0 0 r
.44982 .76428 m .44785 .76512 L .44937 .76424 L F
.44919 .76512 m .44785 .76512 L .44982 .76428 L F
.44919 .76512 m .44785 .76512 L .44982 .76428 L F
.858 0 0 r
.44885 .76559 m .44021 .76711 L .44982 .76428 L F
.45164 .76918 m .45097 .77245 L .44869 .76771 L F
.45252 .76495 m .45097 .77245 L .44021 .76711 L F
.878 0 0 r
.4497 .77182 m .44707 .77292 L .44675 .77265 L F
.44496 .76947 m .44414 .77043 L .44021 .76711 L F
.44281 .76931 m .43981 .76932 L .44021 .76711 L F
.44414 .77043 m .44268 .77006 L .44281 .76931 L F
.44268 .77006 m .43981 .76932 L .44281 .76931 L F
.44356 .77111 m .44258 .77065 L .44414 .77043 L F
.44258 .77065 m .43981 .76932 L .44268 .77006 L F
.44258 .77065 m .44268 .77006 L .44414 .77043 L F
.44669 .77273 m .44441 .7716 L .44675 .77265 L F
.44441 .7716 m .43981 .76932 L .44442 .77153 L F
.44441 .7716 m .44442 .77153 L .44675 .77265 L F
.996 0 0 r
.44248 .77336 m .44212 .77325 L .44222 .77268 L F
.44248 .77336 m .44212 .77325 L .44222 .77268 L F
.973 0 0 r
.44352 .77116 m .44248 .77336 L .44222 .77268 L F
.44352 .77116 m .44248 .77336 L .44222 .77268 L F
.858 0 0 r
.44462 .7717 m .44248 .77336 L .44352 .77116 L F
.878 0 0 r
.44675 .77265 m .44356 .77111 L .44414 .77043 L F
.44812 .77104 m .44675 .77265 L .44414 .77043 L F
.44812 .77104 m .44414 .77043 L .44496 .76947 L F
.4497 .77182 m .44675 .77265 L .44812 .77104 L F
.4497 .77182 m .44707 .77292 L .44021 .76711 L F
.45097 .77245 m .44896 .77269 L .4497 .77182 L F
.44896 .77269 m .44707 .77292 L .4497 .77182 L F
.858 0 0 r
.44588 .77233 m .44525 .77252 L .44552 .77215 L F
.878 0 0 r
.44455 .77078 m .43981 .76932 L .44021 .76711 L F
.44707 .77292 m .44441 .7716 L .44455 .77078 L F
.44441 .7716 m .43981 .76932 L .44455 .77078 L F
.858 0 0 r
.45252 .76495 m .45164 .76918 L .44869 .76771 L F
.729 0 0 r
.44931 .76697 m .44852 .76806 L .44767 .7672 L F
.44852 .76806 m .44746 .7695 L .44754 .76862 L F
.44852 .76806 m .44754 .76862 L .44767 .7672 L F
.733 0 0 r
.4588 .76788 m .45259 .77151 L .45308 .76914 L F
.826 0 0 r
.45619 .76681 m .45285 .77021 L .44852 .76806 L F
.45619 .76681 m .44852 .76806 L .45085 .76672 L F
.733 0 0 r
.45788 .75937 m .45865 .76038 L .44794 .76414 L F
.45788 .75937 m .44794 .76414 L .44906 .75874 L F
.858 0 0 r
.4458 .75857 m .44794 .76414 L .44138 .76087 L F
.44377 .75763 m .44138 .76087 L .43717 .75877 L F
.44389 .75761 m .44138 .76087 L .44377 .75763 L F
.4495 .75664 m .4458 .75857 L .44389 .75761 L F
.4458 .75857 m .44138 .76087 L .44389 .75761 L F
.878 0 0 r
.44416 .75375 m .44381 .75757 L .4389 .75511 L F
.43964 .75426 m .4389 .75511 L .43764 .75448 L F
.44416 .75375 m .4389 .75511 L .43964 .75426 L F
.44416 .75375 m .44381 .75757 L .4389 .75511 L F
.43964 .75426 m .4389 .75511 L .43764 .75448 L F
.44416 .75375 m .4389 .75511 L .43964 .75426 L F
.44416 .75375 m .43764 .75448 L .43337 .74834 L F
.729 0 0 r
.44511 .7558 m .44381 .75757 L .44396 .75589 L F
.4465 .75392 m .44396 .75589 L .44416 .75375 L F
.4473 .75397 m .44584 .75481 L .4465 .75392 L F
.44584 .75481 m .44396 .75589 L .4465 .75392 L F
.858 0 0 r
.4495 .75664 m .44389 .75761 L .44384 .75753 L F
.4495 .75664 m .44384 .75753 L .44584 .75481 L F
.733 0 0 r
.45051 .7507 m .4473 .75397 L .44416 .75375 L F
.826 0 0 r
.45182 .74939 m .45104 .75183 L .44732 .75397 L F
.45182 .74939 m .44732 .75397 L .45179 .7494 L F
.44732 .75397 m .44627 .75503 L .4473 .75397 L F
.44732 .75397 m .4473 .75397 L .45179 .7494 L F
.858 0 0 r
.44381 .75757 m .43717 .75877 L .4389 .75511 L F
.44389 .75761 m .44377 .75763 L .44381 .75757 L F
.44377 .75763 m .43717 .75877 L .44381 .75757 L F
.729 0 0 r
.44511 .7558 m .44381 .75757 L .44396 .75589 L F
.878 0 0 r
.44416 .75375 m .43764 .75448 L .43337 .74834 L F
.43731 .75432 m .43215 .75509 L .43271 .75201 L F
.43728 .75452 m .43215 .75509 L .43731 .75432 L F
.43736 .75408 m .43271 .75201 L .43337 .74834 L F
.43764 .75448 m .43731 .75432 L .43736 .75408 L F
.43731 .75432 m .43271 .75201 L .43736 .75408 L F
.43764 .75448 m .43215 .75509 L .43271 .75201 L F
.43764 .75448 m .43271 .75201 L .43337 .74834 L F
.858 0 0 r
.44389 .75761 m .43717 .75877 L .4389 .75511 L F
.973 0 0 r
.43688 .75745 m .43717 .75877 L .43672 .75764 L F
.4389 .75511 m .43814 .75672 L .43688 .75745 L F
.43814 .75672 m .43717 .75877 L .43688 .75745 L F
.858 0 0 r
.44879 .76006 m .44794 .76414 L .4458 .75857 L F
.4495 .75664 m .44794 .76414 L .43717 .75877 L F
.878 0 0 r
.44351 .76193 m .44188 .76383 L .43717 .75877 L F
.44053 .76238 m .43664 .76171 L .43717 .75877 L F
.44038 .76322 m .43664 .76171 L .44053 .76238 L F
.44159 .76418 m .44032 .76355 L .44188 .76383 L F
.44032 .76355 m .43664 .76171 L .44038 .76322 L F
.44032 .76355 m .44038 .76322 L .44188 .76383 L F
.973 0 0 r
.44159 .76418 m .44021 .76711 L .43985 .76621 L F
.44159 .76418 m .44021 .76711 L .43985 .76621 L F
.858 0 0 r
.44445 .7656 m .44021 .76711 L .44159 .76418 L F
.878 0 0 r
.44188 .76383 m .44038 .76322 L .44053 .76238 L F
.44274 .76475 m .44159 .76418 L .44188 .76383 L F
.44794 .76414 m .44274 .76475 L .44188 .76383 L F
.44794 .76414 m .44188 .76383 L .44351 .76193 L F
.44794 .76414 m .44274 .76475 L .43717 .75877 L F
.858 0 0 r
.44994 .76366 m .44445 .7656 L .44279 .76164 L F
.44445 .7656 m .44021 .76711 L .44159 .76418 L F
.878 0 0 r
.44274 .76475 m .43664 .76171 L .43717 .75877 L F
.858 0 0 r
.44445 .7656 m .44159 .76418 L .44279 .76164 L F
.878 0 0 r
.44274 .76475 m .43596 .76554 L .43664 .76171 L F
.44274 .76475 m .43596 .76554 L .43664 .76171 L F
.996 0 0 r
.43485 .762 m .43596 .76554 L .43466 .76226 L F
.43689 .76034 m .43596 .76554 L .43485 .762 L F
.44021 .76711 m .43972 .76696 L .43985 .76621 L F
.44021 .76711 m .43972 .76696 L .43985 .76621 L F
.973 0 0 r
.44385 .76946 m .44352 .77116 L .443 .77046 L F
.4449 .76823 m .4445 .76907 L .44385 .76946 L F
.4445 .76907 m .44352 .77116 L .44385 .76946 L F
.858 0 0 r
.44957 .76547 m .44021 .76711 L .44994 .76366 L F
.878 0 0 r
.44634 .76654 m .4455 .76753 L .44274 .76475 L F
.44767 .7672 m .44746 .7695 L .4455 .76753 L F
.44767 .7672 m .4455 .76753 L .44634 .76654 L F
.44746 .7695 m .44538 .76847 L .44507 .76803 L F
.4455 .76753 m .44507 .76803 L .44274 .76475 L F
.44746 .7695 m .44507 .76803 L .4455 .76753 L F
.43882 .76521 m .44256 .76784 L .43596 .76554 L F
.996 0 0 r
.43924 .77074 m .439 .77389 L .43865 .77299 L F
.44021 .76711 m .43962 .77043 L .43924 .77074 L F
.43962 .77043 m .439 .77389 L .43924 .77074 L F
.858 0 0 r
.44446 .77162 m .44248 .77336 L .44352 .77116 L F
.878 0 0 r
.44257 .77069 m .439 .77389 L .43981 .76932 L F
.44441 .7716 m .44225 .77251 L .44257 .77069 L F
.44225 .77251 m .439 .77389 L .44257 .77069 L F
.996 0 0 r
.44237 .77383 m .44128 .78015 L .44102 .77948 L F
.44242 .77371 m .44128 .78015 L .44237 .77383 L F
.858 0 0 r
.45479 .77118 m .45323 .77868 L .4513 .77772 L F
.733 0 0 r
.45665 .77588 m .45475 .78283 L .45619 .77585 L F
.613 0 0 r
.46787 .7708 m .46758 .77121 L .46758 .77119 L F
.46787 .7708 m .46758 .77119 L .46787 .77076 L F
.728 0 0 r
.4679 .771 m .45931 .77607 L .46787 .77076 L F
.45931 .77607 m .45705 .7774 L .45923 .77606 L F
.45931 .77607 m .45923 .77606 L .46787 .77076 L F
.46432 .77051 m .45705 .7774 L .45938 .77016 L F
.46787 .77076 m .46278 .77389 L .46432 .77051 L F
.46278 .77389 m .45705 .7774 L .46432 .77051 L F
.589 0 0 r
.4653 .7683 m .4653 .76836 L .46496 .76849 L F
.714 0 0 r
.46744 .7684 m .46724 .7687 L .46494 .76853 L F
.46744 .7684 m .46724 .7687 L .46494 .76853 L F
.613 0 0 r
.4682 .77025 m .46749 .77051 L .46721 .76847 L F
.714 0 0 r
.46506 .76986 m .46816 .77032 L .46461 .77025 L F
.613 0 0 r
.4682 .77025 m .46721 .76847 L .46769 .76833 L F
.714 0 0 r
.46762 .76762 m .46811 .77007 L .46506 .76986 L F
.46811 .77007 m .46816 .77032 L .46506 .76986 L F
.733 0 0 r
.46496 .76851 m .46506 .76986 L .46249 .76834 L F
.714 0 0 r
.46124 .76959 m .46461 .77025 L .45938 .77016 L F
.733 0 0 r
.46506 .76986 m .46327 .76973 L .46249 .76834 L F
.728 0 0 r
.4679 .771 m .45705 .7774 L .46787 .77076 L F
.613 0 0 r
.4763 .76847 m .47673 .7692 L .46767 .77185 L F
.714 0 0 r
.46816 .77032 m .46823 .77063 L .46796 .77062 L F
.46816 .77032 m .46823 .77063 L .46787 .77076 L F
.46823 .77063 m .46787 .77076 L .46796 .77062 L F
.613 0 0 r
.46822 .7703 m .46767 .77185 L .46758 .77121 L F
.631 0 0 r
.46846 .77023 m .46826 .77079 L .46816 .77032 L F
.613 0 0 r
.4685 .77055 m .46817 .77107 L .46811 .77067 L F
.631 0 0 r
.46832 .7706 m .46823 .77063 L .46816 .77032 L F
.46832 .7706 m .46816 .77032 L .46826 .77029 L F
.46846 .77023 m .46832 .7706 L .46826 .77029 L F
.714 0 0 r
.46823 .77063 m .46813 .77078 L .46787 .77076 L F
.46823 .77063 m .46813 .77078 L .46787 .77076 L F
.613 0 0 r
.46876 .77014 m .46767 .77185 L .46822 .7703 L F
.733 0 0 r
.46508 .77297 m .46529 .77351 L .46412 .77343 L F
.46508 .77297 m .46529 .77351 L .46412 .77343 L F
.613 0 0 r
.46787 .7708 m .46767 .77185 L .46758 .77121 L F
.46795 .7714 m .46767 .77185 L .46787 .7708 L F
.733 0 0 r
.46852 .77619 m .46856 .77672 L .46755 .77665 L F
.59 0 0 r
.46744 .77297 m .46709 .77311 L .468 .77175 L F
.613 0 0 r
.46795 .7714 m .468 .77175 L .46767 .77185 L F
.59 0 0 r
.46744 .77297 m .46713 .77364 L .46709 .77311 L F
.733 0 0 r
.46709 .77311 m .46713 .77364 L .46508 .77297 L F
.46852 .77619 m .46912 .78384 L .45475 .78283 L F
.728 0 0 r
.46713 .77364 m .46867 .77673 L .46582 .77653 L F
.468 .77175 m .46827 .77372 L .46713 .77364 L F
.46827 .77372 m .46867 .77673 L .46713 .77364 L F
.733 0 0 r
.46709 .77311 m .46713 .77364 L .46508 .77297 L F
.46713 .77364 m .46529 .77351 L .46508 .77297 L F
.46713 .77364 m .46529 .77351 L .46508 .77297 L F
.728 0 0 r
.46767 .77185 m .46709 .77311 L .46584 .77302 L F
.59 0 0 r
.468 .77175 m .46709 .77311 L .46767 .77185 L F
.46744 .77297 m .46709 .77311 L .468 .77175 L F
.46744 .77297 m .46713 .77364 L .46709 .77311 L F
.728 0 0 r
.468 .77175 m .46582 .77653 L .45931 .77607 L F
.733 0 0 r
.45527 .78258 m .45475 .78283 L .45665 .77588 L F
.878 0 0 r
.44707 .77292 m .44669 .77273 L .44675 .77265 L F
.45097 .77245 m .44896 .77269 L .4497 .77182 L F
.44896 .77269 m .44707 .77292 L .4497 .77182 L F
.733 0 0 r
.45255 .77169 m .45097 .77245 L .45259 .77151 L F
.858 0 0 r
.45479 .77118 m .4513 .77772 L .45237 .77255 L F
.45317 .77146 m .45237 .77255 L .45257 .77157 L F
.45479 .77118 m .45237 .77255 L .45317 .77146 L F
.729 0 0 r
.45237 .77255 m .45095 .7745 L .45097 .77245 L F
.45095 .7745 m .45076 .77475 L .45078 .7746 L F
.45095 .7745 m .45078 .7746 L .45097 .77245 L F
.733 0 0 r
.4554 .77282 m .45323 .77868 L .45446 .77275 L F
.45499 .77479 m .45323 .77868 L .4554 .77282 L F
.45731 .7694 m .45411 .77267 L .45237 .77255 L F
.45255 .77169 m .45237 .77255 L .45097 .77245 L F
.45731 .7694 m .45237 .77255 L .45255 .77169 L F
.45757 .76913 m .45097 .77245 L .45105 .77206 L F
.826 0 0 r
.45862 .76809 m .45841 .76876 L .45761 .76912 L F
.45841 .76876 m .45723 .77241 L .45761 .76912 L F
.45761 .76912 m .45723 .77241 L .45475 .77201 L F
.733 0 0 r
.45731 .7694 m .45097 .77245 L .45757 .76913 L F
.826 0 0 r
.45862 .76809 m .45723 .77241 L .45475 .77201 L F
.733 0 0 r
.45961 .76705 m .45105 .77206 L .45619 .76681 L F
.45757 .76913 m .45105 .77206 L .45961 .76705 L F
.858 0 0 r
.44651 .77264 m .44718 .77297 L .44248 .77336 L F
.878 0 0 r
.45097 .77245 m .45076 .77475 L .44707 .77292 L F
.858 0 0 r
.45076 .77475 m .4513 .77772 L .44931 .77674 L F
.45237 .77255 m .45181 .77527 L .45076 .77475 L F
.45181 .77527 m .4513 .77772 L .45076 .77475 L F
.878 0 0 r
.45097 .77245 m .45076 .77475 L .44707 .77292 L F
.858 0 0 r
.45237 .77255 m .44931 .77674 L .44248 .77336 L F
.45257 .77157 m .4513 .77772 L .44248 .77336 L F
.878 0 0 r
.44723 .77571 m .44673 .7763 L .44532 .77532 L F
.44565 .77492 m .44532 .77532 L .44248 .77336 L F
.44723 .77571 m .44532 .77532 L .44565 .77492 L F
.973 0 0 r
.44469 .77605 m .444 .77752 L .44382 .77707 L F
.878 0 0 r
.45323 .77868 m .45064 .779 L .44673 .7763 L F
.45323 .77868 m .44673 .7763 L .44723 .77571 L F
.44515 .7752 m .44222 .77483 L .44248 .77336 L F
.44514 .77529 m .44222 .77483 L .44515 .7752 L F
.44469 .77605 m .44222 .77483 L .44514 .77529 L F
.44508 .77559 m .44514 .77529 L .44532 .77532 L F
.44469 .77605 m .44514 .77529 L .44508 .77559 L F
.973 0 0 r
.44469 .77605 m .444 .77752 L .44382 .77707 L F
.878 0 0 r
.44532 .77532 m .44514 .77529 L .44515 .7752 L F
.44673 .7763 m .44469 .77605 L .44532 .77532 L F
.45064 .779 m .44627 .77684 L .44673 .7763 L F
.44627 .77684 m .44469 .77605 L .44673 .7763 L F
.44707 .77292 m .44813 .77505 L .44447 .77323 L F
.45076 .77475 m .45063 .77628 L .44707 .77292 L F
.45063 .77628 m .44813 .77505 L .44707 .77292 L F
.45076 .77475 m .45063 .77628 L .44707 .77292 L F
.45323 .77868 m .45064 .779 L .44248 .77336 L F
.45064 .779 m .44222 .77483 L .44248 .77336 L F
.858 0 0 r
.45 .77598 m .4464 .7769 L .44731 .77464 L F
.4464 .7769 m .44622 .77695 L .44627 .77684 L F
.4464 .7769 m .44627 .77684 L .44731 .77464 L F
.44659 .77428 m .444 .77752 L .44573 .77386 L F
.878 0 0 r
.45063 .77628 m .44813 .77505 L .44707 .77292 L F
.44707 .77292 m .44813 .77505 L .44447 .77323 L F
.858 0 0 r
.44702 .77255 m .44777 .77292 L .44718 .77297 L F
.45257 .77157 m .45237 .77255 L .44777 .77292 L F
.45257 .77157 m .44777 .77292 L .44702 .77255 L F
.45257 .77157 m .44248 .77336 L .45285 .77021 L F
.45257 .77157 m .44248 .77336 L .45285 .77021 L F
.44622 .77695 m .444 .77752 L .44875 .77158 L F
.733 0 0 r
.45429 .77817 m .45323 .77868 L .45499 .77479 L F
.858 0 0 r
.45581 .7765 m .45475 .78283 L .45346 .78219 L F
.45615 .77604 m .45475 .78283 L .45581 .7765 L F
.729 0 0 r
.45417 .77875 m .4531 .78021 L .45323 .77868 L F
.733 0 0 r
.45429 .77817 m .45417 .77875 L .45323 .77868 L F
.858 0 0 r
.4563 .77533 m .45581 .7765 L .4547 .77617 L F
.45581 .7765 m .45346 .78219 L .45417 .77875 L F
.45581 .7765 m .45417 .77875 L .4547 .77617 L F
.729 0 0 r
.45417 .77875 m .4531 .78021 L .45323 .77868 L F
.858 0 0 r
.45705 .7774 m .45631 .77753 L .45641 .77708 L F
.733 0 0 r
.45629 .77765 m .45581 .7777 L .45641 .77708 L F
.45429 .77817 m .45417 .77875 L .45323 .77868 L F
.4554 .77282 m .45323 .77868 L .45446 .77275 L F
.858 0 0 r
.4563 .77533 m .45475 .78283 L .45346 .78219 L F
.4563 .77533 m .45346 .78219 L .45482 .77559 L F
.45705 .7774 m .45484 .7778 L .45512 .77644 L F
.733 0 0 r
.45429 .77817 m .45323 .77868 L .4554 .77282 L F
.858 0 0 r
.4563 .77533 m .44997 .77866 L .45006 .77706 L F
.44997 .77866 m .4482 .7796 L .44917 .77827 L F
.44997 .77866 m .44917 .77827 L .45006 .77706 L F
.878 0 0 r
.45323 .77868 m .4531 .78021 L .45064 .779 L F
.858 0 0 r
.44984 .7786 m .45346 .78219 L .4482 .7796 L F
.4538 .78056 m .45346 .78219 L .44984 .7786 L F
.45058 .77635 m .4482 .7796 L .444 .77752 L F
.45482 .77559 m .4482 .7796 L .45058 .77635 L F
.878 0 0 r
.45323 .77868 m .4531 .78021 L .45064 .779 L F
.858 0 0 r
.4547 .77617 m .45417 .77875 L .45104 .77919 L F
.44997 .77866 m .45104 .77919 L .4482 .7796 L F
.4547 .77617 m .45104 .77919 L .44997 .77866 L F
.45417 .77875 m .45213 .78154 L .4482 .7796 L F
.45006 .77706 m .4482 .7796 L .44559 .7783 L F
.45206 .78231 m .45486 .78459 L .45158 .78297 L F
.878 0 0 r
.45475 .78283 m .45345 .78299 L .44551 .77839 L F
.44559 .7783 m .44551 .77839 L .444 .77752 L F
.45475 .78283 m .44551 .77839 L .44559 .7783 L F
.973 0 0 r
.4451 .77887 m .44476 .7796 L .44467 .77938 L F
.858 0 0 r
.45284 .78269 m .45486 .78459 L .45206 .78231 L F
.878 0 0 r
.44551 .77839 m .44387 .77826 L .444 .77752 L F
.4451 .77887 m .44387 .77826 L .44551 .77839 L F
.45345 .78299 m .4451 .77887 L .44551 .77839 L F
.858 0 0 r
.45046 .78151 m .45158 .78297 L .44476 .7796 L F
.878 0 0 r
.45475 .78283 m .45345 .78299 L .444 .77752 L F
.45345 .78299 m .44387 .77826 L .444 .77752 L F
.858 0 0 r
.45221 .7821 m .45206 .78231 L .45046 .78151 L F
.45206 .78231 m .45158 .78297 L .45046 .78151 L F
.973 0 0 r
.4451 .77887 m .44476 .7796 L .44467 .77938 L F
.858 0 0 r
.44878 .77888 m .45221 .7821 L .45046 .78151 L F
.4461 .77936 m .45046 .78151 L .44476 .7796 L F
.44878 .77888 m .45046 .78151 L .4461 .77936 L F
.45417 .77875 m .45346 .78219 L .45213 .78154 L F
.45503 .78377 m .45486 .78459 L .45284 .78269 L F
.878 0 0 r
.45475 .78283 m .45468 .7836 L .45345 .78299 L F
.858 0 0 r
.44973 .78115 m .45419 .78426 L .44476 .7796 L F
.878 0 0 r
.45475 .78283 m .45468 .7836 L .45345 .78299 L F
.858 0 0 r
.45521 .78286 m .45468 .7836 L .44973 .78115 L F
.45468 .7836 m .45419 .78426 L .44973 .78115 L F
.878 0 0 r
.4555 .78491 m .44356 .7864 L .44476 .7796 L F
.4555 .78491 m .45488 .79196 L .44356 .7864 L F
.4555 .78491 m .44356 .7864 L .44476 .7796 L F
.4555 .78491 m .45488 .79196 L .44356 .7864 L F
.882 0 0 r
.45488 .79196 m .44447 .79262 L .44356 .7864 L F
.45488 .79196 m .44447 .79262 L .44356 .7864 L F
.873 0 0 r
.44414 .79137 m .44447 .79262 L .44421 .79197 L F
.44402 .79036 m .4443 .79177 L .44414 .79137 L F
.4443 .79177 m .44447 .79262 L .44414 .79137 L F
.44402 .78956 m .44447 .79262 L .44402 .79036 L F
.829 0 0 r
.44402 .79068 m .44402 .79107 L .44371 .79053 L F
.882 0 0 r
.4434 .78638 m .44371 .79053 L .44309 .78628 L F
.444 .79051 m .44371 .79053 L .4434 .78638 L F
.873 0 0 r
.44356 .7864 m .44402 .78956 L .44402 .79036 L F
.44356 .7864 m .44414 .79137 L .44338 .78629 L F
.44414 .79137 m .44421 .79197 L .44411 .7913 L F
.44414 .79137 m .44411 .7913 L .44338 .78629 L F
.996 0 0 r
.44377 .78465 m .44356 .7864 L .44348 .78618 L F
.44394 .78425 m .44356 .7864 L .44377 .78465 L F
.882 0 0 r
.4434 .78638 m .44371 .79053 L .44309 .78628 L F
.444 .79051 m .44371 .79053 L .4434 .78638 L F
.873 0 0 r
.44311 .78816 m .44371 .79053 L .44319 .78924 L F
.44282 .7845 m .44351 .78916 L .44311 .78816 L F
.44351 .78916 m .44371 .79053 L .44311 .78816 L F
.44282 .78442 m .44371 .79053 L .44282 .7845 L F
.829 0 0 r
.44282 .78666 m .44282 .78744 L .44218 .78635 L F
.873 0 0 r
.4428 .78432 m .44282 .7845 L .44244 .78408 L F
.44282 .7845 m .44311 .78816 L .44282 .78666 L F
.44282 .7845 m .44282 .78666 L .44244 .78408 L F
.44311 .78816 m .44299 .78788 L .44282 .78666 L F
.44356 .7864 m .44437 .79194 L .44414 .79137 L F
.882 0 0 r
.44277 .78632 m .44282 .78666 L .44218 .78635 L F
.829 0 0 r
.44282 .78666 m .44282 .78744 L .44218 .78635 L F
.873 0 0 r
.44314 .78612 m .44314 .78682 L .44302 .78605 L F
.44338 .78629 m .44314 .78682 L .44314 .78612 L F
.4428 .78432 m .44282 .78442 L .44282 .7845 L F
.882 0 0 r
.44312 .78447 m .44309 .78628 L .4428 .78432 L F
.44372 .78477 m .44331 .78576 L .44312 .78447 L F
.44331 .78576 m .44309 .78628 L .44312 .78447 L F
.996 0 0 r
.44468 .77999 m .44394 .78425 L .44377 .78465 L F
.44476 .7796 m .4447 .77996 L .44468 .77999 L F
.4447 .77996 m .44394 .78425 L .44468 .77999 L F
.878 0 0 r
.44479 .77871 m .4428 .78432 L .44387 .77826 L F
.996 0 0 r
.44476 .7796 m .44468 .77999 L .44464 .77957 L F
.44468 .77999 m .44348 .78618 L .44448 .78047 L F
.44468 .77999 m .44448 .78047 L .44464 .77957 L F
.882 0 0 r
.44312 .78447 m .44309 .78628 L .4428 .78432 L F
.44372 .78477 m .44331 .78576 L .44312 .78447 L F
.44331 .78576 m .44309 .78628 L .44312 .78447 L F
.873 0 0 r
.4428 .78432 m .44371 .79053 L .44319 .78924 L F
.882 0 0 r
.44192 .78046 m .44207 .78355 L .44128 .78015 L F
.44207 .78355 m .44219 .78591 L .44189 .78398 L F
.44207 .78355 m .44189 .78398 L .44128 .78015 L F
.996 0 0 r
.44356 .78002 m .4428 .78432 L .44263 .78387 L F
.44312 .78105 m .44263 .78387 L .44229 .78303 L F
.44356 .78002 m .44263 .78387 L .44312 .78105 L F
.858 0 0 r
.45482 .77559 m .4538 .78056 L .44984 .7786 L F
.729 0 0 r
.45181 .77466 m .45125 .77543 L .45076 .77475 L F
.45125 .77543 m .45063 .77628 L .45067 .77577 L F
.45125 .77543 m .45067 .77577 L .45076 .77475 L F
.858 0 0 r
.4563 .77533 m .44559 .7783 L .44613 .77714 L F
.4563 .77533 m .45482 .77559 L .45501 .77469 L F
.4563 .77533 m .45482 .77559 L .45501 .77469 L F
.733 0 0 r
.45586 .77285 m .45429 .77817 L .4554 .77282 L F
.878 0 0 r
.45345 .78299 m .45187 .78319 L .45153 .78204 L F
.44383 .78419 m .4428 .78432 L .44479 .77871 L F
.44383 .78419 m .44372 .78477 L .4428 .78432 L F
.996 0 0 r
.44476 .7796 m .44356 .7864 L .44348 .78618 L F
.44476 .7796 m .44348 .78618 L .44427 .78164 L F
.878 0 0 r
.45345 .78299 m .45412 .78989 L .44372 .78477 L F
.44383 .78419 m .44372 .78477 L .4428 .78432 L F
.45345 .78299 m .44372 .78477 L .44383 .78419 L F
.44437 .78107 m .4428 .78432 L .44341 .78086 L F
.45345 .78299 m .44383 .78419 L .44437 .78107 L F
.44383 .78419 m .4428 .78432 L .44437 .78107 L F
.44479 .77871 m .44341 .78086 L .44387 .77826 L F
.4451 .77887 m .44467 .77938 L .44479 .77871 L F
.44467 .77938 m .44341 .78086 L .44479 .77871 L F
.996 0 0 r
.44467 .77938 m .4444 .7795 L .4445 .77893 L F
.44476 .7796 m .44464 .77957 L .44467 .77938 L F
.44464 .77957 m .4444 .7795 L .44467 .77938 L F
.44476 .7796 m .44427 .78164 L .44464 .77957 L F
.858 0 0 r
.45631 .77753 m .45536 .78213 L .45408 .7815 L F
.878 0 0 r
.45345 .78299 m .4517 .78262 L .45153 .78204 L F
.4517 .78262 m .44341 .78086 L .45153 .78204 L F
.728 0 0 r
.46382 .77341 m .46455 .77346 L .45931 .77607 L F
.46144 .77324 m .45851 .77601 L .45845 .77303 L F
.45851 .77601 m .45752 .77594 L .45845 .77303 L F
.858 0 0 r
.4563 .77533 m .45615 .77604 L .45581 .7765 L F
.733 0 0 r
.46755 .77665 m .45527 .78258 L .45641 .77708 L F
.45752 .77594 m .45641 .77708 L .45665 .77588 L F
.46755 .77665 m .45641 .77708 L .45752 .77594 L F
.826 0 0 r
.45845 .77303 m .45752 .77594 L .45512 .77644 L F
.45845 .77303 m .45752 .77594 L .45512 .77644 L F
.728 0 0 r
.46382 .77341 m .46719 .77663 L .45931 .77607 L F
.733 0 0 r
.46319 .77388 m .45534 .77538 L .45586 .77285 L F
.46412 .77343 m .46319 .77388 L .45586 .77285 L F
.46755 .77665 m .45629 .77765 L .45752 .77594 L F
.45629 .77765 m .45641 .77708 L .45752 .77594 L F
.858 0 0 r
.45641 .77708 m .45484 .7778 L .45512 .77644 L F
.733 0 0 r
.45752 .77594 m .45641 .77708 L .45665 .77588 L F
.858 0 0 r
.44878 .77888 m .45521 .78286 L .44476 .7796 L F
.878 0 0 r
.45064 .779 m .45092 .77994 L .44973 .77935 L F
.858 0 0 r
.45536 .78213 m .45521 .78286 L .44878 .77888 L F
.44556 .77909 m .44476 .7796 L .4451 .77887 L F
.729 0 0 r
.45181 .77466 m .45125 .77543 L .45076 .77475 L F
.45125 .77543 m .45063 .77628 L .45067 .77577 L F
.45125 .77543 m .45067 .77577 L .45076 .77475 L F
.45331 .77262 m .45076 .77475 L .45237 .77255 L F
.858 0 0 r
.45501 .77469 m .45134 .7753 L .45265 .77351 L F
.45501 .77469 m .45154 .77558 L .45134 .7753 L F
.45154 .77558 m .45 .77598 L .44962 .77463 L F
.729 0 0 r
.45181 .77466 m .45076 .77475 L .45331 .77262 L F
.733 0 0 r
.45635 .77519 m .45512 .77644 L .45534 .77538 L F
.45482 .77792 m .45429 .77817 L .45586 .77285 L F
.729 0 0 r
.45331 .77262 m .45076 .77475 L .45237 .77255 L F
.858 0 0 r
.45501 .77469 m .45105 .77571 L .45265 .77351 L F
.45482 .77559 m .444 .77752 L .45501 .77469 L F
.733 0 0 r
.45482 .77792 m .45429 .77817 L .45586 .77285 L F
.45429 .77817 m .45499 .77479 L .45586 .77285 L F
.45586 .77285 m .45499 .77479 L .4554 .77282 L F
.858 0 0 r
.45482 .77559 m .444 .77752 L .45501 .77469 L F
.878 0 0 r
.45064 .779 m .44973 .77935 L .4496 .77928 L F
.858 0 0 r
.45154 .77558 m .45133 .77548 L .45142 .77541 L F
.45133 .77548 m .44962 .77463 L .45142 .77541 L F
.729 0 0 r
.45181 .77466 m .45076 .77475 L .45331 .77262 L F
.858 0 0 r
.45142 .77541 m .44962 .77463 L .44875 .77158 L F
.729 0 0 r
.45234 .77461 m .45063 .77628 L .45181 .77466 L F
.4512 .77617 m .45063 .77628 L .45234 .77461 L F
.4512 .77617 m .45056 .77705 L .45063 .77628 L F
.858 0 0 r
.44589 .77926 m .44476 .7796 L .44556 .77909 L F
.44613 .77714 m .44559 .7783 L .444 .77752 L F
.4464 .7769 m .444 .77752 L .44469 .77605 L F
.878 0 0 r
.45064 .779 m .44934 .77916 L .44222 .77483 L F
.858 0 0 r
.44878 .77888 m .44476 .7796 L .44815 .77857 L F
.878 0 0 r
.44934 .77916 m .44209 .77557 L .44222 .77483 L F
.729 0 0 r
.4512 .77617 m .45056 .77705 L .45063 .77628 L F
.858 0 0 r
.44709 .76932 m .44446 .77162 L .44523 .76839 L F
.44525 .77252 m .44248 .77336 L .44746 .7695 L F
.45039 .77096 m .44588 .77233 L .44746 .7695 L F
.44588 .77233 m .44552 .77215 L .44746 .7695 L F
.44746 .7695 m .44462 .7717 L .4449 .76823 L F
.45285 .77021 m .45039 .77096 L .44852 .76806 L F
.45039 .77096 m .44525 .77252 L .44746 .7695 L F
.45039 .77096 m .44746 .7695 L .44852 .76806 L F
.44525 .77252 m .44248 .77336 L .44709 .76932 L F
.44525 .77252 m .44709 .76932 L .44746 .7695 L F
.45253 .77362 m .45 .77598 L .44731 .77105 L F
.44732 .77103 m .44731 .77105 L .44729 .77102 L F
.45253 .77362 m .44731 .77105 L .44732 .77103 L F
.878 0 0 r
.44767 .7672 m .44746 .7695 L .44274 .76475 L F
.858 0 0 r
.44875 .77158 m .44866 .7717 L .4474 .77093 L F
.44875 .77158 m .4474 .77093 L .44741 .77091 L F
.44702 .77255 m .44718 .77297 L .44651 .77264 L F
.878 0 0 r
.44707 .77292 m .44411 .77327 L .44441 .7716 L F
.44707 .77292 m .44447 .77323 L .43981 .76932 L F
.996 0 0 r
.44248 .77336 m .44237 .77383 L .44212 .77325 L F
.44237 .77383 m .44102 .77948 L .44176 .77525 L F
.44237 .77383 m .44176 .77525 L .44212 .77325 L F
.858 0 0 r
.45105 .77571 m .45 .77598 L .45265 .77351 L F
.45265 .77351 m .45134 .7753 L .44875 .77158 L F
.729 0 0 r
.45234 .77461 m .45063 .77628 L .45181 .77466 L F
.858 0 0 r
.45512 .77644 m .45154 .77754 L .4521 .77494 L F
.45154 .77754 m .44982 .77806 L .45056 .77705 L F
.45154 .77754 m .45056 .77705 L .4521 .77494 L F
.45 .77598 m .44854 .77635 L .44573 .77386 L F
.878 0 0 r
.45063 .77628 m .45056 .77705 L .44813 .77505 L F
.45056 .77705 m .44866 .77611 L .44813 .77505 L F
.858 0 0 r
.45 .77598 m .44731 .77464 L .44875 .77158 L F
.878 0 0 r
.45063 .77628 m .45056 .77705 L .44813 .77505 L F
.45056 .77705 m .44866 .77611 L .44813 .77505 L F
.858 0 0 r
.45 .77598 m .44573 .77386 L .44711 .77093 L F
.878 0 0 r
.44732 .77103 m .44715 .77095 L .44712 .77091 L F
.44718 .77084 m .44712 .77091 L .44538 .76847 L F
.44732 .77103 m .44712 .77091 L .44718 .77084 L F
.973 0 0 r
.44702 .77103 m .44573 .77386 L .44508 .77331 L F
.44711 .77093 m .44707 .771 L .44702 .77103 L F
.44707 .771 m .44573 .77386 L .44702 .77103 L F
.878 0 0 r
.44231 .77216 m .439 .77389 L .43955 .7708 L F
.996 0 0 r
.44248 .77336 m .44128 .78015 L .44102 .77948 L F
.44248 .77336 m .44102 .77948 L .44212 .77325 L F
.878 0 0 r
.44447 .77323 m .44207 .77352 L .44231 .77216 L F
.44207 .77352 m .439 .77389 L .44231 .77216 L F
.882 0 0 r
.43995 .77436 m .43985 .77976 L .439 .77389 L F
.44059 .77467 m .44029 .7767 L .43995 .77436 L F
.44029 .7767 m .43985 .77976 L .43995 .77436 L F
.44073 .77565 m .44038 .77729 L .44059 .77467 L F
.44038 .77729 m .43985 .77976 L .44029 .7767 L F
.44038 .77729 m .44029 .7767 L .44059 .77467 L F
.874 0 0 r
.44128 .78015 m .44189 .78432 L .44137 .78301 L F
.44128 .78015 m .44137 .78301 L .44085 .78055 L F
.44137 .78301 m .44112 .78238 L .44085 .78055 L F
.44085 .77986 m .44085 .78055 L .44074 .77979 L F
.44128 .78015 m .44085 .78055 L .44085 .77986 L F
.882 0 0 r
.44073 .77973 m .4399 .78008 L .43985 .77976 L F
.874 0 0 r
.44128 .78015 m .44074 .77979 L .44051 .7782 L F
.858 0 0 r
.44589 .77926 m .44476 .7796 L .4451 .77887 L F
.878 0 0 r
.45064 .779 m .44934 .77916 L .44498 .7762 L F
.44934 .77916 m .44485 .77693 L .44498 .7762 L F
.858 0 0 r
.4528 .77816 m .44878 .77888 L .45186 .7777 L F
.44878 .77888 m .44815 .77857 L .45154 .77754 L F
.45186 .7777 m .45154 .77754 L .45512 .77644 L F
.44878 .77888 m .45154 .77754 L .45186 .7777 L F
.44878 .77888 m .44476 .7796 L .44815 .77857 L F
.878 0 0 r
.44642 .77952 m .44434 .77977 L .4451 .77887 L F
.858 0 0 r
.44854 .77635 m .4464 .7769 L .4453 .77475 L F
.44854 .77635 m .4453 .77475 L .44573 .77386 L F
.44969 .77662 m .44589 .77926 L .44714 .77536 L F
.729 0 0 r
.4512 .77617 m .45063 .77628 L .45234 .77461 L F
.858 0 0 r
.44982 .77806 m .44589 .77926 L .44969 .77662 L F
.45056 .77705 m .44969 .77662 L .4521 .77494 L F
.44982 .77806 m .44969 .77662 L .45056 .77705 L F
.878 0 0 r
.44406 .77574 m .44128 .78015 L .44222 .77483 L F
.44375 .77751 m .44128 .78015 L .44406 .77574 L F
.44393 .77648 m .44128 .78015 L .44209 .77557 L F
.996 0 0 r
.44336 .78051 m .4428 .78432 L .44263 .78387 L F
.44347 .78023 m .4428 .78432 L .44336 .78051 L F
.44372 .7791 m .44356 .78002 L .44365 .77916 L F
.44356 .78002 m .4428 .78432 L .44347 .78023 L F
.44356 .78002 m .44347 .78023 L .44365 .77916 L F
.882 0 0 r
.44312 .78105 m .44251 .78251 L .44224 .78062 L F
.44312 .78105 m .44229 .78303 L .44192 .78046 L F
.878 0 0 r
.44333 .7799 m .44128 .78015 L .44393 .77648 L F
.44498 .7762 m .44375 .77751 L .44406 .77574 L F
.973 0 0 r
.44573 .77386 m .44497 .77547 L .44372 .77622 L F
.996 0 0 r
.44248 .77336 m .44242 .77371 L .44237 .77383 L F
.878 0 0 r
.44316 .77339 m .44484 .77481 L .439 .77389 L F
.44484 .77481 m .44483 .77484 L .439 .77389 L F
.44483 .77484 m .44372 .77622 L .439 .77389 L F
.44488 .77485 m .44482 .77492 L .44483 .77484 L F
.44482 .77492 m .44372 .77622 L .44483 .77484 L F
.858 0 0 r
.4464 .7769 m .44469 .77605 L .4453 .77475 L F
.44589 .77926 m .4451 .77887 L .44683 .7752 L F
.973 0 0 r
.44372 .77622 m .44469 .77605 L .44356 .7764 L F
.44573 .77386 m .44497 .77547 L .44372 .77622 L F
.44497 .77547 m .44469 .77605 L .44372 .77622 L F
.858 0 0 r
.44589 .77926 m .44683 .7752 L .44714 .77536 L F
.973 0 0 r
.44372 .77622 m .44469 .77605 L .44356 .7764 L F
.878 0 0 r
.44316 .77339 m .44488 .77485 L .439 .77389 L F
.973 0 0 r
.44497 .77547 m .44469 .77605 L .44372 .77622 L F
.858 0 0 r
.44928 .77879 m .44878 .77888 L .44982 .77806 L F
.44878 .77888 m .44815 .77857 L .44982 .77806 L F
.45484 .7778 m .44928 .77879 L .45512 .77644 L F
.44928 .77879 m .44982 .77806 L .45512 .77644 L F
.45303 .78098 m .45221 .7821 L .44878 .77888 L F
.878 0 0 r
.45064 .779 m .44907 .77943 L .44909 .77919 L F
.858 0 0 r
.44982 .77806 m .44589 .77926 L .44969 .77662 L F
.45056 .77705 m .44969 .77662 L .4521 .77494 L F
.44982 .77806 m .44969 .77662 L .45056 .77705 L F
.878 0 0 r
.44813 .77505 m .44866 .77611 L .44447 .77323 L F
.858 0 0 r
.44589 .77926 m .44556 .77909 L .4521 .77494 L F
.729 0 0 r
.4536 .7802 m .45303 .78098 L .4531 .78021 L F
.4536 .7802 m .45303 .78098 L .4531 .78021 L F
.878 0 0 r
.45064 .779 m .45092 .77994 L .44934 .77916 L F
.45345 .78299 m .45412 .78989 L .44372 .78477 L F
.45345 .78299 m .44372 .78477 L .44383 .78419 L F
.858 0 0 r
.45536 .78213 m .45503 .78377 L .45221 .7821 L F
.45503 .78377 m .45284 .78269 L .45221 .7821 L F
.45536 .78213 m .45221 .7821 L .45303 .78098 L F
.45221 .7821 m .45284 .78269 L .45206 .78231 L F
.878 0 0 r
.4531 .78021 m .45261 .78573 L .45064 .779 L F
.4531 .78021 m .45261 .78573 L .45064 .779 L F
.729 0 0 r
.45464 .77878 m .4531 .78021 L .45417 .77875 L F
.858 0 0 r
.45387 .77983 m .45536 .78213 L .45303 .78098 L F
.729 0 0 r
.4536 .7802 m .4531 .78021 L .45464 .77878 L F
.733 0 0 r
.4547 .77846 m .45464 .77878 L .45417 .77875 L F
.858 0 0 r
.45631 .77753 m .45587 .77968 L .45458 .77905 L F
.733 0 0 r
.45482 .77792 m .45417 .77875 L .45429 .77817 L F
.4547 .77846 m .45417 .77875 L .45482 .77792 L F
.729 0 0 r
.45464 .77878 m .4531 .78021 L .45417 .77875 L F
.858 0 0 r
.45464 .77878 m .45458 .77905 L .45448 .77899 L F
.45631 .77753 m .45458 .77905 L .45484 .7778 L F
.729 0 0 r
.4536 .7802 m .4531 .78021 L .45464 .77878 L F
.858 0 0 r
.45587 .77968 m .45536 .78213 L .4528 .77816 L F
.45631 .77753 m .45408 .7815 L .45484 .7778 L F
.733 0 0 r
.46755 .77665 m .45527 .78258 L .45629 .77765 L F
.46755 .77665 m .46912 .78384 L .45521 .78286 L F
.46755 .77665 m .45521 .78286 L .45527 .78258 L F
.728 0 0 r
.46827 .77372 m .46867 .77673 L .46382 .77341 L F
.46867 .77673 m .46719 .77663 L .46382 .77341 L F
.733 0 0 r
.46412 .77343 m .46761 .77969 L .45417 .77875 L F
.858 0 0 r
.45631 .77753 m .45484 .7778 L .45641 .77708 L F
.733 0 0 r
.46412 .77343 m .45417 .77875 L .45429 .77817 L F
.858 0 0 r
.45484 .7778 m .45408 .7815 L .44878 .77888 L F
.729 0 0 r
.46761 .77969 m .4536 .7802 L .45464 .77878 L F
.858 0 0 r
.45484 .7778 m .45464 .77878 L .4528 .77816 L F
.45464 .77878 m .45448 .77899 L .4528 .77816 L F
.733 0 0 r
.46412 .77343 m .4547 .77846 L .45482 .77792 L F
.729 0 0 r
.46761 .77969 m .4536 .7802 L .45464 .77878 L F
.858 0 0 r
.4528 .77816 m .45387 .77983 L .44878 .77888 L F
.45387 .77983 m .45303 .78098 L .44878 .77888 L F
.878 0 0 r
.44866 .77611 m .44587 .77473 L .44447 .77323 L F
.44813 .77505 m .44695 .77494 L .44714 .77455 L F
.44813 .77505 m .44866 .77611 L .44695 .77494 L F
.44866 .77611 m .44587 .77473 L .44447 .77323 L F
.858 0 0 r
.45 .77598 m .44711 .77093 L .44729 .77102 L F
.4521 .77494 m .44556 .77909 L .44793 .77287 L F
.44556 .77909 m .4451 .77887 L .44793 .77287 L F
.996 0 0 r
.444 .77752 m .44372 .7791 L .44365 .77916 L F
.444 .77752 m .44336 .78051 L .44376 .77745 L F
.44336 .78051 m .44263 .78387 L .44312 .78105 L F
.44336 .78051 m .44312 .78105 L .44376 .77745 L F
.873 0 0 r
.4428 .78432 m .44319 .78924 L .44244 .78408 L F
.878 0 0 r
.44488 .77485 m .44372 .77622 L .439 .77389 L F
.882 0 0 r
.44091 .77483 m .44073 .77565 L .44059 .77467 L F
.44176 .77525 m .44117 .77665 L .44091 .77483 L F
.44117 .77665 m .44051 .7782 L .44091 .77483 L F
.44051 .7782 m .43985 .77976 L .44038 .77729 L F
.44051 .7782 m .44038 .77729 L .44091 .77483 L F
.874 0 0 r
.44128 .78015 m .44218 .78635 L .44141 .78441 L F
.882 0 0 r
.43995 .77436 m .43985 .77976 L .439 .77389 L F
.44038 .77729 m .43985 .77976 L .43995 .77436 L F
.44117 .77665 m .43985 .77976 L .44091 .77483 L F
.874 0 0 r
.44128 .78015 m .44074 .77979 L .44051 .7782 L F
.882 0 0 r
.44091 .77483 m .44038 .77729 L .43995 .77436 L F
.44176 .77525 m .44117 .77665 L .44091 .77483 L F
.878 0 0 r
.44411 .77327 m .439 .77389 L .44441 .7716 L F
.996 0 0 r
.44151 .77308 m .44125 .77647 L .4399 .77461 L F
.44026 .77377 m .4399 .77461 L .43957 .77415 L F
.44151 .77308 m .4399 .77461 L .44026 .77377 L F
.44151 .77308 m .44026 .77377 L .44101 .77294 L F
.44026 .77377 m .43957 .77415 L .44039 .77347 L F
.44026 .77377 m .44039 .77347 L .44101 .77294 L F
.973 0 0 r
.44683 .7752 m .44625 .77643 L .4453 .777 L F
.996 0 0 r
.444 .77752 m .44356 .78002 L .44334 .77981 L F
.444 .77752 m .44334 .77981 L .44376 .77745 L F
.878 0 0 r
.45153 .78204 m .44341 .78086 L .44434 .77977 L F
.996 0 0 r
.44464 .77957 m .44448 .78047 L .44425 .78035 L F
.878 0 0 r
.44485 .77693 m .44333 .7799 L .44393 .77648 L F
.44454 .77867 m .44333 .7799 L .44485 .77693 L F
.996 0 0 r
.44464 .77957 m .44425 .78035 L .4444 .7795 L F
.878 0 0 r
.45153 .78204 m .44434 .77977 L .44642 .77952 L F
.996 0 0 r
.44464 .77957 m .4433 .78574 L .44434 .7798 L F
.44462 .77957 m .44434 .7798 L .4444 .7795 L F
.44464 .77957 m .44434 .7798 L .44462 .77957 L F
.878 0 0 r
.44447 .77323 m .43955 .7708 L .43981 .76932 L F
.4362 .76551 m .43966 .76728 L .43596 .76554 L F
.996 0 0 r
.43924 .77074 m .439 .77389 L .43865 .77299 L F
.44021 .76711 m .43962 .77043 L .43924 .77074 L F
.43962 .77043 m .439 .77389 L .43924 .77074 L F
.874 0 0 r
.439 .77389 m .43951 .77738 L .4385 .77484 L F
.439 .77389 m .4385 .77484 L .43812 .77329 L F
.4385 .77484 m .43811 .77558 L .43811 .77388 L F
.4385 .77484 m .43811 .77388 L .43812 .77329 L F
.828 0 0 r
.43762 .7721 m .43725 .7724 L .43685 .77171 L F
.874 0 0 r
.43534 .76578 m .43685 .77171 L .4346 .76606 L F
.43596 .76554 m .43636 .76835 L .43534 .76578 L F
.43636 .76835 m .43685 .77171 L .43534 .76578 L F
.878 0 0 r
.43966 .76728 m .43964 .76737 L .43596 .76554 L F
.996 0 0 r
.44021 .76711 m .43865 .77299 L .43944 .76854 L F
.878 0 0 r
.43882 .76521 m .43989 .76596 L .4362 .76551 L F
.996 0 0 r
.43981 .76699 m .43964 .76737 L .43972 .76696 L F
.44021 .76711 m .43944 .76854 L .43981 .76699 L F
.43944 .76854 m .43797 .77128 L .43964 .76737 L F
.43944 .76854 m .43964 .76737 L .43981 .76699 L F
.858 0 0 r
.44866 .7717 m .44659 .77428 L .44714 .77095 L F
.44659 .77428 m .44573 .77386 L .44711 .77093 L F
.878 0 0 r
.44732 .77103 m .44715 .77095 L .44712 .77091 L F
.44718 .77084 m .44712 .77091 L .44538 .76847 L F
.44732 .77103 m .44712 .77091 L .44718 .77084 L F
.973 0 0 r
.44385 .76946 m .44352 .77116 L .443 .77046 L F
.4449 .76823 m .4445 .76907 L .44385 .76946 L F
.4445 .76907 m .44352 .77116 L .44385 .76946 L F
.996 0 0 r
.43944 .76854 m .43865 .77299 L .43797 .77128 L F
.882 0 0 r
.43723 .76617 m .43685 .77171 L .43596 .76554 L F
.43964 .76737 m .43781 .77021 L .43723 .76617 L F
.43781 .77021 m .43685 .77171 L .43723 .76617 L F
.43793 .77137 m .43685 .77171 L .43781 .77021 L F
.43797 .77128 m .43781 .77021 L .43964 .76737 L F
.43793 .77137 m .43781 .77021 L .43797 .77128 L F
.828 0 0 r
.43812 .77234 m .43725 .7724 L .43762 .7721 L F
.874 0 0 r
.439 .77389 m .43827 .77339 L .43812 .77234 L F
.439 .77389 m .43812 .77234 L .43812 .77168 L F
.828 0 0 r
.43812 .77279 m .43725 .7724 L .43812 .77234 L F
.874 0 0 r
.439 .77389 m .43827 .77339 L .43812 .77234 L F
.43812 .77168 m .43812 .77234 L .43797 .77128 L F
.439 .77389 m .43812 .77234 L .43812 .77168 L F
.43534 .76578 m .43685 .77171 L .4346 .76606 L F
.43596 .76554 m .43636 .76835 L .43534 .76578 L F
.43636 .76835 m .43685 .77171 L .43534 .76578 L F
.43596 .76554 m .4346 .76606 L .4346 .76491 L F
.828 0 0 r
.43463 .76204 m .43463 .76218 L .43303 .76125 L F
.43463 .76218 m .43461 .76395 L .43392 .76276 L F
.43463 .76218 m .43392 .76276 L .43303 .76125 L F
.882 0 0 r
.43374 .75589 m .43283 .75982 L .43215 .75509 L F
.43419 .75898 m .43283 .75982 L .43374 .75589 L F
.43669 .75756 m .43419 .75902 L .43676 .7574 L F
.43419 .75902 m .43283 .75982 L .43419 .75898 L F
.43419 .75902 m .43419 .75898 L .43676 .7574 L F
.828 0 0 r
.43463 .76204 m .43392 .76276 L .43303 .76125 L F
.43473 .7621 m .43463 .76218 L .43463 .76204 L F
.43463 .76218 m .43392 .76276 L .43463 .76204 L F
.874 0 0 r
.43466 .76226 m .43462 .76233 L .43463 .76218 L F
.43596 .76554 m .43504 .76489 L .43466 .76226 L F
.43504 .76489 m .43461 .76459 L .43466 .76226 L F
.43596 .76554 m .43504 .76489 L .43466 .76226 L F
.882 0 0 r
.43561 .76007 m .43303 .76125 L .43283 .75982 L F
.43521 .761 m .43303 .76125 L .43561 .76007 L F
.996 0 0 r
.43689 .76034 m .43596 .76554 L .43466 .76226 L F
.43689 .76034 m .43466 .76226 L .43473 .7621 L F
.882 0 0 r
.43514 .76115 m .43303 .76125 L .43521 .761 L F
.43676 .7574 m .43419 .75898 L .43374 .75589 L F
.996 0 0 r
.43473 .7621 m .43466 .76226 L .43463 .76218 L F
.874 0 0 r
.43504 .76489 m .43461 .76459 L .43466 .76226 L F
.882 0 0 r
.43514 .76115 m .43473 .7621 L .43303 .76125 L F
.874 0 0 r
.43461 .76459 m .43462 .76233 L .43466 .76226 L F
.43461 .76459 m .43462 .76233 L .43466 .76226 L F
.878 0 0 r
.44274 .76475 m .44538 .76847 L .43882 .76521 L F
.44746 .7695 m .44538 .76847 L .44274 .76475 L F
.44274 .76475 m .44538 .76847 L .43882 .76521 L F
.858 0 0 r
.44446 .77162 m .44352 .77116 L .44565 .76663 L F
.44462 .7717 m .44352 .77116 L .4449 .76823 L F
.878 0 0 r
.44538 .76847 m .44715 .77095 L .4399 .76595 L F
.43993 .76576 m .4399 .76595 L .43882 .76521 L F
.44538 .76847 m .4399 .76595 L .43993 .76576 L F
.44715 .77095 m .4466 .77067 L .43882 .76521 L F
.43989 .76596 m .43967 .76723 L .4362 .76551 L F
.973 0 0 r
.44702 .77103 m .44573 .77386 L .44508 .77331 L F
.44711 .77093 m .44707 .771 L .44702 .77103 L F
.44707 .771 m .44573 .77386 L .44702 .77103 L F
.858 0 0 r
.44659 .77428 m .44711 .77093 L .44714 .77095 L F
.878 0 0 r
.44538 .76847 m .44731 .77118 L .43989 .76596 L F
.43993 .76576 m .43989 .76596 L .43882 .76521 L F
.44538 .76847 m .43989 .76596 L .43993 .76576 L F
.996 0 0 r
.43985 .76621 m .43754 .76599 L .43842 .76393 L F
.878 0 0 r
.43967 .76723 m .43966 .76728 L .4362 .76551 L F
.996 0 0 r
.44021 .76711 m .43865 .77299 L .43964 .76737 L F
.43981 .76699 m .43964 .76737 L .43972 .76696 L F
.44021 .76711 m .43964 .76737 L .43981 .76699 L F
.43964 .76737 m .43865 .77299 L .43797 .77128 L F
.882 0 0 r
.43894 .77187 m .43907 .77282 L .43762 .7721 L F
.874 0 0 r
.439 .77389 m .43912 .77471 L .43872 .7737 L F
.43938 .7765 m .43985 .77976 L .43921 .77814 L F
.882 0 0 r
.4378 .77167 m .43762 .7721 L .43685 .77171 L F
.43802 .77165 m .43685 .77171 L .43798 .77135 L F
.4378 .77167 m .43762 .7721 L .43685 .77171 L F
0 0 0 r
.43685 .77171 m .43688 .77178 L .43686 .77166 L F
.828 0 0 r
.43812 .77279 m .43811 .77388 L .43725 .7724 L F
.43812 .77279 m .43811 .77388 L .43725 .7724 L F
0 0 0 r
.43688 .77178 m .43811 .77388 L .43686 .77166 L F
.828 0 0 r
.43762 .7721 m .43725 .7724 L .43685 .77171 L F
.43812 .77234 m .43725 .7724 L .43762 .7721 L F
.43907 .77322 m .43812 .77279 L .43907 .77282 L F
.43812 .77279 m .43725 .7724 L .43812 .7726 L F
.43812 .77279 m .43812 .7726 L .43907 .77282 L F
.874 0 0 r
.43812 .77168 m .43812 .77234 L .43797 .77128 L F
.882 0 0 r
.4424 .76874 m .43685 .77171 L .43596 .76554 L F
.44385 .76946 m .44182 .77011 L .4424 .76874 L F
.44182 .77011 m .43685 .77171 L .4424 .76874 L F
.44123 .77149 m .43762 .7721 L .4378 .77167 L F
.878 0 0 r
.44423 .76901 m .44385 .76946 L .4424 .76874 L F
.44248 .76828 m .4424 .76874 L .43596 .76554 L F
.44423 .76901 m .4424 .76874 L .44248 .76828 L F
.996 0 0 r
.43972 .76696 m .43964 .76737 L .43602 .76591 L F
.43972 .76696 m .43602 .76591 L .43604 .76589 L F
.874 0 0 r
.43797 .77128 m .43588 .76633 L .43588 .76603 L F
.828 0 0 r
.43588 .76605 m .43588 .76611 L .43585 .76605 L F
.882 0 0 r
.44037 .77153 m .43685 .77171 L .44385 .76946 L F
0 0 0 r
.43686 .77166 m .43811 .77388 L .43698 .77104 L F
.43685 .77171 m .43811 .77388 L .43698 .77104 L F
.783 .665 .733 r
.44327 .79656 m .44319 .80037 L p .4373 .77364 L F P
0 g
s
.783 .665 .733 r
.4373 .77364 m .4367 .77094 L .4375 .77406 L F
.4373 .77364 m .4375 .77406 L .44327 .79656 L F
.43883 .78336 m .43709 .77322 L .44319 .80037 L F
.43709 .77322 m .4367 .77094 L .4373 .77364 L F
.43709 .77322 m .4373 .77364 L .44319 .80037 L F
.874 0 0 r
.43872 .77608 m .43895 .77749 L .43774 .77446 L F
.43872 .77608 m .43774 .77446 L .43696 .7725 L F
.4383 .77341 m .43872 .77608 L .43696 .7725 L F
.828 0 0 r
.44012 .77369 m .4387 .77488 L .43811 .77388 L F
.874 0 0 r
.43827 .77339 m .43812 .77329 L .43812 .77234 L F
.43827 .77339 m .43812 .77329 L .43812 .77234 L F
.828 0 0 r
.44012 .77369 m .43811 .77388 L .43812 .77279 L F
.996 0 0 r
.44212 .77325 m .44102 .77948 L .43907 .77457 L F
.44212 .77325 m .43907 .77457 L .44101 .77294 L F
.878 0 0 r
.4458 .7774 m .44454 .77867 L .44485 .77693 L F
.996 0 0 r
.44427 .78164 m .4433 .78574 L .44464 .77957 L F
.878 0 0 r
.44725 .77993 m .44444 .78069 L .44479 .77871 L F
.973 0 0 r
.4458 .7774 m .4451 .77887 L .4445 .77893 L F
.4451 .77887 m .44467 .77938 L .4445 .77893 L F
.4458 .7774 m .4451 .77887 L .4445 .77893 L F
.4451 .77887 m .44467 .77938 L .4445 .77893 L F
.996 0 0 r
.44476 .7796 m .4444 .7795 L .4445 .77893 L F
.878 0 0 r
.44934 .77916 m .44435 .77977 L .44485 .77693 L F
.996 0 0 r
.44365 .77916 m .44347 .78023 L .44336 .78051 L F
.878 0 0 r
.44435 .77977 m .44333 .7799 L .44498 .7762 L F
.44333 .7799 m .44128 .78015 L .44375 .77751 L F
.44333 .7799 m .44375 .77751 L .44498 .7762 L F
.996 0 0 r
.44382 .77707 m .44339 .77735 L .44356 .7764 L F
.444 .77752 m .44376 .77745 L .44382 .77707 L F
.44376 .77745 m .44339 .77735 L .44382 .77707 L F
.973 0 0 r
.4453 .777 m .4458 .7774 L .44423 .77826 L F
.44683 .7752 m .44625 .77643 L .4453 .777 L F
.44625 .77643 m .4458 .7774 L .4453 .777 L F
.996 0 0 r
.44125 .77647 m .44102 .77948 L .44051 .7782 L F
.44212 .77325 m .44176 .77525 L .44151 .77308 L F
.44176 .77525 m .44121 .77837 L .44133 .77627 L F
.44176 .77525 m .44133 .77627 L .44151 .77308 L F
.44121 .77837 m .44102 .77948 L .44151 .77308 L F
.973 0 0 r
.44469 .77605 m .44382 .77707 L .44356 .7764 L F
.44469 .77605 m .44382 .77707 L .44356 .7764 L F
.882 0 0 r
.44452 .77662 m .4432 .77712 L .44372 .77622 L F
.4432 .77712 m .44054 .77813 L .44353 .77633 L F
.996 0 0 r
.44339 .77735 m .44313 .77728 L .44356 .7764 L F
.874 0 0 r
.44051 .7782 m .43989 .77844 L .43948 .7756 L F
.828 0 0 r
.44039 .77347 m .43812 .77279 L .43812 .77234 L F
.996 0 0 r
.44125 .77647 m .44051 .7782 L .43907 .77457 L F
.882 0 0 r
.44302 .77754 m .44054 .77813 L .4432 .77712 L F
.996 0 0 r
.44376 .77745 m .44211 .77968 L .44313 .77728 L F
.882 0 0 r
.44251 .78251 m .44221 .78321 L .44224 .78062 L F
.878 0 0 r
.44333 .7799 m .44312 .78105 L .44128 .78015 L F
.44333 .7799 m .44312 .78105 L .44128 .78015 L F
.882 0 0 r
.44224 .78062 m .44222 .78252 L .44192 .78046 L F
.44222 .78252 m .44219 .78591 L .44192 .78046 L F
.44192 .78046 m .44216 .78596 L .44128 .78015 L F
.44216 .78596 m .44218 .78635 L .44214 .78603 L F
.44216 .78596 m .44214 .78603 L .44128 .78015 L F
.44277 .78632 m .44218 .78635 L .44216 .78596 L F
.44257 .78499 m .44216 .78596 L .44192 .78046 L F
.44277 .78632 m .44216 .78596 L .44257 .78499 L F
.996 0 0 r
.44372 .78477 m .44331 .78576 L .44279 .78447 L F
.44334 .77981 m .44249 .78242 L .44172 .78094 L F
.44249 .78242 m .44229 .78303 L .44172 .78094 L F
.44172 .78094 m .44229 .78303 L .44152 .78108 L F
.882 0 0 r
.44265 .77842 m .44054 .77813 L .44302 .77754 L F
.44061 .77881 m .43985 .77976 L .44044 .77837 L F
.44061 .77881 m .44044 .77837 L .44054 .77813 L F
.4411 .77821 m .44061 .77881 L .44054 .77813 L F
.874 0 0 r
.44128 .78015 m .44141 .78441 L .44085 .78055 L F
.44085 .77986 m .44085 .78055 L .44074 .77979 L F
.44128 .78015 m .44085 .78055 L .44085 .77986 L F
.873 0 0 r
.4428 .78432 m .44244 .78408 L .44229 .78303 L F
.4428 .78432 m .44244 .78408 L .44229 .78303 L F
.882 0 0 r
.44306 .7863 m .44244 .78403 L .44251 .78251 L F
.44244 .78403 m .44221 .78321 L .44229 .78303 L F
.996 0 0 r
.44312 .78105 m .44263 .78387 L .44229 .78303 L F
.882 0 0 r
.44244 .78403 m .44229 .78303 L .44251 .78251 L F
.873 0 0 r
.44229 .78303 m .4419 .78373 L .44152 .78108 L F
.882 0 0 r
.44244 .78403 m .44218 .78635 L .44221 .78321 L F
.873 0 0 r
.44244 .78408 m .4419 .78373 L .44229 .78303 L F
.882 0 0 r
.44404 .78151 m .44257 .78499 L .44229 .78303 L F
.44404 .78151 m .44229 .78303 L .44312 .78105 L F
.996 0 0 r
.44312 .78105 m .44229 .78303 L .44334 .77981 L F
.44314 .78365 m .44279 .78447 L .4418 .78197 L F
.44312 .78105 m .44229 .78303 L .44152 .78108 L F
.44314 .78365 m .4418 .78197 L .44212 .78171 L F
.882 0 0 r
.44265 .77842 m .43985 .77976 L .44054 .77813 L F
.4421 .7797 m .43985 .77976 L .44265 .77842 L F
.996 0 0 r
.44334 .77981 m .44152 .78108 L .44242 .77895 L F
.882 0 0 r
.44323 .77967 m .4399 .78008 L .43985 .77976 L F
.878 0 0 r
.44934 .77916 m .44435 .77977 L .4458 .7774 L F
.44435 .77977 m .44372 .77985 L .4445 .77893 L F
.44435 .77977 m .4445 .77893 L .4458 .7774 L F
.996 0 0 r
.44376 .77745 m .44312 .78105 L .44211 .77968 L F
.44356 .78002 m .44312 .78105 L .44334 .77981 L F
.878 0 0 r
.44435 .77977 m .44312 .78105 L .44333 .7799 L F
.996 0 0 r
.44448 .78047 m .44372 .78477 L .44353 .78441 L F
.44448 .78047 m .44353 .78441 L .44404 .78151 L F
.878 0 0 r
.44418 .78072 m .44312 .78105 L .44435 .77977 L F
.996 0 0 r
.44312 .78105 m .44152 .78108 L .44211 .77968 L F
.882 0 0 r
.44313 .7799 m .4399 .78008 L .44323 .77967 L F
.44404 .78151 m .44279 .78447 L .44251 .78251 L F
.44404 .78151 m .44251 .78251 L .44312 .78105 L F
.878 0 0 r
.44907 .77943 m .44417 .78077 L .44909 .77919 L F
.44417 .78077 m .44312 .78105 L .44418 .78072 L F
.44417 .78077 m .44418 .78072 L .44909 .77919 L F
.44417 .78077 m .44404 .78151 L .44312 .78105 L F
.996 0 0 r
.44448 .78047 m .44404 .78151 L .44419 .78067 L F
.878 0 0 r
.44934 .77916 m .45261 .78573 L .44404 .78151 L F
.44418 .78073 m .44404 .78151 L .44312 .78105 L F
.44934 .77916 m .44404 .78151 L .44418 .78073 L F
.996 0 0 r
.44159 .78091 m .44152 .78108 L .44149 .781 L F
.874 0 0 r
.43737 .77357 m .4399 .78008 L .4375 .77406 L F
.43985 .77976 m .4399 .78008 L .43696 .7725 L F
.4385 .77484 m .4399 .78008 L .43811 .77558 L F
.43951 .77738 m .4399 .78008 L .4385 .77484 L F
.828 0 0 r
.43589 .76432 m .43585 .76605 L .43461 .76395 L F
.878 0 0 r
.43974 .76685 m .43969 .76711 L .43596 .76554 L F
.828 0 0 r
.43742 .76476 m .43588 .76603 L .43589 .76432 L F
.43588 .76603 m .43585 .76605 L .43589 .76432 L F
.874 0 0 r
.43797 .77128 m .43734 .77192 L .43588 .76615 L F
.43797 .77128 m .43588 .76615 L .43588 .76603 L F
.828 0 0 r
.43794 .76433 m .43585 .76605 L .43461 .76395 L F
.996 0 0 r
.43964 .76737 m .43797 .77128 L .43588 .76603 L F
.43602 .76591 m .43588 .76603 L .4358 .76582 L F
.43964 .76737 m .43588 .76603 L .43602 .76591 L F
.43972 .76696 m .43797 .77128 L .4358 .76582 L F
.43985 .76621 m .43842 .76393 L .43882 .76361 L F
.43972 .76696 m .4358 .76582 L .43985 .76621 L F
.43717 .75877 m .43466 .76226 L .43629 .7585 L F
.828 0 0 r
.43842 .76393 m .43461 .76395 L .43463 .76218 L F
.43473 .7621 m .43463 .76218 L .43463 .76204 L F
.996 0 0 r
.43473 .7621 m .43466 .76226 L .43463 .76218 L F
.828 0 0 r
.43842 .76393 m .43463 .76218 L .43473 .7621 L F
.996 0 0 r
.43717 .75877 m .43689 .76034 L .43582 .75959 L F
.43717 .75877 m .43582 .75959 L .43629 .7585 L F
.43717 .75877 m .43689 .76034 L .43485 .762 L F
.878 0 0 r
.43239 .75507 m .43678 .75731 L .43215 .75509 L F
.973 0 0 r
.43688 .75745 m .43717 .75877 L .43672 .75764 L F
.4389 .75511 m .43814 .75672 L .43688 .75745 L F
.43814 .75672 m .43717 .75877 L .43688 .75745 L F
.44323 .76062 m .44159 .76418 L .44086 .76339 L F
.44332 .76052 m .44328 .76059 L .44323 .76062 L F
.44328 .76059 m .44159 .76418 L .44323 .76062 L F
.996 0 0 r
.43689 .76034 m .43473 .7621 L .43582 .75959 L F
.882 0 0 r
.44305 .76073 m .43303 .76125 L .43283 .75982 L F
.44294 .7608 m .43303 .76125 L .44305 .76073 L F
.996 0 0 r
.43672 .75764 m .43666 .75763 L .43669 .75756 L F
.43717 .75877 m .43655 .75858 L .43672 .75764 L F
.43655 .75858 m .43629 .7585 L .43672 .75764 L F
.43717 .75877 m .43655 .75858 L .43672 .75764 L F
.882 0 0 r
.43562 .76004 m .43283 .75982 L .43669 .75756 L F
.996 0 0 r
.43655 .75858 m .43629 .7585 L .43672 .75764 L F
.882 0 0 r
.43676 .7574 m .43283 .75982 L .43215 .75509 L F
.43669 .75756 m .43283 .75982 L .43676 .7574 L F
.43582 .75959 m .43283 .75982 L .43669 .75756 L F
.996 0 0 r
.43629 .7585 m .43274 .75743 L .43666 .75763 L F
.43629 .7585 m .43666 .75763 L .43672 .75764 L F
.882 0 0 r
.43688 .75745 m .43669 .75756 L .43676 .7574 L F
.44323 .76062 m .43562 .76004 L .43688 .75745 L F
.996 0 0 r
.43629 .7585 m .43666 .75763 L .43672 .75764 L F
.882 0 0 r
.43562 .76004 m .43669 .75756 L .43688 .75745 L F
.996 0 0 r
.43629 .7585 m .43274 .75743 L .43666 .75763 L F
.878 0 0 r
.43678 .75731 m .44323 .76062 L .43676 .7574 L F
.44323 .76062 m .44323 .76062 L .43676 .7574 L F
.882 0 0 r
.44045 .75923 m .43582 .75959 L .43688 .75745 L F
.973 0 0 r
.44328 .76059 m .44159 .76418 L .44086 .76339 L F
.44323 .76062 m .44086 .76339 L .44004 .7625 L F
.44328 .76059 m .44086 .76339 L .44323 .76062 L F
.878 0 0 r
.44326 .76049 m .4433 .76054 L .43239 .75507 L F
.973 0 0 r
.44332 .76052 m .44328 .76059 L .44326 .76059 L F
.858 0 0 r
.44353 .76063 m .44279 .76164 L .44332 .76052 L F
.44353 .76063 m .44279 .76164 L .44332 .76052 L F
.878 0 0 r
.4433 .76054 m .44352 .76077 L .44323 .76062 L F
.4433 .76054 m .44323 .76062 L .43239 .75507 L F
.882 0 0 r
.44323 .76062 m .43992 .76045 L .44045 .75923 L F
.44352 .76077 m .44305 .76073 L .44323 .76062 L F
.44305 .76073 m .43992 .76045 L .44323 .76062 L F
.43992 .76045 m .43283 .75982 L .44045 .75923 L F
.878 0 0 r
.43764 .75448 m .4433 .76054 L .43215 .75509 L F
.973 0 0 r
.44328 .76059 m .44323 .76062 L .44326 .76059 L F
.878 0 0 r
.4433 .76054 m .44352 .76077 L .44323 .76062 L F
.4433 .76054 m .44323 .76062 L .43215 .75509 L F
.882 0 0 r
.44305 .76073 m .43283 .75982 L .44323 .76062 L F
.973 0 0 r
.44323 .76062 m .44086 .76339 L .44004 .7625 L F
.996 0 0 r
.43882 .76361 m .43845 .76388 L .4387 .76329 L F
.43985 .76621 m .43754 .76599 L .43882 .76361 L F
.43754 .76599 m .43842 .76393 L .43882 .76361 L F
.973 0 0 r
.44565 .76663 m .4449 .76823 L .44168 .76673 L F
.44219 .76642 m .44168 .76673 L .44085 .76634 L F
.44565 .76663 m .44285 .7667 L .44303 .76647 L F
.996 0 0 r
.43882 .76361 m .43842 .76393 L .4387 .76329 L F
.878 0 0 r
.43989 .76596 m .44423 .76901 L .43967 .76723 L F
.44423 .76901 m .4466 .77067 L .44394 .76935 L F
.44423 .76901 m .44394 .76935 L .43967 .76723 L F
.973 0 0 r
.44352 .77116 m .44222 .77268 L .44186 .77179 L F
.44023 .76577 m .43985 .76621 L .4397 .76582 L F
.44023 .76577 m .4397 .76582 L .43882 .76361 L F
.44159 .76418 m .44023 .76577 L .43882 .76361 L F
.996 0 0 r
.43972 .76696 m .4358 .76582 L .43985 .76621 L F
.882 0 0 r
.44294 .7608 m .43852 .7634 L .43303 .76125 L F
.828 0 0 r
.43798 .76371 m .43462 .76303 L .43473 .7621 L F
.973 0 0 r
.44159 .76418 m .43985 .76621 L .43882 .76361 L F
.44303 .76647 m .44085 .76634 L .44319 .76626 L F
.996 0 0 r
.43754 .76599 m .4361 .76585 L .43842 .76393 L F
.828 0 0 r
.43842 .76393 m .43677 .76387 L .43798 .76371 L F
.43794 .76433 m .43677 .76387 L .43842 .76393 L F
.882 0 0 r
.4438 .76547 m .44276 .76609 L .43842 .76393 L F
.43846 .76386 m .43842 .76393 L .43798 .76371 L F
.4438 .76547 m .43842 .76393 L .43846 .76386 L F
.996 0 0 r
.43754 .76599 m .4361 .76585 L .43842 .76393 L F
.828 0 0 r
.44222 .76616 m .43896 .76521 L .44276 .76609 L F
.43896 .76521 m .43511 .76409 L .43895 .76509 L F
.43896 .76521 m .43895 .76509 L .44276 .76609 L F
.44276 .76609 m .43794 .76433 L .43842 .76393 L F
.973 0 0 r
.44565 .76663 m .44085 .76634 L .44239 .76614 L F
.828 0 0 r
.44387 .76664 m .44253 .76612 L .44276 .76609 L F
.44253 .76612 m .43794 .76433 L .44276 .76609 L F
.973 0 0 r
.44565 .76663 m .4449 .76823 L .44085 .76634 L F
.828 0 0 r
.43904 .76585 m .43594 .76621 L .43588 .76611 L F
.4407 .76572 m .43905 .76589 L .43904 .76585 L F
.43905 .76589 m .43594 .76621 L .43904 .76585 L F
.973 0 0 r
.44261 .76617 m .44085 .76634 L .44239 .76614 L F
.44242 .76629 m .44085 .76634 L .44261 .76617 L F
.44303 .76647 m .44168 .76673 L .44219 .76642 L F
.828 0 0 r
.44222 .76616 m .43985 .76642 L .4407 .76572 L F
.973 0 0 r
.4449 .76823 m .44002 .76645 L .44085 .76634 L F
.828 0 0 r
.44014 .76644 m .43985 .76642 L .44222 .76616 L F
.4407 .76572 m .43588 .76611 L .43588 .76605 L F
.4407 .76572 m .43585 .76605 L .43742 .76476 L F
.43985 .76642 m .43594 .76621 L .4407 .76572 L F
.882 0 0 r
.44037 .77153 m .43802 .77165 L .44385 .76946 L F
.43802 .77165 m .43798 .77135 L .44385 .76946 L F
.44385 .76946 m .43793 .77137 L .43964 .76737 L F
.878 0 0 r
.4466 .77067 m .44731 .77118 L .44388 .76943 L F
.44393 .76937 m .44388 .76943 L .43966 .76728 L F
.4466 .77067 m .44388 .76943 L .44393 .76937 L F
.973 0 0 r
.44352 .77116 m .44222 .77268 L .44186 .77179 L F
.878 0 0 r
.4466 .77067 m .43966 .76728 L .43967 .76723 L F
.43966 .76728 m .44731 .77118 L .43964 .76737 L F
.44256 .76784 m .44248 .76828 L .43969 .76711 L F
.44256 .76784 m .43969 .76711 L .43974 .76685 L F
.996 0 0 r
.43964 .76737 m .43797 .77128 L .43972 .76696 L F
.882 0 0 r
.4389 .77161 m .43907 .77282 L .43762 .7721 L F
.4389 .77161 m .43762 .7721 L .4378 .77167 L F
.44123 .77149 m .43907 .77282 L .4389 .77161 L F
.996 0 0 r
.4415 .77086 m .43809 .77211 L .43905 .76759 L F
.4415 .77086 m .43905 .76759 L .43962 .7677 L F
.4403 .76782 m .43918 .76697 L .43977 .76649 L F
.4415 .77086 m .43962 .7677 L .4403 .76782 L F
.43962 .7677 m .43918 .76697 L .4403 .76782 L F
.973 0 0 r
.443 .77046 m .44186 .77179 L .43977 .76649 L F
.443 .77046 m .43977 .76649 L .44002 .76645 L F
.828 0 0 r
.44253 .76612 m .43585 .76605 L .43794 .76433 L F
.973 0 0 r
.44319 .76626 m .44242 .76629 L .44261 .76617 L F
.828 0 0 r
.44387 .76664 m .44283 .76656 L .44296 .76629 L F
.973 0 0 r
.4449 .76823 m .44419 .76907 L .44044 .7664 L F
.4449 .76823 m .44044 .7664 L .44085 .76634 L F
.828 0 0 r
.44047 .76639 m .43585 .76605 L .44253 .76612 L F
.44047 .76639 m .43991 .76637 L .43993 .76635 L F
.44014 .76644 m .43594 .76621 L .44047 .76639 L F
.878 0 0 r
.44256 .76784 m .44423 .76901 L .44248 .76828 L F
.973 0 0 r
.44419 .76907 m .44127 .76813 L .44002 .76645 L F
.44044 .7664 m .44002 .76645 L .43946 .7657 L F
.44419 .76907 m .44002 .76645 L .44044 .7664 L F
.44419 .76907 m .443 .77046 L .44127 .76813 L F
.4449 .76823 m .443 .77046 L .44002 .76645 L F
.443 .77046 m .44186 .77179 L .43977 .76649 L F
.443 .77046 m .43977 .76649 L .44002 .76645 L F
.996 0 0 r
.4415 .77086 m .43809 .77211 L .43918 .76697 L F
.43962 .7677 m .43905 .76759 L .43918 .76697 L F
0 0 0 r
.43918 .76697 m .43905 .76759 L .4393 .76788 L F
.43905 .76759 m .43809 .77211 L .4393 .76788 L F
.532 0 0 r
.44038 .76841 m .43946 .76806 L .4393 .76788 L F
.996 0 0 r
.4415 .77086 m .43918 .76697 L .43977 .76649 L F
.973 0 0 r
.44352 .77116 m .44186 .77179 L .443 .77046 L F
.44352 .77116 m .44186 .77179 L .443 .77046 L F
.996 0 0 r
.44222 .77268 m .4408 .77249 L .4415 .77086 L F
.44186 .77179 m .44107 .77186 L .4415 .77086 L F
.882 0 0 r
.44424 .76965 m .44124 .77147 L .44385 .76946 L F
.44702 .77103 m .44354 .77129 L .44424 .76965 L F
.44354 .77129 m .44124 .77147 L .44424 .76965 L F
.996 0 0 r
.44125 .77647 m .43907 .77457 L .43957 .77415 L F
.874 0 0 r
.43812 .77329 m .43811 .77558 L .4375 .77406 L F
0 0 0 r
.4399 .78008 m .44 .77959 L .4382 .7756 L F
.43797 .77523 m .4382 .7756 L .4375 .77406 L F
.4399 .78008 m .4382 .7756 L .43797 .77523 L F
.44 .77959 m .43916 .77748 L .43843 .77597 L F
.4382 .7756 m .43843 .77597 L .4375 .77406 L F
.44 .77959 m .43843 .77597 L .4382 .7756 L F
.874 0 0 r
.4394 .7761 m .43932 .77615 L .43907 .77457 L F
.43932 .77615 m .43906 .77636 L .43906 .77551 L F
.43932 .77615 m .43906 .77551 L .43907 .77457 L F
.43948 .7756 m .4394 .7761 L .43907 .77457 L F
.43948 .7756 m .43937 .77627 L .43907 .77457 L F
.43937 .77627 m .4391 .7756 L .43907 .77457 L F
.43916 .77748 m .43906 .77707 L .43906 .77551 L F
.4391 .7756 m .43906 .77551 L .43907 .77457 L F
.43916 .77748 m .43906 .77551 L .4391 .7756 L F
.4391 .7756 m .4391 .7756 L .43907 .77457 L F
.828 0 0 r
.44097 .77544 m .43906 .77551 L .4387 .77488 L F
.44097 .77544 m .43967 .77654 L .43906 .77551 L F
.44012 .77369 m .43812 .77279 L .44039 .77347 L F
.43907 .77322 m .43907 .77457 L .43811 .77388 L F
.43907 .77457 m .43906 .77551 L .4387 .77488 L F
.43907 .77322 m .43811 .77388 L .43812 .77279 L F
.44203 .77455 m .44042 .77471 L .4403 .77377 L F
.882 0 0 r
.4436 .77616 m .44054 .77813 L .44176 .77525 L F
.44372 .77622 m .44353 .77633 L .4436 .77616 L F
.44353 .77633 m .44054 .77813 L .4436 .77616 L F
.996 0 0 r
.44353 .77633 m .44223 .77438 L .44263 .77404 L F
.44356 .7764 m .44352 .77635 L .44353 .77633 L F
.44352 .77635 m .44223 .77438 L .44353 .77633 L F
.882 0 0 r
.4436 .77616 m .44054 .77813 L .44176 .77525 L F
.44372 .77622 m .44353 .77633 L .4436 .77616 L F
.44353 .77633 m .44054 .77813 L .4436 .77616 L F
.996 0 0 r
.44376 .77745 m .44334 .77981 L .44242 .77895 L F
.882 0 0 r
.44302 .77754 m .44054 .77813 L .44353 .77633 L F
.996 0 0 r
.44376 .77745 m .44242 .77895 L .44313 .77728 L F
.882 0 0 r
.4437 .77857 m .44132 .77972 L .4411 .77821 L F
.874 0 0 r
.44051 .7782 m .43989 .77844 L .43948 .7756 L F
.882 0 0 r
.44289 .77846 m .44054 .77813 L .44425 .77725 L F
.44403 .77777 m .44425 .77725 L .4453 .777 L F
.44289 .77846 m .44425 .77725 L .44403 .77777 L F
.996 0 0 r
.44313 .77728 m .44242 .77895 L .43962 .7763 L F
.44352 .77635 m .44139 .77635 L .44223 .77438 L F
.4435 .7764 m .44139 .77635 L .44352 .77635 L F
.444 .77752 m .44339 .77735 L .44356 .7764 L F
.882 0 0 r
.4453 .777 m .44302 .77754 L .44372 .77622 L F
.996 0 0 r
.44356 .7764 m .4435 .7764 L .44352 .77635 L F
.44313 .77728 m .4435 .7764 L .44356 .7764 L F
.44339 .77735 m .43962 .7763 L .44356 .7764 L F
.882 0 0 r
.44302 .77754 m .44353 .77633 L .44372 .77622 L F
.828 0 0 r
.44097 .77544 m .4405 .77532 L .44203 .77455 L F
.4405 .77532 m .4387 .77488 L .44042 .77471 L F
.4405 .77532 m .44042 .77471 L .44203 .77455 L F
.44223 .77438 m .44012 .77369 L .44039 .77347 L F
.44214 .77445 m .44012 .77369 L .44223 .77438 L F
.4403 .77377 m .4387 .77488 L .44012 .77369 L F
.44042 .77471 m .4387 .77488 L .4403 .77377 L F
.44203 .77455 m .44012 .77369 L .44214 .77445 L F
.44057 .77578 m .43967 .77654 L .43906 .77551 L F
.882 0 0 r
.44123 .77149 m .44039 .77347 L .43907 .77282 L F
.44123 .77149 m .43907 .77282 L .43894 .77187 L F
.44124 .77147 m .44037 .77153 L .4415 .77086 L F
.44673 .77121 m .44351 .77137 L .44702 .77103 L F
.44351 .77137 m .44037 .77153 L .44354 .77129 L F
.44351 .77137 m .44354 .77129 L .44702 .77103 L F
.44123 .77149 m .44039 .77347 L .43907 .77282 L F
.44702 .77103 m .44037 .77153 L .44385 .76946 L F
.44673 .77121 m .44037 .77153 L .44702 .77103 L F
.996 0 0 r
.4408 .77249 m .44044 .77244 L .44143 .77102 L F
.44044 .77244 m .43809 .77211 L .44143 .77102 L F
.44143 .77102 m .43809 .77211 L .4415 .77086 L F
.44356 .7764 m .44139 .77635 L .44263 .77404 L F
.44139 .77635 m .43994 .77631 L .44223 .77438 L F
.44139 .77635 m .44223 .77438 L .44263 .77404 L F
.882 0 0 r
.44124 .77147 m .4415 .77086 L .44385 .76946 L F
.878 0 0 r
.44715 .77095 m .44731 .77118 L .4466 .77067 L F
.44423 .76901 m .44731 .77118 L .44385 .76946 L F
.973 0 0 r
.44711 .77093 m .44702 .77103 L .44177 .77003 L F
.44711 .77093 m .44177 .77003 L .44178 .77002 L F
.882 0 0 r
.44612 .77157 m .4425 .77373 L .44298 .77261 L F
.973 0 0 r
.44702 .77103 m .44508 .77331 L .4443 .77266 L F
.828 0 0 r
.44039 .77347 m .43907 .77322 L .43907 .77282 L F
.996 0 0 r
.44139 .77635 m .4415 .77499 L .44223 .77438 L F
.828 0 0 r
.44223 .77438 m .44012 .77369 L .44039 .77347 L F
.44203 .77455 m .44012 .77369 L .44223 .77438 L F
.996 0 0 r
.44212 .77325 m .43809 .77211 L .44222 .77268 L F
.44212 .77325 m .43809 .77211 L .44222 .77268 L F
.882 0 0 r
.44298 .77261 m .4425 .77373 L .44039 .77347 L F
.4425 .77373 m .44223 .77438 L .44179 .77416 L F
.4425 .77373 m .44179 .77416 L .44039 .77347 L F
.878 0 0 r
.44714 .77455 m .44695 .77494 L .44447 .77323 L F
.44484 .77481 m .44488 .77485 L .44483 .77484 L F
.44447 .77323 m .44587 .77473 L .44316 .77339 L F
.44587 .77473 m .45034 .77949 L .44316 .77339 L F
.44447 .77323 m .44587 .77473 L .44316 .77339 L F
.44587 .77473 m .45034 .77949 L .44316 .77339 L F
.973 0 0 r
.44573 .77386 m .44356 .7764 L .44263 .77404 L F
.996 0 0 r
.44044 .77633 m .44056 .77579 L .4415 .77499 L F
.44139 .77635 m .44044 .77633 L .4415 .77499 L F
.44056 .77579 m .43962 .7763 L .44064 .77539 L F
.44044 .77633 m .43994 .77631 L .44056 .77579 L F
.43994 .77631 m .43962 .7763 L .44056 .77579 L F
.828 0 0 r
.44127 .77519 m .43906 .77551 L .43907 .77454 L F
.882 0 0 r
.44289 .77846 m .44265 .77842 L .44425 .77725 L F
.44265 .77842 m .44302 .77754 L .44425 .77725 L F
.44289 .77846 m .44425 .77725 L .44403 .77777 L F
.996 0 0 r
.44313 .77728 m .44097 .77668 L .4435 .77641 L F
.44097 .77668 m .43986 .77637 L .4435 .77641 L F
.4435 .77641 m .43986 .77637 L .4435 .7764 L F
.43986 .77637 m .43994 .77631 L .4435 .7764 L F
.882 0 0 r
.44425 .77725 m .44302 .77754 L .44452 .77662 L F
.44302 .77754 m .4432 .77712 L .44452 .77662 L F
.4432 .77712 m .44353 .77633 L .44372 .77622 L F
.44323 .77967 m .44132 .77972 L .4437 .77857 L F
.44132 .77972 m .43985 .77976 L .4411 .77821 L F
.996 0 0 r
.44313 .77728 m .44211 .77968 L .43962 .7763 L F
.44403 .77777 m .4407 .77691 L .44294 .77501 L F
.44403 .77777 m .4407 .77691 L .44294 .77501 L F
.973 0 0 r
.44625 .77643 m .4458 .7774 L .4453 .777 L F
.878 0 0 r
.44488 .77485 m .45034 .77949 L .44372 .77622 L F
.44488 .77485 m .45034 .77949 L .44372 .77622 L F
.973 0 0 r
.44435 .7738 m .44263 .77404 L .4425 .77373 L F
.44573 .77386 m .44263 .77404 L .44435 .7738 L F
.44573 .77386 m .4425 .77373 L .4443 .77266 L F
.828 0 0 r
.44132 .77423 m .43907 .77454 L .43907 .77322 L F
.44012 .77369 m .43907 .77322 L .44039 .77347 L F
.43907 .77282 m .43812 .7726 L .43812 .77234 L F
.996 0 0 r
.44101 .77294 m .43907 .77457 L .43809 .77211 L F
.44101 .77294 m .43957 .77415 L .43809 .77211 L F
.44222 .77268 m .44172 .77261 L .44186 .77179 L F
.44172 .77261 m .43809 .77211 L .44186 .77179 L F
.882 0 0 r
.44673 .77121 m .44039 .77347 L .44123 .77149 L F
.973 0 0 r
.44702 .77103 m .44508 .77331 L .4443 .77266 L F
.882 0 0 r
.44731 .77118 m .44612 .77157 L .44673 .77121 L F
.44612 .77157 m .44039 .77347 L .44673 .77121 L F
.973 0 0 r
.44711 .77093 m .44702 .77103 L .44177 .77003 L F
.44711 .77093 m .44177 .77003 L .44178 .77002 L F
.882 0 0 r
.44403 .77777 m .44425 .77725 L .4453 .777 L F
.4453 .777 m .44425 .77725 L .44452 .77662 L F
.878 0 0 r
.44866 .77611 m .45034 .77949 L .44659 .77549 L F
.44683 .7752 m .44659 .77549 L .44587 .77473 L F
.44866 .77611 m .44659 .77549 L .44683 .7752 L F
.44866 .77611 m .45034 .77949 L .44587 .77473 L F
.973 0 0 r
.44573 .77386 m .44356 .7764 L .4425 .77373 L F
.44573 .77386 m .4425 .77373 L .4443 .77266 L F
.44683 .7752 m .44423 .77826 L .44301 .77517 L F
.44683 .7752 m .44301 .77517 L .44325 .77502 L F
.882 0 0 r
.44462 .77263 m .44739 .77254 L .44179 .77416 L F
.44731 .77118 m .44738 .77237 L .44462 .77263 L F
.44738 .77237 m .44739 .77254 L .44462 .77263 L F
.729 0 0 r
.44741 .77091 m .44732 .77103 L .44733 .77096 L F
.858 0 0 r
.44866 .7717 m .44714 .77095 L .44717 .77079 L F
.729 0 0 r
.45067 .76513 m .44852 .76806 L .44767 .7672 L F
.44852 .76806 m .44746 .7695 L .44754 .76862 L F
.44852 .76806 m .44754 .76862 L .44767 .7672 L F
.826 0 0 r
.45711 .76393 m .45619 .76681 L .45085 .76672 L F
.45711 .76393 m .45085 .76672 L .45469 .76451 L F
.45367 .76546 m .45085 .76672 L .45451 .76461 L F
.45367 .76546 m .45451 .76461 L .45469 .76451 L F
.729 0 0 r
.46083 .76506 m .45813 .76515 L .45427 .76474 L F
.45451 .76461 m .45427 .76474 L .44982 .76428 L F
.46083 .76506 m .45427 .76474 L .45451 .76461 L F
.45749 .7651 m .44919 .76512 L .44962 .76455 L F
.45813 .76515 m .45742 .76515 L .45749 .7651 L F
.45742 .76515 m .44919 .76512 L .45749 .7651 L F
.45813 .76515 m .44962 .76455 L .44982 .76428 L F
.858 0 0 r
.44975 .76373 m .44445 .7656 L .44279 .76164 L F
.44975 .76373 m .44279 .76164 L .44353 .76063 L F
.4495 .75664 m .44389 .75761 L .44384 .75753 L F
.729 0 0 r
.4465 .75392 m .44396 .75589 L .44416 .75375 L F
.44584 .75481 m .44396 .75589 L .4465 .75392 L F
.858 0 0 r
.4495 .75664 m .44384 .75753 L .44584 .75481 L F
.733 0 0 r
.45051 .7507 m .4473 .75397 L .44416 .75375 L F
.729 0 0 r
.4473 .75397 m .44584 .75481 L .4465 .75392 L F
.733 0 0 r
.45182 .74937 m .44416 .75375 L .44517 .7489 L F
.826 0 0 r
.45182 .74939 m .4495 .75664 L .44627 .75503 L F
.733 0 0 r
.45309 .74946 m .45051 .7507 L .45182 .74937 L F
.45051 .7507 m .44416 .75375 L .45182 .74937 L F
.857 0 0 r
.44572 .74625 m .44416 .75375 L .43337 .74834 L F
.826 0 0 r
.45179 .7494 m .44627 .75503 L .44035 .75205 L F
.45182 .74939 m .44627 .75503 L .45179 .7494 L F
.733 0 0 r
.45309 .74946 m .45807 .7543 L .4473 .75397 L F
.45807 .7543 m .45705 .75467 L .4473 .75397 L F
.826 0 0 r
.4473 .75397 m .44627 .75503 L .44584 .75481 L F
.729 0 0 r
.45415 .75446 m .44396 .75589 L .4473 .75397 L F
.45316 .75503 m .44396 .75589 L .45415 .75446 L F
.45285 .75521 m .44396 .75589 L .45316 .75503 L F
.4461 .75713 m .44362 .76051 L .44381 .75757 L F
.44362 .76051 m .44353 .76063 L .44354 .76055 L F
.44362 .76051 m .44354 .76055 L .44381 .75757 L F
.858 0 0 r
.4495 .75664 m .44879 .76006 L .4458 .75857 L F
.733 0 0 r
.45788 .75937 m .44906 .75874 L .4495 .75664 L F
.826 0 0 r
.45485 .7577 m .44414 .76021 L .45146 .75601 L F
.714 0 0 r
.45823 .75504 m .45485 .7577 L .45614 .75489 L F
.826 0 0 r
.45485 .7577 m .44414 .76021 L .45146 .75601 L F
.779 0 0 r
.45607 .75502 m .45485 .7577 L .45225 .7564 L F
.45607 .75502 m .45225 .7564 L .45146 .75601 L F
.858 0 0 r
.44994 .76366 m .44975 .76373 L .44362 .76051 L F
.878 0 0 r
.44381 .75757 m .44353 .76063 L .43764 .75448 L F
.44381 .75757 m .44352 .76077 L .43764 .75448 L F
.858 0 0 r
.44362 .76051 m .44362 .76051 L .44338 .76039 L F
.44994 .76366 m .44362 .76051 L .44362 .76051 L F
.44389 .75761 m .4389 .75511 L .44035 .75205 L F
.44384 .75753 m .4389 .75511 L .44035 .75205 L F
.44389 .75761 m .44381 .75757 L .44384 .75753 L F
.44381 .75757 m .4389 .75511 L .44384 .75753 L F
.733 0 0 r
.45439 .75912 m .45021 .76238 L .45093 .75887 L F
.826 0 0 r
.45485 .7577 m .45439 .75912 L .44395 .76032 L F
.45485 .7577 m .44395 .76032 L .44414 .76021 L F
.858 0 0 r
.44362 .76051 m .44332 .76052 L .44338 .76039 L F
.44975 .76373 m .44353 .76063 L .44362 .76051 L F
.729 0 0 r
.44362 .76051 m .44353 .76063 L .44354 .76055 L F
.858 0 0 r
.44353 .76063 m .44332 .76052 L .44362 .76051 L F
.44994 .76366 m .44279 .76164 L .44362 .76051 L F
.826 0 0 r
.45439 .75912 m .44994 .76366 L .44362 .76051 L F
.729 0 0 r
.4472 .75564 m .44362 .76051 L .44381 .75757 L F
.826 0 0 r
.44395 .76032 m .44362 .76051 L .44338 .76039 L F
.45439 .75912 m .44362 .76051 L .44395 .76032 L F
.729 0 0 r
.45091 .75632 m .44362 .76051 L .44597 .75732 L F
.44362 .76051 m .44354 .76055 L .44381 .75757 L F
.826 0 0 r
.45485 .7577 m .45439 .75912 L .44395 .76032 L F
.729 0 0 r
.45285 .75521 m .45146 .75601 L .4472 .75564 L F
.45146 .75601 m .44362 .76051 L .44597 .75732 L F
.45146 .75601 m .44597 .75732 L .4472 .75564 L F
.45614 .75489 m .45532 .75483 L .45705 .75467 L F
.45705 .75467 m .45532 .75483 L .45415 .75446 L F
.45532 .75483 m .45316 .75503 L .45371 .75472 L F
.45532 .75483 m .45371 .75472 L .45415 .75446 L F
.714 0 0 r
.45823 .75504 m .45485 .7577 L .45614 .75489 L F
.779 0 0 r
.45614 .75489 m .45485 .7577 L .45146 .75601 L F
.826 0 0 r
.45485 .7577 m .44395 .76032 L .44414 .76021 L F
.45439 .75912 m .44994 .76366 L .44338 .76039 L F
.729 0 0 r
.45525 .75605 m .44353 .76063 L .44362 .76051 L F
.45855 .75478 m .45521 .75608 L .45525 .75605 L F
.45521 .75608 m .44353 .76063 L .45525 .75605 L F
.779 0 0 r
.45607 .75502 m .45146 .75601 L .4557 .75499 L F
.729 0 0 r
.45652 .75493 m .44362 .76051 L .45285 .75521 L F
.45855 .75478 m .45525 .75605 L .45652 .75493 L F
.45525 .75605 m .44362 .76051 L .45652 .75493 L F
.903 0 0 r
.45049 .76062 m .44565 .76663 L .44502 .76501 L F
.826 0 0 r
.44414 .76021 m .44395 .76032 L .44338 .76039 L F
.729 0 0 r
.45525 .75605 m .44353 .76063 L .44362 .76051 L F
.45855 .75478 m .45521 .75608 L .45525 .75605 L F
.45521 .75608 m .44353 .76063 L .45525 .75605 L F
.45614 .75527 m .44362 .76051 L .45091 .75632 L F
.45855 .75478 m .45525 .75605 L .45614 .75527 L F
.45525 .75605 m .44362 .76051 L .45614 .75527 L F
.903 0 0 r
.45049 .76062 m .44565 .76663 L .44502 .76501 L F
.826 0 0 r
.44414 .76021 m .44395 .76032 L .44338 .76039 L F
.729 0 0 r
.44918 .75655 m .44597 .75732 L .4461 .75713 L F
.45855 .75478 m .44597 .75732 L .44918 .75655 L F
.45855 .75478 m .44381 .75757 L .44511 .7558 L F
.45415 .75446 m .44396 .75589 L .4473 .75397 L F
.779 0 0 r
.45614 .75489 m .45607 .75502 L .4557 .75499 L F
.729 0 0 r
.45855 .75478 m .45285 .75521 L .45415 .75446 L F
.45285 .75521 m .44396 .75589 L .45415 .75446 L F
.826 0 0 r
.45146 .75601 m .44338 .76039 L .44821 .75438 L F
.44414 .76021 m .44338 .76039 L .45146 .75601 L F
.45146 .75601 m .44338 .76039 L .44821 .75438 L F
.44414 .76021 m .44338 .76039 L .45146 .75601 L F
.973 0 0 r
.43945 .76352 m .43882 .76361 L .4387 .76329 L F
.44159 .76418 m .43882 .76361 L .43945 .76352 L F
.44159 .76418 m .4387 .76329 L .44004 .7625 L F
.43945 .76352 m .43882 .76361 L .4387 .76329 L F
.44159 .76418 m .43882 .76361 L .43945 .76352 L F
.44159 .76418 m .4387 .76329 L .44004 .7625 L F
.858 0 0 r
.44445 .7656 m .44159 .76418 L .44279 .76164 L F
.882 0 0 r
.44352 .76077 m .44376 .7649 L .43852 .7634 L F
.44376 .7649 m .4438 .76547 L .4426 .765 L F
.44376 .7649 m .4426 .765 L .43852 .7634 L F
.44352 .76077 m .43852 .7634 L .44294 .7608 L F
.714 0 0 r
.44721 .76103 m .44473 .76426 L .44352 .76077 L F
.44473 .76426 m .4438 .76547 L .44376 .7649 L F
.44473 .76426 m .44376 .7649 L .44352 .76077 L F
.729 0 0 r
.45855 .75478 m .44352 .76077 L .44353 .76063 L F
.45855 .75478 m .44352 .76077 L .44353 .76063 L F
.519 0 0 r
.46845 .74822 m .47156 .75537 L .47123 .75531 L F
.631 0 0 r
.46657 .7506 m .47078 .75523 L .46646 .75063 L F
.47078 .75523 m .47077 .75524 L .46646 .75063 L F
.46646 .75063 m .46647 .75064 L .46646 .75064 L F
.46647 .75064 m .47077 .75524 L .46646 .75064 L F
.46646 .75064 m .47077 .75524 L .46414 .7572 L F
.555 0 0 r
.47116 .75105 m .47119 .75132 L .47086 .7513 L F
.47116 .75105 m .47119 .75132 L .47086 .7513 L F
.18 0 0 r
.47721 .74393 m .47756 .74592 L .47662 .74568 L F
.47658 .74562 m .47662 .74568 L .47656 .74566 L F
.47721 .74393 m .47662 .74568 L .47658 .74562 L F
0 0 0 r
.47662 .74568 m .48101 .75439 L .47759 .74832 L F
.47782 .74749 m .48101 .75439 L .47862 .74965 L F
.47782 .74749 m .47862 .74965 L .47662 .74568 L F
.327 0 0 r
.4738 .73788 m .47721 .74393 L .47623 .74509 L F
.47536 .74355 m .47623 .74509 L .47589 .74549 L F
.4738 .73788 m .47623 .74509 L .47536 .74355 L F
.18 0 0 r
.47756 .74592 m .47782 .74749 L .47662 .74568 L F
.47623 .74509 m .47656 .74566 L .47589 .74549 L F
.47721 .74393 m .47658 .74562 L .47623 .74509 L F
.47658 .74562 m .47656 .74566 L .47623 .74509 L F
.327 0 0 r
.4738 .73788 m .47721 .74393 L .47589 .74549 L F
.4738 .73788 m .47589 .74549 L .47266 .74357 L F
.4738 .73788 m .47589 .74549 L .47336 .74399 L F
.03 0 0 r
.47222 .74331 m .47403 .74501 L .47222 .74333 L F
.47403 .74501 m .47402 .745 L .47222 .74333 L F
.327 0 0 r
.47286 .74369 m .47301 .74887 L .47211 .74834 L F
.4738 .73788 m .47336 .74399 L .47286 .74369 L F
.47336 .74399 m .47301 .74887 L .47286 .74369 L F
.4738 .73788 m .47179 .7503 L .47129 .7504 L F
.18 0 0 r
.47656 .74566 m .47608 .74554 L .47623 .74509 L F
.47623 .74509 m .47608 .74554 L .47589 .74549 L F
.177 0 0 r
.47266 .73137 m .47318 .73444 L .47247 .73426 L F
.4719 .7334 m .47247 .73426 L .47165 .73405 L F
.47266 .73137 m .47247 .73426 L .4719 .7334 L F
.47266 .73137 m .47318 .73444 L .47247 .73426 L F
.4719 .7334 m .47247 .73426 L .47165 .73405 L F
.47266 .73137 m .47247 .73426 L .4719 .7334 L F
.47148 .73277 m .47165 .73405 L .47062 .73379 L F
.47266 .73137 m .4719 .7334 L .47148 .73277 L F
.4719 .7334 m .47165 .73405 L .47148 .73277 L F
.85 0 0 r
.47238 .7329 m .47338 .73563 L .47266 .73137 L F
.47238 .7329 m .47338 .73563 L .47266 .73137 L F
0 0 0 r
.47247 .73426 m .47412 .73761 L .4738 .73788 L F
.47338 .73563 m .47721 .74393 L .47247 .73426 L F
.47247 .73426 m .47412 .73761 L .4738 .73788 L F
.47338 .73563 m .47721 .74393 L .47247 .73426 L F
.327 0 0 r
.46925 .72533 m .46788 .73219 L .46495 .73047 L F
.177 0 0 r
.47148 .73277 m .47165 .73405 L .47062 .73379 L F
.47266 .73137 m .4719 .7334 L .47148 .73277 L F
.4719 .7334 m .47165 .73405 L .47148 .73277 L F
.033 0 0 r
.47088 .73386 m .47247 .73426 L .4738 .73788 L F
.327 0 0 r
.46925 .72533 m .47266 .73137 L .47062 .73379 L F
.46925 .72533 m .47033 .732 L .46788 .73219 L F
.47033 .732 m .47062 .73379 L .46826 .73241 L F
.47033 .732 m .46826 .73241 L .46788 .73219 L F
.52 0 0 r
.46164 .72945 m .46377 .7349 L .45969 .73178 L F
.46164 .72945 m .46377 .7349 L .45969 .73178 L F
.638 0 0 r
.45893 .72901 m .45969 .73178 L .4556 .73301 L F
.554 0 0 r
.45733 .7274 m .4594 .72887 L .45364 .7306 L F
.46132 .72394 m .4618 .72815 L .45733 .7274 L F
.4618 .72815 m .46183 .72847 L .46122 .72832 L F
.4618 .72815 m .46122 .72832 L .45733 .7274 L F
.638 0 0 r
.45524 .73012 m .4556 .73301 L .45092 .73267 L F
.46034 .72859 m .45969 .73178 L .45893 .72901 L F
.327 0 0 r
.46495 .73047 m .46786 .73232 L .46413 .73145 L F
.46786 .73232 m .46769 .73252 L .46413 .73145 L F
.46769 .73252 m .46545 .73519 L .46471 .7331 L F
.46769 .73252 m .46471 .7331 L .46413 .73145 L F
.355 0 0 r
.4679 .73248 m .46843 .73289 L .46769 .73252 L F
.4679 .73248 m .46826 .73241 L .46843 .73289 L F
.033 0 0 r
.46826 .73241 m .46934 .73347 L .46843 .73289 L F
.46934 .73347 m .46896 .73338 L .46843 .73289 L F
.46826 .73241 m .46934 .73347 L .46843 .73289 L F
.46934 .73347 m .46896 .73338 L .46843 .73289 L F
.52 0 0 r
.46769 .73252 m .46843 .73289 L .46585 .73471 L F
.46585 .73471 m .46843 .73289 L .46636 .73535 L F
.46769 .73252 m .46843 .73289 L .46585 .73471 L F
.327 0 0 r
.46788 .73219 m .46786 .73232 L .46495 .73047 L F
.46786 .73232 m .46769 .73252 L .46413 .73145 L F
.46769 .73252 m .46545 .73519 L .46471 .7331 L F
.46769 .73252 m .46471 .7331 L .46413 .73145 L F
.036 0 0 r
.46596 .72081 m .46803 .72201 L .46925 .72533 L F
.46596 .72081 m .46803 .72201 L .46925 .72533 L F
.174 0 0 r
.46598 .72034 m .46844 .7232 L .46533 .72692 L F
.355 0 0 r
.4679 .73248 m .46826 .73241 L .46843 .73289 L F
.4679 .73248 m .46843 .73289 L .46769 .73252 L F
.327 0 0 r
.46925 .72533 m .47266 .73137 L .46662 .73854 L F
.355 0 0 r
.46298 .72857 m .46664 .72804 L .46826 .73241 L F
.46246 .72819 m .46357 .72815 L .46298 .72857 L F
.46357 .72815 m .46664 .72804 L .46298 .72857 L F
.46396 .72753 m .46436 .72761 L .46246 .72819 L F
.46436 .72761 m .46664 .72804 L .46357 .72815 L F
.46436 .72761 m .46357 .72815 L .46246 .72819 L F
.589 0 0 r
.46517 .73442 m .46545 .73519 L .46297 .73269 L F
.46545 .73519 m .46442 .73502 L .46297 .73269 L F
.52 0 0 r
.46164 .72945 m .46585 .73471 L .46377 .7349 L F
.46585 .73471 m .46636 .73535 L .46545 .73519 L F
.46585 .73471 m .46545 .73519 L .46377 .7349 L F
.46415 .73497 m .46636 .73535 L .46505 .73693 L F
.46164 .72945 m .46636 .73535 L .46415 .73497 L F
.327 0 0 r
.46769 .73252 m .46662 .73854 L .46545 .73519 L F
.46786 .73232 m .46782 .73249 L .46769 .73252 L F
.46782 .73249 m .46662 .73854 L .46769 .73252 L F
.46786 .73232 m .46808 .73244 L .46782 .73249 L F
.46788 .73219 m .46794 .73222 L .46786 .73232 L F
.46786 .73232 m .46662 .73854 L .46545 .73519 L F
.174 0 0 r
.46598 .72034 m .46844 .7232 L .46533 .72692 L F
.355 0 0 r
.46239 .72822 m .46826 .73241 L .4679 .73248 L F
.46246 .72819 m .46826 .73241 L .46239 .72822 L F
.46135 .72868 m .4679 .73248 L .46164 .72945 L F
.174 0 0 r
.46272 .72808 m .46183 .72847 L .46175 .72771 L F
.46258 .72764 m .46175 .72771 L .46132 .72394 L F
.46272 .72808 m .46175 .72771 L .46258 .72764 L F
.46459 .72001 m .46283 .72762 L .46132 .72394 L F
.46283 .72762 m .46272 .72808 L .46258 .72764 L F
.46283 .72762 m .46258 .72764 L .46132 .72394 L F
.159 0 0 r
.46477 .72746 m .46481 .72748 L .46396 .72753 L F
.46481 .72748 m .46664 .72804 L .46436 .72761 L F
.46481 .72748 m .46436 .72761 L .46396 .72753 L F
.46477 .72746 m .46481 .72748 L .46396 .72753 L F
.46481 .72748 m .46664 .72804 L .46436 .72761 L F
.46481 .72748 m .46436 .72761 L .46396 .72753 L F
.355 0 0 r
.46183 .72847 m .4679 .73248 L .46135 .72868 L F
.46239 .72822 m .46311 .72877 L .46183 .72847 L F
.46311 .72877 m .4679 .73248 L .46183 .72847 L F
.638 0 0 r
.45893 .72901 m .4556 .73301 L .45524 .73012 L F
.45893 .72901 m .45969 .73178 L .4556 .73301 L F
.554 0 0 r
.45733 .7274 m .4594 .72887 L .45364 .7306 L F
.46132 .72394 m .4618 .72815 L .45733 .7274 L F
.4618 .72815 m .46183 .72847 L .46122 .72832 L F
.4618 .72815 m .46122 .72832 L .45733 .7274 L F
.638 0 0 r
.46034 .72859 m .45969 .73178 L .45893 .72901 L F
.355 0 0 r
.4679 .73248 m .46769 .73252 L .46164 .72945 L F
.52 0 0 r
.46164 .72945 m .46769 .73252 L .46585 .73471 L F
.174 0 0 r
.46459 .72001 m .46272 .72808 L .46132 .72394 L F
.355 0 0 r
.46135 .72868 m .4679 .73248 L .46164 .72945 L F
.46239 .72822 m .4679 .73248 L .46135 .72868 L F
.4679 .73248 m .46769 .73252 L .46164 .72945 L F
.52 0 0 r
.46164 .72945 m .46196 .72962 L .462 .7299 L F
.46196 .72962 m .46769 .73252 L .462 .7299 L F
.462 .7299 m .46769 .73252 L .46585 .73471 L F
.174 0 0 r
.46272 .72808 m .46183 .72847 L .46132 .72394 L F
.355 0 0 r
.46246 .72819 m .46728 .72977 L .46333 .72883 L F
.174 0 0 r
.46318 .72787 m .46272 .72808 L .46459 .72001 L F
.355 0 0 r
.46305 .72793 m .46728 .72977 L .46246 .72819 L F
.036 0 0 r
.46555 .72024 m .46596 .72081 L .46459 .72001 L F
.174 0 0 r
.46598 .72034 m .46329 .72758 L .46459 .72001 L F
.46329 .72758 m .46323 .72759 L .46459 .72001 L F
.46318 .72787 m .46272 .72808 L .46459 .72001 L F
.46598 .72034 m .46329 .72758 L .46459 .72001 L F
.46329 .72758 m .46318 .72787 L .46323 .72759 L F
.46329 .72758 m .46323 .72759 L .46459 .72001 L F
.355 0 0 r
.46305 .72793 m .46664 .72804 L .46728 .72977 L F
.46396 .72753 m .46664 .72804 L .46305 .72793 L F
.46069 .7269 m .46826 .73241 L .4679 .73248 L F
.52 0 0 r
.46164 .72945 m .46415 .73497 L .46377 .7349 L F
.174 0 0 r
.46318 .72787 m .46396 .72753 L .4621 .73079 L F
.033 0 0 r
.46664 .72804 m .47135 .73121 L .47276 .73506 L F
.46664 .72804 m .47276 .73506 L .47099 .73401 L F
.46664 .72804 m .47135 .73121 L .47247 .73426 L F
.46664 .72804 m .47247 .73426 L .47088 .73386 L F
.46664 .72804 m .47099 .73401 L .46826 .73241 L F
.46664 .72804 m .47099 .73401 L .46826 .73241 L F
.499 0 0 r
.46541 .72741 m .47135 .73121 L .46664 .72804 L F
.174 0 0 r
.46396 .72753 m .46498 .72708 L .46489 .72745 L F
.46498 .72708 m .46511 .72718 L .46489 .72745 L F
.355 0 0 r
.46333 .72883 m .46728 .72977 L .46826 .73241 L F
.174 0 0 r
.46396 .72753 m .46489 .72745 L .4621 .73079 L F
.46598 .72034 m .46533 .72692 L .46498 .72708 L F
.46382 .72617 m .46498 .72708 L .46318 .72787 L F
.46598 .72034 m .46498 .72708 L .46382 .72617 L F
.499 0 0 r
.46541 .72741 m .47135 .73121 L .46664 .72804 L F
.174 0 0 r
.46598 .72034 m .46533 .72692 L .46318 .72787 L F
.554 0 0 r
.46132 .72394 m .45364 .7306 L .44968 .73179 L F
.638 0 0 r
.45524 .73012 m .45092 .73267 L .44937 .73189 L F
.554 0 0 r
.45689 .72527 m .44937 .73189 L .44872 .72773 L F
.44937 .73189 m .4488 .73239 L .44879 .73206 L F
.44937 .73189 m .44879 .73206 L .44872 .72773 L F
.46132 .72394 m .44968 .73179 L .45689 .72527 L F
.45689 .72527 m .4488 .73239 L .44872 .72773 L F
.729 0 0 r
.44872 .72773 m .44873 .72807 L .43365 .73368 L F
.44873 .72807 m .4432 .73286 L .43365 .73368 L F
.4432 .73286 m .44109 .73421 L .43365 .73368 L F
.44872 .72773 m .43365 .73368 L .43381 .73201 L F
.813 0 0 r
.44215 .73429 m .44139 .73563 L .44105 .73473 L F
.4441 .7335 m .4437 .73381 L .44215 .73429 L F
.4437 .73381 m .44139 .73563 L .44215 .73429 L F
.714 0 0 r
.44887 .73835 m .44804 .739 L .44836 .73831 L F
.44887 .73835 m .44804 .739 L .44836 .73831 L F
.779 0 0 r
.44836 .73831 m .44804 .739 L .44738 .73866 L F
.826 0 0 r
.44804 .739 m .44676 .73929 L .44738 .73866 L F
.779 0 0 r
.44836 .73831 m .44804 .739 L .44738 .73866 L F
.714 0 0 r
.45675 .73868 m .45616 .73958 L .44804 .739 L F
.589 0 0 r
.45966 .73419 m .45402 .7423 L .45374 .7387 L F
.45699 .73583 m .45374 .7387 L .45367 .73786 L F
.45966 .73419 m .45374 .7387 L .45699 .73583 L F
.46131 .73447 m .45402 .7423 L .45568 .73699 L F
.45898 .73407 m .45568 .73699 L .45671 .73367 L F
.46131 .73447 m .45568 .73699 L .45898 .73407 L F
.714 0 0 r
.4556 .73301 m .45629 .73644 L .44804 .739 L F
.589 0 0 r
.4557 .73662 m .45367 .73786 L .45426 .73705 L F
.45426 .73705 m .45367 .73786 L .45401 .73713 L F
.714 0 0 r
.45629 .73644 m .45299 .73935 L .44804 .739 L F
.4556 .73301 m .45629 .73644 L .44804 .739 L F
.45629 .73644 m .45363 .7388 L .44804 .739 L F
.733 0 0 r
.45374 .7387 m .45402 .7423 L .44613 .73815 L F
.779 0 0 r
.44836 .73831 m .44738 .73866 L .44139 .73563 L F
.826 0 0 r
.44738 .73866 m .43655 .74163 L .44139 .73563 L F
.779 0 0 r
.44836 .73831 m .44738 .73866 L .44139 .73563 L F
.826 0 0 r
.44738 .73866 m .43655 .74163 L .44139 .73563 L F
.902 0 0 r
.44139 .73563 m .43655 .74163 L .43527 .73837 L F
.714 0 0 r
.4368 .73642 m .43396 .73922 L .43383 .73683 L F
.43866 .73617 m .43527 .73837 L .4368 .73642 L F
.43527 .73837 m .43396 .73922 L .4368 .73642 L F
.43866 .73404 m .43383 .73683 L .43365 .73368 L F
.43741 .73564 m .43383 .73683 L .43866 .73404 L F
.44101 .73464 m .43383 .73683 L .4416 .73425 L F
.902 0 0 r
.44105 .73473 m .44085 .73474 L .44101 .73464 L F
.44139 .73563 m .43527 .73837 L .43971 .73549 L F
.44139 .73563 m .44014 .73552 L .44105 .73473 L F
.44139 .73563 m .44014 .73552 L .44105 .73473 L F
.714 0 0 r
.43866 .73617 m .43383 .73683 L .44101 .73464 L F
.4416 .73425 m .43741 .73564 L .43866 .73404 L F
.902 0 0 r
.44014 .73552 m .43971 .73549 L .44105 .73473 L F
.714 0 0 r
.4416 .73425 m .44101 .73464 L .43365 .73368 L F
.44101 .73464 m .43396 .73922 L .43383 .73683 L F
.44101 .73464 m .43383 .73683 L .43365 .73368 L F
.729 0 0 r
.44872 .72773 m .44878 .73161 L .43365 .73368 L F
.779 0 0 r
.44779 .73263 m .44139 .73563 L .4441 .7335 L F
.45092 .73267 m .44714 .73384 L .4488 .73239 L F
.44986 .73214 m .4488 .73239 L .44937 .73189 L F
.45092 .73267 m .4488 .73239 L .44986 .73214 L F
.729 0 0 r
.44878 .73161 m .4488 .73239 L .4441 .7335 L F
.4488 .73239 m .4441 .7335 L .44634 .7326 L F
.44873 .72807 m .44878 .73161 L .4432 .73286 L F
.44878 .73161 m .4488 .73239 L .44634 .7326 L F
.44878 .73161 m .44634 .7326 L .4432 .73286 L F
.44878 .73161 m .4441 .7335 L .43365 .73368 L F
.4441 .7335 m .44215 .73429 L .44109 .73421 L F
.4441 .7335 m .44109 .73421 L .43365 .73368 L F
.779 0 0 r
.45092 .73267 m .44139 .73563 L .4441 .7335 L F
.729 0 0 r
.44634 .7326 m .44195 .73395 L .4432 .73286 L F
.4441 .7335 m .44109 .73421 L .44634 .7326 L F
.779 0 0 r
.44986 .73214 m .4441 .7335 L .44742 .73089 L F
.45092 .73267 m .4441 .7335 L .44986 .73214 L F
.729 0 0 r
.44195 .73395 m .44109 .73421 L .4432 .73286 L F
.813 0 0 r
.44742 .73089 m .4441 .7335 L .43952 .7308 L F
.44215 .73429 m .44139 .73563 L .44105 .73473 L F
.4437 .73381 m .44139 .73563 L .44215 .73429 L F
.714 0 0 r
.44215 .73429 m .44101 .73464 L .4416 .73425 L F
.44215 .73429 m .44101 .73464 L .4416 .73425 L F
.813 0 0 r
.4441 .7335 m .4437 .73381 L .44215 .73429 L F
.779 0 0 r
.44714 .73384 m .44139 .73563 L .44779 .73263 L F
.4488 .73239 m .44779 .73263 L .44937 .73189 L F
.44714 .73384 m .44779 .73263 L .4488 .73239 L F
.729 0 0 r
.4488 .73239 m .44883 .73477 L .44109 .73421 L F
.813 0 0 r
.4441 .7335 m .44105 .73473 L .43952 .7308 L F
.902 0 0 r
.43971 .73549 m .44085 .73474 L .44105 .73473 L F
.44014 .73552 m .43971 .73549 L .44105 .73473 L F
.43971 .73549 m .44085 .73474 L .44105 .73473 L F
.857 0 0 r
.43791 .74757 m .43337 .74834 L .43819 .74534 L F
.43919 .74584 m .43819 .74534 L .44074 .74375 L F
.43791 .74757 m .43819 .74534 L .43919 .74584 L F
.879 0 0 r
.43177 .7421 m .43897 .74827 L .42758 .74255 L F
.4348 .7447 m .43391 .74573 L .42758 .74255 L F
.882 0 0 r
.43263 .74646 m .42845 .74869 L .43312 .74533 L F
.43171 .74856 m .42879 .74867 L .43263 .74646 L F
.42879 .74867 m .42845 .74869 L .43263 .74646 L F
.879 0 0 r
.43919 .74584 m .43897 .74827 L .43177 .7421 L F
.43919 .74584 m .43897 .74827 L .43177 .7421 L F
.972 0 0 r
.43545 .74396 m .43391 .74573 L .43056 .74094 L F
.43545 .74396 m .43056 .74094 L .43121 .74116 L F
.882 0 0 r
.43391 .74573 m .43263 .74646 L .43312 .74533 L F
.43263 .74646 m .43265 .74641 L .43391 .74573 L F
.43391 .74573 m .43265 .74641 L .43312 .74533 L F
.972 0 0 r
.43391 .74573 m .43263 .74646 L .43043 .74089 L F
.43056 .74094 m .43043 .74089 L .43029 .74055 L F
.43391 .74573 m .43043 .74089 L .43056 .74094 L F
.996 0 0 r
.43263 .74646 m .42891 .74693 L .43023 .74085 L F
.43043 .74089 m .43023 .74085 L .43029 .74055 L F
.43263 .74646 m .43023 .74085 L .43043 .74089 L F
.43263 .74646 m .42891 .74693 L .43023 .74085 L F
.43043 .74089 m .43023 .74085 L .43029 .74055 L F
.43263 .74646 m .43023 .74085 L .43043 .74089 L F
.519 0 0 r
.42953 .74069 m .42731 .73982 L .42885 .74035 L F
0 0 0 r
.43037 .741 m .42891 .74693 L .43096 .74444 L F
.43023 .74085 m .42891 .74693 L .43037 .741 L F
.972 0 0 r
.43121 .74116 m .43056 .74094 L .43029 .74055 L F
.827 0 0 r
.43398 .73949 m .43407 .73978 L .43034 .73938 L F
0 0 0 r
.43029 .74055 m .43023 .74085 L .43037 .741 L F
.972 0 0 r
.43391 .74573 m .43263 .74646 L .43029 .74055 L F
0 0 0 r
.43029 .74055 m .43037 .741 L .43047 .74051 L F
.972 0 0 r
.43655 .74163 m .43545 .74396 L .43188 .7416 L F
.43265 .74096 m .43188 .7416 L .43029 .74055 L F
.43655 .74163 m .43188 .7416 L .43265 .74096 L F
.43655 .74163 m .43318 .74105 L .43418 .73977 L F
.43655 .74163 m .43418 .73977 L .43458 .73972 L F
.43655 .74163 m .43437 .73952 L .43539 .73867 L F
.663 0 0 r
.43437 .73952 m .43407 .73978 L .43398 .73949 L F
.827 0 0 r
.43398 .73949 m .43034 .73938 L .43032 .73923 L F
.43034 .73938 m .42885 .74035 L .42599 .73891 L F
.43407 .73978 m .43043 .74018 L .43034 .73938 L F
.43043 .74018 m .42885 .74035 L .43034 .73938 L F
0 0 0 r
.43037 .741 m .42891 .74693 L .43096 .74444 L F
.43023 .74085 m .42891 .74693 L .43037 .741 L F
.972 0 0 r
.43545 .74396 m .43391 .74573 L .43029 .74055 L F
.43655 .74163 m .43545 .74396 L .43029 .74055 L F
.519 0 0 r
.43525 .74357 m .43168 .74244 L .43079 .74147 L F
.827 0 0 r
.43398 .73949 m .43407 .73978 L .42599 .73891 L F
.972 0 0 r
.43318 .74105 m .43048 .74059 L .43313 .73988 L F
.43318 .74105 m .43313 .73988 L .43418 .73977 L F
.827 0 0 r
.43407 .73978 m .42885 .74035 L .42599 .73891 L F
.972 0 0 r
.43048 .74059 m .43029 .74055 L .43435 .73956 L F
.663 0 0 r
.43437 .73952 m .43407 .73978 L .43398 .73949 L F
.972 0 0 r
.43539 .73867 m .43437 .73952 L .43527 .73837 L F
.43655 .74163 m .43318 .74105 L .43527 .73837 L F
.902 0 0 r
.44105 .73473 m .43396 .735 L .43952 .7308 L F
.44139 .73563 m .43655 .74163 L .43396 .735 L F
.714 0 0 r
.44883 .73477 m .43396 .73922 L .44101 .73464 L F
.44883 .73477 m .43398 .73949 L .43396 .73922 L F
.44883 .73477 m .43398 .73949 L .43396 .73922 L F
.44883 .73477 m .43396 .73922 L .43866 .73617 L F
.826 0 0 r
.44676 .73929 m .43655 .74163 L .44738 .73866 L F
.733 0 0 r
.44728 .73876 m .45402 .7423 L .44447 .74162 L F
.826 0 0 r
.44676 .73929 m .43655 .74163 L .44738 .73866 L F
.44676 .73929 m .44184 .7443 L .43655 .74163 L F
.733 0 0 r
.45374 .7387 m .45402 .7423 L .44728 .73876 L F
.45374 .7387 m .44728 .73876 L .44777 .73827 L F
.826 0 0 r
.44676 .73929 m .44447 .74162 L .43655 .74163 L F
.733 0 0 r
.44728 .73876 m .45402 .7423 L .44447 .74162 L F
.813 0 0 r
.45121 .74132 m .44559 .74127 L .44777 .73969 L F
.45038 .73914 m .44781 .73966 L .45025 .73879 L F
.44781 .73966 m .44775 .73968 L .44784 .73964 L F
.44781 .73966 m .44784 .73964 L .45025 .73879 L F
.45121 .74132 m .44775 .73968 L .45038 .73914 L F
.589 0 0 r
.46131 .73447 m .46662 .73854 L .45402 .7423 L F
.52 0 0 r
.46448 .7367 m .46229 .73465 L .46251 .73468 L F
.46377 .7349 m .46448 .7367 L .46251 .73468 L F
.46415 .73497 m .46505 .73693 L .46377 .7349 L F
.46448 .7367 m .46399 .73651 L .45969 .73178 L F
.589 0 0 r
.46442 .73502 m .46662 .73854 L .46131 .73447 L F
.46131 .73447 m .46662 .73854 L .45402 .7423 L F
.46545 .73519 m .46662 .73854 L .46131 .73447 L F
.45966 .73419 m .45699 .73583 L .45898 .73407 L F
.46131 .73447 m .45402 .7423 L .45966 .73419 L F
.631 0 0 r
.45969 .73178 m .46229 .73465 L .45827 .73585 L F
.52 0 0 r
.46251 .73468 m .46229 .73465 L .45969 .73178 L F
.46377 .7349 m .46251 .73468 L .45969 .73178 L F
.631 0 0 r
.45969 .73178 m .46229 .73465 L .45827 .73585 L F
.45969 .73178 m .45827 .73585 L .4556 .73301 L F
.45827 .73585 m .45629 .73644 L .4556 .73301 L F
.52 0 0 r
.46377 .7349 m .46251 .73468 L .45969 .73178 L F
.631 0 0 r
.45969 .73178 m .45827 .73585 L .4556 .73301 L F
.45827 .73585 m .45629 .73644 L .4556 .73301 L F
.589 0 0 r
.45568 .73699 m .45402 .7423 L .45374 .7387 L F
.637 0 0 r
.46448 .73735 m .45121 .74132 L .45025 .73879 L F
.46448 .73735 m .45121 .74132 L .45025 .73879 L F
.813 0 0 r
.45121 .74132 m .44333 .74125 L .44775 .73968 L F
.45038 .73914 m .44775 .73968 L .45025 .73879 L F
.45121 .74132 m .44775 .73968 L .45038 .73914 L F
.972 0 0 r
.43458 .73972 m .43418 .73977 L .43437 .73952 L F
.813 0 0 r
.44777 .73969 m .44333 .74125 L .44775 .73968 L F
.44559 .74127 m .44333 .74125 L .44777 .73969 L F
.714 0 0 r
.44883 .73477 m .44867 .73719 L .43437 .73952 L F
.44867 .73719 m .44853 .73924 L .44578 .7393 L F
.44867 .73719 m .44578 .7393 L .43437 .73952 L F
.44853 .73924 m .44527 .74031 L .44447 .74025 L F
.44578 .7393 m .44447 .74025 L .43437 .73952 L F
.44853 .73924 m .44447 .74025 L .44578 .7393 L F
.826 0 0 r
.44447 .74162 m .44074 .74375 L .43655 .74163 L F
.857 0 0 r
.44074 .74375 m .43819 .74534 L .43655 .74163 L F
.43819 .74534 m .43545 .74396 L .43655 .74163 L F
.703 0 0 r
.44333 .74125 m .43777 .74546 L .43846 .74462 L F
.714 0 0 r
.43453 .73932 m .43437 .73952 L .43398 .73949 L F
.44883 .73477 m .44867 .73719 L .43398 .73949 L F
.44867 .73719 m .44579 .73929 L .43398 .73949 L F
.44853 .73924 m .44527 .74031 L .44447 .74025 L F
.44579 .73929 m .44447 .74025 L .43398 .73949 L F
.44853 .73924 m .44447 .74025 L .44579 .73929 L F
.703 0 0 r
.44333 .74125 m .43777 .74546 L .43846 .74462 L F
.972 0 0 r
.43437 .73952 m .43029 .74055 L .43527 .73837 L F
.43318 .74105 m .43265 .74096 L .43437 .73952 L F
.43265 .74096 m .43029 .74055 L .43437 .73952 L F
.663 0 0 r
.44447 .74025 m .43407 .73978 L .43437 .73952 L F
.44446 .74026 m .43407 .73978 L .44447 .74025 L F
.44456 .74033 m .44436 .74032 L .44483 .74028 L F
.44436 .74032 m .43407 .73978 L .44446 .74026 L F
.44436 .74032 m .44446 .74026 L .44483 .74028 L F
.729 0 0 r
.44932 .74281 m .43919 .74584 L .44074 .74375 L F
.45402 .7423 m .44836 .74365 L .44932 .74281 L F
.44836 .74365 m .43919 .74584 L .44932 .74281 L F
.857 0 0 r
.44572 .74625 m .44245 .74748 L .44145 .74697 L F
.44245 .74748 m .43627 .74979 L .44145 .74697 L F
.729 0 0 r
.44958 .74406 m .44966 .74416 L .44629 .74546 L F
.44648 .74529 m .44629 .74546 L .43897 .74827 L F
.44958 .74406 m .44629 .74546 L .44648 .74529 L F
.44087 .74754 m .44209 .74849 L .43897 .74827 L F
.44966 .74416 m .44581 .74636 L .44087 .74754 L F
.44581 .74636 m .44209 .74849 L .44087 .74754 L F
.779 0 0 r
.45411 .74439 m .45183 .74937 L .44964 .74828 L F
.45405 .7444 m .44964 .74828 L .44582 .74636 L F
.45411 .74439 m .44964 .74828 L .45405 .7444 L F
.637 0 0 r
.46376 .74082 m .46493 .74047 L .46348 .7422 L F
.589 0 0 r
.46371 .74542 m .45817 .74983 L .4629 .74566 L F
.631 0 0 r
.46348 .7422 m .46158 .74757 L .45938 .74342 L F
.46158 .74757 m .4603 .74795 L .45938 .74342 L F
.714 0 0 r
.4603 .74795 m .4588 .74927 L .45205 .74939 L F
.4603 .74795 m .45205 .74939 L .45191 .74938 L F
.45783 .74466 m .4603 .74795 L .45191 .74938 L F
.45938 .74342 m .45966 .74479 L .45783 .74466 L F
.45966 .74479 m .4603 .74795 L .45783 .74466 L F
.903 0 0 r
.44275 .74854 m .44035 .75205 L .43993 .751 L F
.44417 .7473 m .44365 .74795 L .44275 .74854 L F
.44365 .74795 m .44035 .75205 L .44275 .74854 L F
.714 0 0 r
.44135 .74844 m .43912 .75092 L .43897 .74827 L F
.44275 .74854 m .43974 .75051 L .44135 .74844 L F
.43974 .75051 m .43912 .75092 L .44135 .74844 L F
.879 0 0 r
.4348 .7447 m .43897 .74827 L .43391 .74573 L F
.972 0 0 r
.43391 .74573 m .43283 .74697 L .43263 .74646 L F
.43391 .74573 m .43283 .74697 L .43263 .74646 L F
.996 0 0 r
.43337 .74834 m .43215 .75509 L .43058 .75114 L F
.882 0 0 r
.43171 .74856 m .43108 .75 L .42845 .74869 L F
.996 0 0 r
.43337 .74834 m .43058 .75114 L .43108 .75 L F
.43323 .74829 m .43108 .75 L .432 .7479 L F
.43337 .74834 m .43108 .75 L .43323 .74829 L F
.878 0 0 r
.43678 .75731 m .43676 .7574 L .43215 .75509 L F
.43764 .75448 m .44326 .76049 L .43239 .75507 L F
.996 0 0 r
.43669 .75756 m .43274 .75743 L .43336 .75452 L F
.43669 .75756 m .43336 .75452 L .43394 .75464 L F
.43568 .75499 m .43345 .75412 L .43488 .75297 L F
.43669 .75756 m .43394 .75464 L .43568 .75499 L F
.43394 .75464 m .43345 .75412 L .43568 .75499 L F
0 0 0 r
.43918 .76697 m .43905 .76759 L .4393 .76788 L F
.43905 .76759 m .43809 .77211 L .4393 .76788 L F
.532 0 0 r
.4393 .76788 m .43752 .76731 L .43854 .7675 L F
0 0 0 r
.4393 .76788 m .43809 .77211 L .43931 .77066 L F
.4393 .76788 m .43809 .77211 L .43931 .77066 L F
.882 0 0 r
.44612 .77157 m .44179 .77416 L .44039 .77347 L F
.44731 .77118 m .44225 .77285 L .44123 .77149 L F
.44225 .77285 m .44039 .77347 L .44059 .773 L F
.44225 .77285 m .44059 .773 L .44123 .77149 L F
.826 0 0 r
.44634 .76643 m .44565 .76663 L .44584 .7664 L F
.44634 .76643 m .44584 .7664 L .45049 .76062 L F
.729 0 0 r
.45451 .76461 m .45427 .76474 L .44982 .76428 L F
.45749 .7651 m .44919 .76512 L .44962 .76455 L F
.45813 .76515 m .45742 .76515 L .45749 .7651 L F
.45742 .76515 m .44919 .76512 L .45749 .7651 L F
.45813 .76515 m .44962 .76455 L .44982 .76428 L F
.45067 .76513 m .44767 .7672 L .44919 .76512 L F
.858 0 0 r
.45058 .76908 m .44921 .76988 L .44565 .76663 L F
.45285 .77021 m .44921 .76988 L .45058 .76908 L F
.45285 .77021 m .45039 .77096 L .44921 .76988 L F
.45039 .77096 m .4449 .76823 L .44565 .76663 L F
.733 0 0 r
.45731 .7694 m .45255 .77169 L .45851 .76806 L F
.826 0 0 r
.45619 .76681 m .45285 .77021 L .44852 .76806 L F
.45619 .76681 m .44852 .76806 L .45085 .76672 L F
.4586 .76808 m .44794 .77061 L .45524 .7664 L F
.729 0 0 r
.454 .76691 m .44746 .7695 L .44852 .76806 L F
.826 0 0 r
.4586 .76808 m .44794 .77061 L .45524 .7664 L F
.729 0 0 r
.45283 .76793 m .44746 .7695 L .454 .76691 L F
.45359 .76514 m .44864 .76799 L .45067 .76513 L F
.44864 .76799 m .44852 .76806 L .44856 .76801 L F
.44864 .76799 m .44856 .76801 L .45067 .76513 L F
.779 0 0 r
.45863 .76807 m .4586 .76808 L .45524 .7664 L F
.45863 .76807 m .45524 .7664 L .45526 .7664 L F
.733 0 0 r
.45861 .76807 m .45851 .76806 L .4588 .76788 L F
.779 0 0 r
.45991 .76528 m .45863 .76807 L .45526 .7664 L F
.714 0 0 r
.45865 .76807 m .45863 .76807 L .45991 .76528 L F
.45865 .76807 m .45991 .76528 L .45992 .76528 L F
.826 0 0 r
.45367 .76546 m .45242 .76674 L .45085 .76672 L F
.779 0 0 r
.45991 .76528 m .45863 .76807 L .45526 .7664 L F
.714 0 0 r
.45865 .76807 m .45862 .76809 L .45863 .76807 L F
.45865 .76807 m .45862 .76809 L .45863 .76807 L F
.45871 .76807 m .4592 .76811 L .45862 .76809 L F
.733 0 0 r
.46186 .76721 m .45977 .76815 L .45961 .76705 L F
.714 0 0 r
.45865 .76807 m .45865 .76807 L .45862 .76809 L F
.779 0 0 r
.45863 .76807 m .45862 .76809 L .4586 .76808 L F
.45863 .76807 m .45862 .76809 L .4586 .76808 L F
.733 0 0 r
.45977 .76815 m .45757 .76913 L .45861 .76807 L F
.45977 .76815 m .45861 .76807 L .45961 .76705 L F
.714 0 0 r
.46215 .7629 m .4659 .76409 L .4609 .764 L F
.46513 .76028 m .46571 .76315 L .46215 .7629 L F
.46571 .76315 m .4659 .76409 L .46215 .7629 L F
.462 .76543 m .45865 .76807 L .45992 .76528 L F
.729 0 0 r
.45813 .76515 m .44767 .7672 L .44919 .76512 L F
.46233 .76516 m .46098 .76535 L .45813 .76515 L F
.826 0 0 r
.45635 .76355 m .45523 .76387 L .45581 .76328 L F
.45711 .76393 m .45469 .76451 L .45635 .76355 L F
.45469 .76451 m .44565 .76663 L .45635 .76355 L F
.733 0 0 r
.46194 .76499 m .46233 .76516 L .46196 .76514 L F
.46194 .76499 m .46196 .76514 L .45451 .76461 L F
.714 0 0 r
.462 .76543 m .45865 .76807 L .45992 .76528 L F
.826 0 0 r
.45469 .76451 m .45451 .76461 L .45459 .76453 L F
.714 0 0 r
.45865 .76807 m .45863 .76807 L .45991 .76528 L F
.733 0 0 r
.46038 .76426 m .46194 .76499 L .4601 .76489 L F
.46038 .76426 m .4601 .76489 L .45451 .76461 L F
.826 0 0 r
.45469 .76451 m .45085 .76672 L .44565 .76663 L F
.45711 .76393 m .45459 .76453 L .45581 .76328 L F
.714 0 0 r
.45873 .76266 m .45976 .76273 L .45711 .76393 L F
.733 0 0 r
.45865 .76038 m .4605 .76278 L .45657 .7625 L F
.45865 .76038 m .4605 .76278 L .45657 .7625 L F
.589 0 0 r
.46438 .76051 m .46406 .76122 L .46345 .76078 L F
.46406 .76122 m .46215 .7629 L .4619 .75965 L F
.714 0 0 r
.4659 .76409 m .46561 .76454 L .45711 .76393 L F
.589 0 0 r
.46869 .75837 m .4624 .76509 L .46556 .75781 L F
.4624 .76509 m .46233 .76516 L .46236 .7651 L F
.4624 .76509 m .46236 .7651 L .46556 .75781 L F
.733 0 0 r
.4619 .75965 m .46215 .7629 L .45788 .75937 L F
.714 0 0 r
.46215 .7629 m .4609 .764 L .46135 .76284 L F
.733 0 0 r
.46215 .7629 m .4605 .76278 L .45788 .75937 L F
.714 0 0 r
.46176 .76182 m .4609 .764 L .45711 .76393 L F
.46513 .76028 m .4609 .764 L .45711 .76393 L F
.733 0 0 r
.46215 .7629 m .46233 .76516 L .4605 .76278 L F
.714 0 0 r
.46326 .76193 m .46215 .7629 L .46176 .76182 L F
.46215 .7629 m .46135 .76284 L .46176 .76182 L F
.46513 .76028 m .46326 .76193 L .46176 .76182 L F
.779 0 0 r
.45773 .76259 m .45711 .76393 L .45581 .76328 L F
.45773 .76259 m .45711 .76393 L .45581 .76328 L F
.714 0 0 r
.45873 .76266 m .45976 .76273 L .45711 .76393 L F
.589 0 0 r
.46338 .75742 m .46285 .75758 L .46295 .75734 L F
.714 0 0 r
.46354 .75737 m .46254 .75825 L .45485 .7577 L F
.46354 .75737 m .46254 .75825 L .45485 .7577 L F
.46467 .75798 m .46442 .75818 L .46 .75765 L F
.728 0 0 r
.46254 .75825 m .46058 .75956 L .45485 .7577 L F
.46058 .75956 m .45439 .75912 L .45485 .7577 L F
.589 0 0 r
.46369 .75875 m .46235 .75981 L .4619 .75965 L F
.46556 .75781 m .46235 .75981 L .46369 .75875 L F
.46556 .75781 m .46438 .76051 L .46235 .75981 L F
.46438 .76051 m .46345 .76078 L .4619 .75965 L F
.728 0 0 r
.46204 .75933 m .4619 .75965 L .46154 .75963 L F
.46154 .75963 m .45439 .75912 L .45485 .7577 L F
.714 0 0 r
.46442 .75818 m .45711 .76393 L .4599 .75786 L F
.46442 .75818 m .4599 .75786 L .46 .75765 L F
.45823 .75504 m .45828 .75504 L .45485 .7577 L F
.589 0 0 r
.46204 .75216 m .45933 .75455 L .45855 .75478 L F
.555 0 0 r
.45933 .75455 m .45856 .75506 L .45855 .75478 L F
.714 0 0 r
.4564 .7565 m .45578 .75767 L .45485 .7577 L F
.555 0 0 r
.45933 .75455 m .45856 .75506 L .45855 .75478 L F
.631 0 0 r
.46414 .7572 m .46354 .75737 L .46242 .75183 L F
.589 0 0 r
.46854 .74645 m .46242 .75183 L .46191 .75198 L F
.631 0 0 r
.46243 .75183 m .46242 .75183 L .46241 .75174 L F
.46414 .7572 m .46242 .75183 L .46243 .75183 L F
.589 0 0 r
.46191 .75198 m .45933 .75455 L .45855 .75478 L F
.46242 .75183 m .45933 .75455 L .46191 .75198 L F
.714 0 0 r
.45828 .75504 m .45856 .75506 L .4564 .7565 L F
.45933 .75455 m .45578 .75767 L .4564 .7565 L F
.733 0 0 r
.45788 .75937 m .45083 .76275 L .45439 .75912 L F
.714 0 0 r
.46467 .75798 m .46442 .75818 L .46 .75765 L F
.46442 .75818 m .45711 .76393 L .4599 .75786 L F
.46442 .75818 m .4599 .75786 L .46 .75765 L F
.733 0 0 r
.4605 .76278 m .46233 .76516 L .45581 .76328 L F
.45657 .7625 m .45581 .76328 L .45203 .76218 L F
.4605 .76278 m .45581 .76328 L .45657 .7625 L F
.826 0 0 r
.45581 .76328 m .44634 .76643 L .45049 .76062 L F
.729 0 0 r
.4522 .75731 m .45345 .75818 L .44352 .76077 L F
.903 0 0 r
.45049 .76062 m .44502 .76501 L .44938 .76119 L F
.45026 .7606 m .44938 .76119 L .45006 .76059 L F
.45049 .76062 m .44938 .76119 L .45026 .7606 L F
.44938 .76119 m .44529 .76476 L .44498 .76409 L F
.44529 .76476 m .44502 .76501 L .44494 .7648 L F
.714 0 0 r
.44938 .76119 m .44473 .76426 L .44721 .76103 L F
.903 0 0 r
.44529 .76476 m .44494 .7648 L .44473 .76426 L F
.714 0 0 r
.44721 .76103 m .44473 .76426 L .44352 .76077 L F
.44473 .76426 m .44376 .7649 L .44352 .76077 L F
.903 0 0 r
.44529 .76476 m .44473 .76426 L .44498 .76409 L F
.44938 .76119 m .44502 .76501 L .44473 .76426 L F
.45049 .76062 m .44502 .76501 L .45006 .76059 L F
.714 0 0 r
.44473 .76426 m .4438 .76547 L .44376 .7649 L F
.996 0 0 r
.43842 .76393 m .43845 .76388 L .43882 .76361 L F
.882 0 0 r
.4438 .76547 m .43798 .76371 L .43852 .7634 L F
.828 0 0 r
.43511 .76409 m .43514 .76409 L .44276 .76609 L F
.882 0 0 r
.44352 .76077 m .4438 .76547 L .43842 .76393 L F
.4438 .76547 m .44276 .76609 L .43842 .76393 L F
.44352 .76077 m .43842 .76393 L .43953 .76137 L F
.43953 .76137 m .43842 .76393 L .43473 .7621 L F
.44352 .76077 m .43473 .7621 L .43514 .76115 L F
.43971 .76094 m .43514 .76115 L .43992 .76045 L F
.43514 .76115 m .43521 .761 L .43992 .76045 L F
.43992 .76045 m .43521 .761 L .43561 .76007 L F
.44352 .76077 m .43971 .76094 L .43992 .76045 L F
.973 0 0 r
.44326 .76059 m .44004 .7625 L .43717 .75941 L F
.44323 .76062 m .44004 .7625 L .44326 .76059 L F
.44332 .76052 m .44323 .76062 L .43717 .75941 L F
.44323 .76062 m .44004 .7625 L .43717 .75941 L F
.878 0 0 r
.44353 .76063 m .44326 .76049 L .43764 .75448 L F
.973 0 0 r
.44338 .76039 m .44332 .76052 L .43717 .75941 L F
.44332 .76052 m .44326 .76059 L .43717 .75941 L F
.882 0 0 r
.44352 .76077 m .44305 .76073 L .44323 .76062 L F
.44352 .76077 m .44294 .7608 L .44305 .76073 L F
.973 0 0 r
.44338 .76039 m .44332 .76052 L .43717 .75941 L F
.828 0 0 r
.44276 .76609 m .43749 .7647 L .43842 .76393 L F
.973 0 0 r
.44338 .76039 m .43717 .75941 L .4387 .75707 L F
.733 0 0 r
.45309 .74946 m .45855 .75478 L .4473 .75397 L F
.45817 .74983 m .45855 .75478 L .45309 .74946 L F
.45817 .74983 m .45855 .75478 L .45309 .74946 L F
.779 0 0 r
.45773 .75141 m .45614 .75489 L .44821 .75438 L F
.729 0 0 r
.45569 .755 m .45285 .75521 L .45532 .75483 L F
.45285 .75521 m .45316 .75503 L .45532 .75483 L F
.45569 .755 m .45532 .75483 L .45614 .75489 L F
.779 0 0 r
.45614 .75489 m .45146 .75601 L .44821 .75438 L F
.4557 .75499 m .45146 .75601 L .44821 .75438 L F
.45773 .75141 m .45614 .75489 L .44821 .75438 L F
.45614 .75489 m .4557 .75499 L .44821 .75438 L F
.733 0 0 r
.45309 .74946 m .4473 .75397 L .45051 .7507 L F
.826 0 0 r
.45179 .7494 m .4473 .75397 L .44035 .75205 L F
.4473 .75397 m .44584 .75481 L .44035 .75205 L F
.858 0 0 r
.44584 .75481 m .44384 .75753 L .44035 .75205 L F
.44584 .75481 m .44384 .75753 L .44035 .75205 L F
.733 0 0 r
.45309 .74946 m .4473 .75397 L .45051 .7507 L F
.714 0 0 r
.4588 .74927 m .45817 .74983 L .45205 .74939 L F
.779 0 0 r
.45773 .75141 m .44821 .75438 L .45424 .74965 L F
.45773 .75141 m .44821 .75438 L .45424 .74965 L F
.903 0 0 r
.44275 .74854 m .44035 .75205 L .43993 .751 L F
.44417 .7473 m .44365 .74795 L .44275 .74854 L F
.44365 .74795 m .44035 .75205 L .44275 .74854 L F
.714 0 0 r
.44135 .74844 m .43912 .75092 L .43897 .74827 L F
.44275 .74854 m .43974 .75051 L .44135 .74844 L F
.43974 .75051 m .43912 .75092 L .44135 .74844 L F
.996 0 0 r
.43337 .74834 m .43215 .75509 L .43058 .75114 L F
.43337 .74834 m .43058 .75114 L .43108 .75 L F
.43323 .74829 m .43108 .75 L .432 .7479 L F
.43337 .74834 m .43108 .75 L .43323 .74829 L F
.973 0 0 r
.44022 .75233 m .4389 .75511 L .43726 .75371 L F
.826 0 0 r
.45181 .74938 m .44035 .75205 L .44417 .7473 L F
.45181 .74938 m .44417 .7473 L .44581 .74636 L F
.779 0 0 r
.45183 .74937 m .45181 .74938 L .44581 .74636 L F
.729 0 0 r
.44648 .74529 m .44504 .74655 L .44073 .74757 L F
.44958 .74406 m .45058 .74523 L .44622 .74627 L F
.779 0 0 r
.45411 .74439 m .45183 .74937 L .44964 .74828 L F
.45405 .7444 m .44964 .74828 L .44582 .74636 L F
.45411 .74439 m .44964 .74828 L .45405 .7444 L F
.714 0 0 r
.45938 .74342 m .45191 .74938 L .45185 .74937 L F
.631 0 0 r
.46348 .7422 m .46158 .74757 L .45938 .74342 L F
.46158 .74757 m .4603 .74795 L .45938 .74342 L F
.714 0 0 r
.45938 .74342 m .45182 .74939 L .45413 .74433 L F
.555 0 0 r
.45769 .74121 m .45524 .74336 L .45402 .7423 L F
.45524 .74336 m .45413 .74433 L .4541 .7437 L F
.45524 .74336 m .4541 .7437 L .45402 .7423 L F
.637 0 0 r
.46084 .74169 m .45938 .74342 L .45588 .74317 L F
.714 0 0 r
.45938 .74342 m .45413 .74433 L .45588 .74317 L F
.45938 .74342 m .45182 .74939 L .45413 .74433 L F
.555 0 0 r
.45973 .7406 m .45588 .74317 L .45769 .74121 L F
.45588 .74317 m .45413 .74433 L .45524 .74336 L F
.45588 .74317 m .45524 .74336 L .45769 .74121 L F
.637 0 0 r
.46084 .74169 m .45938 .74342 L .45588 .74317 L F
.714 0 0 r
.45938 .74342 m .45413 .74433 L .45588 .74317 L F
.555 0 0 r
.45803 .74253 m .45405 .7444 L .45413 .74433 L F
.46662 .73854 m .45816 .74249 L .45803 .74253 L F
.45816 .74249 m .45405 .7444 L .45803 .74253 L F
.637 0 0 r
.46084 .74169 m .46348 .7422 L .45938 .74342 L F
.555 0 0 r
.46662 .73854 m .45803 .74253 L .45973 .7406 L F
.45803 .74253 m .45413 .74433 L .45588 .74317 L F
.45803 .74253 m .45588 .74317 L .45973 .7406 L F
.637 0 0 r
.46084 .74169 m .46348 .7422 L .45938 .74342 L F
.555 0 0 r
.45816 .74249 m .45414 .74936 L .45405 .7444 L F
.46662 .73854 m .46412 .74071 L .45816 .74249 L F
.637 0 0 r
.46376 .74082 m .46348 .7422 L .46084 .74169 L F
.46376 .74082 m .46348 .7422 L .46084 .74169 L F
.555 0 0 r
.46662 .73854 m .46412 .74071 L .45816 .74249 L F
.46662 .73854 m .45405 .7444 L .45769 .74121 L F
.637 0 0 r
.46376 .74082 m .46493 .74047 L .46348 .7422 L F
.52 0 0 r
.46493 .74047 m .46606 .74151 L .46348 .7422 L F
.46606 .74151 m .46454 .74331 L .46348 .7422 L F
.589 0 0 r
.46924 .74639 m .46998 .74959 L .46683 .74601 L F
.46692 .74599 m .46683 .74601 L .46678 .74596 L F
.46924 .74639 m .46683 .74601 L .46692 .74599 L F
.4667 .74605 m .46854 .74645 L .45855 .75478 L F
.46678 .74596 m .46689 .74599 L .4667 .74605 L F
.46689 .74599 m .46854 .74645 L .4667 .74605 L F
.46548 .74573 m .45855 .75478 L .45817 .74983 L F
.46678 .74596 m .45855 .75478 L .46548 .74573 L F
.46678 .74596 m .45855 .75478 L .46371 .74542 L F
.631 0 0 r
.46348 .7422 m .46692 .74599 L .46158 .74757 L F
.46348 .7422 m .46692 .74599 L .46158 .74757 L F
.555 0 0 r
.46662 .73854 m .46685 .74057 L .46677 .74057 L F
.46482 .7401 m .46677 .74057 L .46443 .74044 L F
.46662 .73854 m .46677 .74057 L .46482 .7401 L F
.353 0 0 r
.46802 .74008 m .46949 .74122 L .46716 .74045 L F
.327 0 0 r
.47287 .74253 m .4722 .74331 L .46867 .74395 L F
.4738 .73788 m .47287 .74253 L .46867 .74395 L F
.47287 .74253 m .47273 .74322 L .4722 .74331 L F
.47287 .74253 m .4722 .74331 L .46867 .74395 L F
.52 0 0 r
.46956 .74643 m .47222 .74333 L .46957 .74645 L F
.327 0 0 r
.47273 .74322 m .46868 .74398 L .46867 .74395 L F
.47273 .74322 m .46868 .74398 L .46867 .74395 L F
.589 0 0 r
.46867 .74395 m .46954 .74643 L .4677 .74498 L F
.52 0 0 r
.46543 .73988 m .4722 .74332 L .46956 .74643 L F
.4722 .74332 m .47222 .74333 L .46956 .74643 L F
.353 0 0 r
.46949 .74122 m .47221 .74332 L .46677 .74057 L F
.47221 .74332 m .47222 .74333 L .4722 .74332 L F
.47221 .74332 m .4722 .74332 L .46677 .74057 L F
.52 0 0 r
.4722 .74332 m .47222 .74333 L .46956 .74643 L F
.353 0 0 r
.47221 .74332 m .47222 .74333 L .4722 .74332 L F
.589 0 0 r
.46954 .74643 m .47116 .75105 L .4677 .74498 L F
.52 0 0 r
.46543 .73988 m .46956 .74643 L .46824 .74622 L F
.46956 .74643 m .46957 .74645 L .46955 .74645 L F
.46956 .74643 m .46955 .74645 L .46824 .74622 L F
.327 0 0 r
.4722 .74332 m .46955 .74645 L .46868 .74398 L F
.52 0 0 r
.46543 .73988 m .46956 .74643 L .46824 .74622 L F
.46956 .74643 m .46957 .74645 L .46955 .74645 L F
.46956 .74643 m .46955 .74645 L .46824 .74622 L F
.327 0 0 r
.47273 .74322 m .47129 .7504 L .46955 .74645 L F
.47129 .7504 m .47095 .75046 L .46955 .74645 L F
.47273 .74322 m .47129 .7504 L .46955 .74645 L F
.47129 .7504 m .47116 .75105 L .47095 .75046 L F
.47129 .7504 m .47095 .75046 L .46955 .74645 L F
.4722 .74332 m .46955 .74645 L .46868 .74398 L F
.47273 .74322 m .46955 .74645 L .4722 .74332 L F
.47273 .74322 m .46955 .74645 L .4722 .74332 L F
.52 0 0 r
.46543 .73988 m .46788 .74616 L .46348 .7422 L F
.352 0 0 r
.46751 .74571 m .46772 .74575 L .46776 .74585 L F
.52 0 0 r
.46582 .74051 m .4722 .74332 L .46956 .74643 L F
.03 0 0 r
.47544 .74537 m .47673 .74599 L .47759 .74832 L F
.47525 .74511 m .47589 .74549 L .47544 .74537 L F
.47589 .74549 m .47673 .74599 L .47544 .74537 L F
.352 0 0 r
.47315 .75005 m .47456 .7498 L .47525 .75167 L F
.47315 .75005 m .47525 .75167 L .47235 .7502 L F
.03 0 0 r
.47136 .73961 m .47515 .7417 L .47673 .74599 L F
.47088 .73904 m .47171 .73956 L .47136 .73961 L F
.47171 .73956 m .47515 .7417 L .47136 .73961 L F
.47525 .74511 m .47673 .74599 L .47759 .74832 L F
.327 0 0 r
.47266 .74357 m .47589 .74549 L .47301 .74887 L F
.328 0 0 r
.47724 .75003 m .47775 .75094 L .47685 .752 L F
.47775 .75094 m .4792 .75352 L .47685 .752 L F
.47759 .74832 m .48006 .75489 L .47724 .75003 L F
.48006 .75489 m .48022 .75531 L .47994 .75482 L F
.48006 .75489 m .47994 .75482 L .47724 .75003 L F
.028 0 0 r
.47875 .75411 m .47924 .75478 L .4763 .75265 L F
.47924 .75478 m .48062 .75667 L .47833 .75454 L F
.47924 .75478 m .47833 .75454 L .4763 .75265 L F
.47875 .75411 m .47994 .75482 L .48 .75499 L F
.47924 .75478 m .48 .75499 L .48062 .75667 L F
.47875 .75411 m .48 .75499 L .47924 .75478 L F
.728 0 0 r
.4679 .771 m .468 .77175 L .46455 .77346 L F
.4679 .771 m .46455 .77346 L .46382 .77341 L F
.519 0 0 r
.47608 .76801 m .47621 .76832 L .4759 .76794 L F
.47601 .76733 m .4777 .76659 L .47637 .76813 L F
.47549 .76619 m .47678 .76643 L .47601 .76733 L F
.47678 .76643 m .4777 .76659 L .47601 .76733 L F
.433 0 0 r
.47903 .76209 m .4791 .76576 L .47747 .76605 L F
.47903 .76209 m .47747 .76605 L .47637 .76518 L F
.47732 .76408 m .47684 .76464 L .47389 .76236 L F
.519 0 0 r
.47636 .76516 m .47903 .76209 L .47637 .76518 L F
.026 0 0 r
.48149 .76101 m .48289 .76293 L .47965 .75991 L F
.48149 .76101 m .48289 .76293 L .47965 .75991 L F
.329 0 0 r
.48006 .75943 m .47968 .7613 L .47858 .76216 L F
.47756 .76234 m .47858 .76216 L .47599 .76416 L F
.48006 .75943 m .47858 .76216 L .47756 .76234 L F
.47858 .76216 m .47743 .76391 L .47599 .76416 L F
.47968 .7613 m .47901 .76208 L .47858 .76216 L F
.47901 .76208 m .47743 .76391 L .47858 .76216 L F
.433 0 0 r
.47752 .75792 m .47758 .76091 L .47606 .75971 L F
.47752 .75792 m .47965 .75991 L .4776 .76228 L F
.47752 .75792 m .47965 .75991 L .4776 .76228 L F
.35 0 0 r
.47902 .76208 m .47903 .76208 L .47903 .76209 L F
.47902 .76208 m .47903 .76208 L .47903 .76209 L F
.519 0 0 r
.47901 .76208 m .47903 .76209 L .47636 .76516 L F
.35 0 0 r
.47902 .76208 m .47903 .76209 L .47901 .76208 L F
.47902 .76208 m .47903 .76209 L .47901 .76208 L F
.329 0 0 r
.48224 .76509 m .48233 .76568 L .47808 .7699 L F
.48252 .76477 m .48243 .7652 L .48224 .76509 L F
.48243 .7652 m .48233 .76568 L .48224 .76509 L F
.4844 .7671 m .48548 .76903 L .48417 .76824 L F
0 0 0 r
.48547 .7688 m .48473 .76768 L .4844 .7671 L F
.329 0 0 r
.48361 .76421 m .48614 .7687 L .48495 .76776 L F
.48411 .76627 m .48495 .76776 L .48436 .7673 L F
.48361 .76421 m .48495 .76776 L .48411 .76627 L F
.48614 .7687 m .48631 .76902 L .48542 .76827 L F
.48614 .7687 m .48542 .76827 L .48508 .76798 L F
.48614 .7687 m .48508 .76798 L .48502 .76788 L F
.48614 .7687 m .48446 .76747 L .48436 .7673 L F
.48134 .75795 m .48404 .76275 L .48219 .7612 L F
.48134 .75795 m .48219 .7612 L .48111 .75928 L F
.48134 .75795 m .48095 .76017 L .48035 .7591 L F
0 0 0 r
.4815 .75724 m .48187 .75825 L .48022 .75531 L F
.026 0 0 r
.48149 .76101 m .48238 .76155 L .48289 .76293 L F
.48149 .76101 m .48238 .76155 L .48289 .76293 L F
0 0 0 r
.48238 .76155 m .48311 .76294 L .48262 .76219 L F
.48 .75499 m .48404 .76275 L .48062 .75667 L F
.4815 .75724 m .48404 .76275 L .48 .75499 L F
.4847 .76569 m .48503 .76658 L .48311 .76294 L F
.48344 .76344 m .48311 .76294 L .48238 .76155 L F
.48508 .76634 m .48311 .76294 L .48344 .76344 L F
.4847 .76569 m .48503 .76658 L .48311 .76294 L F
.48344 .76344 m .48311 .76294 L .48238 .76155 L F
.48508 .76634 m .48311 .76294 L .48344 .76344 L F
.48238 .76155 m .48311 .76294 L .48262 .76219 L F
.329 0 0 r
.48289 .76293 m .48337 .76378 L .48252 .76477 L F
.48289 .76293 m .48263 .76421 L .48253 .76403 L F
.48062 .75667 m .48404 .76275 L .48344 .76344 L F
.48208 .76101 m .48344 .76344 L .48305 .7639 L F
.48062 .75667 m .48344 .76344 L .48208 .76101 L F
.182 0 0 r
.48116 .7553 m .4815 .75724 L .48071 .75518 L F
.48101 .75439 m .48116 .7553 L .48071 .75518 L F
.48101 .75439 m .48116 .7553 L .48071 .75518 L F
.48116 .7553 m .4815 .75724 L .48071 .75518 L F
.033 0 0 r
.47099 .73401 m .47276 .73506 L .4738 .73788 L F
.177 0 0 r
.47012 .73816 m .47069 .7386 L .46989 .73878 L F
.47228 .73825 m .47246 .73944 L .47142 .73918 L F
.47096 .73882 m .47142 .73918 L .47061 .73897 L F
.47228 .73825 m .47142 .73918 L .47096 .73882 L F
.47228 .73825 m .47061 .73897 L .46989 .73878 L F
.327 0 0 r
.46782 .73249 m .47062 .73379 L .46662 .73854 L F
.177 0 0 r
.46967 .73723 m .469 .73966 L .46685 .74057 L F
.46967 .73723 m .46685 .74057 L .46662 .73854 L F
.03 0 0 r
.47142 .73918 m .47193 .73952 L .47088 .73904 L F
.47193 .73952 m .47515 .7417 L .47171 .73956 L F
.47193 .73952 m .47171 .73956 L .47088 .73904 L F
.177 0 0 r
.47165 .73405 m .47377 .73789 L .47246 .73944 L F
.03 0 0 r
.47136 .73961 m .47515 .7417 L .47673 .74599 L F
.47088 .73904 m .47171 .73956 L .47136 .73961 L F
.47171 .73956 m .47515 .7417 L .47136 .73961 L F
.47142 .73918 m .47193 .73952 L .47088 .73904 L F
.47193 .73952 m .47515 .7417 L .47171 .73956 L F
.47193 .73952 m .47171 .73956 L .47088 .73904 L F
.504 0 0 r
.47319 .74056 m .47515 .7417 L .47193 .73952 L F
.353 0 0 r
.46802 .74008 m .47061 .73897 L .47222 .74333 L F
.03 0 0 r
.47125 .73963 m .47673 .74599 L .47525 .74511 L F
.47044 .73851 m .47136 .73961 L .47125 .73963 L F
.47136 .73961 m .47673 .74599 L .47125 .73963 L F
.327 0 0 r
.47266 .74357 m .47301 .74887 L .47205 .7483 L F
.47266 .74357 m .47179 .7503 L .47129 .7504 L F
.47336 .74399 m .47589 .74549 L .47301 .74887 L F
.52 0 0 r
.46543 .73988 m .46824 .74622 L .46788 .74616 L F
.352 0 0 r
.46772 .74575 m .47348 .74688 L .46776 .74585 L F
.327 0 0 r
.47205 .7483 m .47301 .74887 L .47179 .7503 L F
.18 0 0 r
.47589 .74549 m .47573 .74599 L .4731 .7489 L F
.47301 .74887 m .4731 .7489 L .47185 .75028 L F
.47179 .7503 m .47185 .75028 L .47116 .75105 L F
.47301 .74887 m .47185 .75028 L .47179 .7503 L F
.352 0 0 r
.47288 .74984 m .47456 .7498 L .47315 .75005 L F
.4739 .74942 m .47456 .7498 L .47288 .74984 L F
.18 0 0 r
.47573 .74599 m .47476 .74905 L .47434 .74923 L F
.47323 .74893 m .47434 .74923 L .47221 .75013 L F
.47573 .74599 m .47434 .74923 L .47323 .74893 L F
.025 0 0 r
.47903 .76208 m .48114 .76386 L .47903 .76209 L F
.329 0 0 r
.48301 .76489 m .48436 .7673 L .48233 .76568 L F
.025 0 0 r
.48376 .76727 m .48499 .76873 L .48469 .76855 L F
.48401 .76743 m .48499 .76873 L .48376 .76727 L F
.433 0 0 r
.48192 .76616 m .48516 .76919 L .47987 .76853 L F
.47987 .76853 m .48516 .76919 L .47999 .77514 L F
.48192 .76616 m .48516 .76919 L .47987 .76853 L F
.329 0 0 r
.48417 .76824 m .48547 .76999 L .48331 .77248 L F
.48547 .76999 m .48645 .77133 L .48331 .77248 L F
.48331 .77248 m .48645 .77133 L .48173 .78018 L F
0 0 0 r
.48727 .77279 m .48752 .77326 L .48499 .76873 L F
.329 0 0 r
.48548 .76903 m .48783 .7732 L .48417 .76824 L F
0 0 0 r
.48489 .76845 m .48727 .77279 L .48499 .76873 L F
.48465 .76781 m .48538 .7692 L .48489 .76845 L F
.48538 .7692 m .48727 .77279 L .48489 .76845 L F
.329 0 0 r
.48645 .77133 m .48763 .77342 L .48173 .78018 L F
0 0 0 r
.48489 .76845 m .48768 .77351 L .48499 .76873 L F
.48768 .77351 m .48818 .77439 L .48763 .77342 L F
.329 0 0 r
.48645 .77133 m .48783 .7732 L .48763 .77342 L F
0 0 0 r
.48768 .77351 m .48763 .77342 L .48499 .76873 L F
.186 0 0 r
.48859 .77528 m .48973 .78187 L .4833 .78919 L F
.48859 .77528 m .48973 .78187 L .4833 .78919 L F
.4877 .77353 m .48897 .77978 L .48254 .78711 L F
0 0 0 r
.48545 .7693 m .48818 .77439 L .48489 .76845 L F
.185 0 0 r
.48606 .76969 m .48625 .77051 L .48593 .77003 L F
.025 0 0 r
.48401 .76743 m .48465 .76781 L .48499 .76873 L F
0 0 0 r
.48465 .76781 m .48545 .7693 L .48489 .76845 L F
.48735 .77261 m .48818 .77439 L .48545 .7693 L F
.48572 .7697 m .48545 .7693 L .48465 .76781 L F
.48735 .77261 m .48545 .7693 L .48572 .7697 L F
.48676 .771 m .48701 .77167 L .48547 .7688 L F
.48701 .77141 m .48547 .7688 L .48592 .76948 L F
.185 0 0 r
.48656 .77045 m .48668 .77117 L .48606 .76969 L F
.48668 .77117 m .48625 .77051 L .48606 .76969 L F
.433 0 0 r
.47995 .77294 m .47999 .77498 L .47925 .77374 L F
.59 0 0 r
.47999 .77514 m .46987 .78591 L .46927 .77826 L F
.47999 .77514 m .46987 .78591 L .46927 .77826 L F
.329 0 0 r
.48422 .76802 m .48173 .78018 L .47941 .77356 L F
.48408 .76818 m .48173 .78018 L .47941 .77356 L F
.48422 .76802 m .48417 .76824 L .48408 .76818 L F
.48417 .76824 m .48173 .78018 L .48408 .76818 L F
.025 0 0 r
.48469 .76855 m .48408 .76818 L .48192 .76616 L F
.329 0 0 r
.48233 .76568 m .48446 .76747 L .48437 .76764 L F
.025 0 0 r
.48469 .76855 m .48192 .76616 L .48222 .76635 L F
.48376 .76727 m .48469 .76855 L .48222 .76635 L F
.48376 .76727 m .48499 .76873 L .48469 .76855 L F
.48401 .76743 m .48499 .76873 L .48376 .76727 L F
.48401 .76743 m .48465 .76781 L .48499 .76873 L F
.48376 .76727 m .48469 .76855 L .48192 .76616 L F
.48469 .76855 m .48408 .76818 L .48192 .76616 L F
.433 0 0 r
.47998 .77466 m .47927 .77372 L .47936 .77362 L F
.59 0 0 r
.47941 .77356 m .48173 .78018 L .47904 .77327 L F
.47941 .77356 m .48173 .78018 L .47904 .77327 L F
.329 0 0 r
.4822 .76633 m .48437 .76764 L .48023 .77602 L F
.48233 .76568 m .48437 .76764 L .4822 .76633 L F
.48446 .76747 m .48631 .76902 L .48572 .7697 L F
.48417 .76824 m .48763 .77342 L .48173 .78018 L F
.48499 .76873 m .48763 .77342 L .48417 .76824 L F
0 0 0 r
.48735 .77261 m .48795 .77391 L .4855 .76937 L F
.48572 .7697 m .4855 .76937 L .48465 .76781 L F
.48735 .77261 m .4855 .76937 L .48572 .7697 L F
.48668 .77117 m .48735 .77261 L .48696 .77191 L F
.48668 .77117 m .48696 .77191 L .48572 .7697 L F
.329 0 0 r
.48282 .76511 m .48631 .76902 L .48233 .76568 L F
.184 0 0 r
.48404 .76275 m .48441 .76489 L .48366 .76376 L F
.025 0 0 r
.48114 .76386 m .48113 .76386 L .47903 .76209 L F
.433 0 0 r
.47903 .76209 m .48083 .76378 L .4791 .76578 L F
.519 0 0 r
.47719 .76595 m .47979 .76418 L .4777 .76659 L F
.47905 .7638 m .47979 .76418 L .47719 .76595 L F
.433 0 0 r
.47919 .77078 m .47808 .7699 L .47824 .76971 L F
.47919 .77078 m .47776 .77027 L .47808 .7699 L F
.47919 .77078 m .47776 .77027 L .47808 .7699 L F
.329 0 0 r
.48233 .76568 m .47825 .7704 L .47808 .7699 L F
.59 0 0 r
.47715 .76917 m .47686 .7693 L .47712 .76914 L F
.329 0 0 r
.48152 .76592 m .48141 .76674 L .47808 .7699 L F
.48141 .76674 m .47825 .7704 L .47808 .7699 L F
.59 0 0 r
.47715 .76917 m .47715 .76952 L .47686 .7693 L F
.47734 .76932 m .47715 .76952 L .47715 .76917 L F
.433 0 0 r
.47987 .76853 m .47825 .7704 L .47671 .76915 L F
.329 0 0 r
.48252 .76477 m .48282 .76511 L .48233 .76568 L F
.025 0 0 r
.48207 .76391 m .48226 .76417 L .47903 .76208 L F
.329 0 0 r
.48252 .76477 m .4822 .76633 L .48152 .76592 L F
.025 0 0 r
.48226 .76417 m .48347 .76583 L .48114 .76386 L F
.48226 .76417 m .48114 .76386 L .47903 .76208 L F
.329 0 0 r
.48361 .76421 m .48436 .7673 L .48301 .76489 L F
0 0 0 r
.48795 .77391 m .48777 .77363 L .48545 .7693 L F
.4855 .76937 m .48545 .7693 L .48465 .76781 L F
.48795 .77391 m .48545 .7693 L .4855 .76937 L F
.185 0 0 r
.48656 .77045 m .48668 .77117 L .48606 .76969 L F
.186 0 0 r
.4877 .77353 m .48897 .77978 L .48254 .78711 L F
.48763 .77342 m .48254 .78711 L .48173 .78018 L F
.4877 .77353 m .48254 .78711 L .48763 .77342 L F
0 0 0 r
.48818 .77439 m .48727 .77279 L .48538 .7692 L F
.48545 .7693 m .48538 .7692 L .48465 .76781 L F
.48818 .77439 m .48538 .7692 L .48545 .7693 L F
.185 0 0 r
.48606 .76969 m .48593 .77003 L .48592 .76948 L F
.186 0 0 r
.48763 .77342 m .48254 .78711 L .48173 .78018 L F
.185 0 0 r
.48593 .77003 m .48579 .76982 L .48592 .76948 L F
.48668 .77117 m .48625 .77051 L .48606 .76969 L F
.329 0 0 r
.48233 .76568 m .48446 .76747 L .48023 .77602 L F
.48446 .76747 m .48631 .76902 L .48572 .7697 L F
.48446 .76747 m .48572 .7697 L .48023 .77602 L F
.48614 .7687 m .48591 .76857 L .48455 .76704 L F
.48449 .76693 m .48455 .76704 L .48366 .76605 L F
.48614 .7687 m .48455 .76704 L .48449 .76693 L F
.185 0 0 r
.48631 .76902 m .48606 .76969 L .48592 .76948 L F
.48631 .76902 m .48606 .76969 L .48592 .76948 L F
0 0 0 r
.48344 .76449 m .48701 .77141 L .48406 .76618 L F
.184 0 0 r
.48366 .76376 m .4834 .76443 L .48344 .76344 L F
.4834 .76443 m .48339 .76442 L .48344 .76344 L F
.48339 .76448 m .48311 .7644 L .48344 .76344 L F
.329 0 0 r
.48034 .75966 m .48404 .76275 L .48285 .76413 L F
.184 0 0 r
.48366 .76376 m .48389 .76462 L .48339 .76448 L F
0 0 0 r
.48466 .76633 m .48614 .76939 L .48577 .76874 L F
.48466 .76633 m .48701 .77141 L .48533 .76816 L F
.48466 .76633 m .48533 .76816 L .48344 .76449 L F
.48441 .76489 m .48581 .76764 L .48508 .76634 L F
.184 0 0 r
.48404 .76275 m .48366 .76376 L .48344 .76344 L F
.48404 .76275 m .48366 .76376 L .48344 .76344 L F
0 0 0 r
.48187 .75939 m .48412 .7641 L .48441 .76489 L F
.48412 .7641 m .48581 .76764 L .48441 .76489 L F
.329 0 0 r
.48502 .76788 m .48508 .76798 L .48446 .76747 L F
.185 0 0 r
.48592 .76948 m .48579 .76982 L .48572 .7697 L F
.59 0 0 r
.47904 .77327 m .48173 .78018 L .46912 .78384 L F
.47904 .77327 m .48173 .78018 L .46912 .78384 L F
.729 0 0 r
.46987 .78591 m .45488 .79196 L .4555 .78491 L F
.46987 .78591 m .47001 .79302 L .45488 .79196 L F
.46987 .78591 m .45488 .79196 L .4555 .78491 L F
.46987 .78591 m .47001 .79302 L .45488 .79196 L F
.557 0 0 r
.48173 .78018 m .46926 .79095 L .46912 .78384 L F
.48173 .78018 m .46926 .79095 L .46912 .78384 L F
.48173 .78018 m .48254 .78711 L .46926 .79095 L F
.48173 .78018 m .48254 .78711 L .46926 .79095 L F
.185 0 0 r
.48572 .7697 m .48103 .78294 L .48023 .77602 L F
.48592 .76948 m .48579 .76982 L .48572 .7697 L F
0 0 0 r
.48684 .7716 m .48696 .77191 L .48572 .7697 L F
.48596 .77007 m .48572 .7697 L .48465 .76781 L F
.48684 .7716 m .48572 .7697 L .48596 .77007 L F
.185 0 0 r
.48606 .76969 m .48593 .77003 L .48592 .76948 L F
.48593 .77003 m .48103 .78294 L .48579 .76982 L F
.48593 .77003 m .48579 .76982 L .48592 .76948 L F
.48579 .76982 m .48103 .78294 L .48572 .7697 L F
0 0 0 r
.48385 .76564 m .48644 .7708 L .48465 .76781 L F
.48644 .7708 m .48684 .7716 L .48596 .77007 L F
.48644 .7708 m .48596 .77007 L .48465 .76781 L F
.48684 .7716 m .48735 .77261 L .48696 .77191 L F
.848 0 0 r
.48331 .76131 m .48441 .76489 L .48404 .76275 L F
.48334 .76197 m .48441 .76489 L .48331 .76131 L F
.48331 .76131 m .48441 .76489 L .48404 .76275 L F
.4825 .7597 m .48334 .76197 L .48331 .76131 L F
.48334 .76197 m .48441 .76489 L .48331 .76131 L F
0 0 0 r
.48466 .76633 m .48701 .77141 L .48533 .76816 L F
.48466 .76633 m .48533 .76816 L .48344 .76449 L F
.48407 .76396 m .4839 .76245 L .48581 .76764 L F
.48199 .75957 m .48303 .76113 L .48407 .76396 L F
.48303 .76113 m .4839 .76245 L .48407 .76396 L F
.48407 .76396 m .48412 .7641 L .48187 .75939 L F
.182 0 0 r
.4815 .75724 m .48187 .75939 L .48112 .75668 L F
.48187 .75939 m .48168 .7591 L .48071 .75518 L F
.48187 .75939 m .48169 .75912 L .48106 .75658 L F
.48187 .75939 m .48106 .75658 L .48112 .75668 L F
.4815 .75724 m .48187 .75939 L .48112 .75668 L F
0 0 0 r
.48123 .75843 m .48187 .75939 L .48238 .76155 L F
.182 0 0 r
.48071 .75518 m .48148 .75829 L .48121 .7584 L F
.433 0 0 r
.47706 .7691 m .47671 .76882 L .47584 .76705 L F
.613 0 0 r
.4754 .76631 m .47706 .7691 L .4763 .76847 L F
.433 0 0 r
.4791 .76578 m .48119 .7663 L .47915 .76865 L F
.47987 .76853 m .47671 .76915 L .47629 .76845 L F
.613 0 0 r
.4754 .76631 m .47672 .76852 L .47621 .76832 L F
.433 0 0 r
.47777 .76664 m .47987 .76853 L .47629 .76845 L F
.47979 .76418 m .47986 .76829 L .47777 .76664 L F
.47986 .76829 m .47987 .76853 L .47777 .76664 L F
.329 0 0 r
.48006 .75943 m .48034 .75966 L .4802 .76024 L F
.433 0 0 r
.4777 .76659 m .47629 .76845 L .47621 .76832 L F
.47777 .76664 m .47629 .76845 L .4777 .76659 L F
.519 0 0 r
.47482 .7649 m .47637 .76518 L .4754 .76631 L F
.47484 .76583 m .47469 .76577 L .47372 .7647 L F
.47484 .76583 m .47372 .7647 L .4738 .76472 L F
.47509 .76593 m .4738 .76472 L .47395 .76475 L F
.47521 .76623 m .47469 .76577 L .47484 .76583 L F
.47468 .76488 m .47509 .76593 L .47395 .76475 L F
.47504 .76494 m .47556 .76612 L .47482 .7649 L F
.47511 .76612 m .47593 .76821 L .47373 .76588 L F
.47504 .76494 m .47637 .76518 L .47556 .76612 L F
.47482 .7649 m .47527 .766 L .47468 .76488 L F
.47527 .766 m .4754 .76631 L .47509 .76593 L F
.47527 .766 m .47556 .76612 L .4754 .76631 L F
.47529 .76616 m .47637 .76813 L .47608 .76801 L F
.589 0 0 r
.47459 .76306 m .47217 .76443 L .47173 .76435 L F
.519 0 0 r
.47509 .76593 m .47484 .76583 L .4738 .76472 L F
.589 0 0 r
.47466 .76311 m .47226 .76444 L .47459 .76306 L F
.47226 .76444 m .47217 .76443 L .47459 .76306 L F
.613 0 0 r
.47395 .76209 m .47447 .76296 L .47217 .76364 L F
.589 0 0 r
.47248 .76448 m .47264 .76568 L .47099 .76538 L F
.47469 .76314 m .47347 .76466 L .47248 .76448 L F
.47347 .76466 m .47264 .76568 L .47248 .76448 L F
.519 0 0 r
.47468 .76488 m .4754 .76631 L .47521 .76623 L F
.47252 .75905 m .47366 .76198 L .47059 .75871 L F
.589 0 0 r
.47052 .7587 m .47436 .75982 L .46757 .75957 L F
.4742 .75935 m .47436 .75982 L .47052 .7587 L F
.46869 .75837 m .47334 .76012 L .46681 .76037 L F
.47488 .76329 m .47264 .76568 L .47469 .76314 L F
.47067 .76533 m .47062 .76561 L .46963 .7659 L F
.47466 .76311 m .47099 .76538 L .47067 .76533 L F
.47099 .76538 m .47062 .76561 L .47067 .76533 L F
.519 0 0 r
.47576 .76814 m .47568 .76811 L .47363 .76586 L F
.631 0 0 r
.46846 .77023 m .46816 .77032 L .46762 .76762 L F
.46846 .77023 m .46762 .76762 L .46779 .76757 L F
.613 0 0 r
.46999 .76799 m .46869 .77016 L .46978 .76805 L F
.631 0 0 r
.4696 .76704 m .47568 .76811 L .46846 .77023 L F
.47363 .76586 m .47568 .76811 L .4696 .76704 L F
.433 0 0 r
.47825 .7704 m .47801 .77067 L .47677 .76922 L F
.47825 .7704 m .47677 .76922 L .47671 .76915 L F
.733 0 0 r
.46856 .77672 m .46912 .78384 L .46755 .77665 L F
.433 0 0 r
.47995 .77294 m .47936 .77361 L .47621 .76832 L F
.728 0 0 r
.46885 .77609 m .46914 .77825 L .46872 .77636 L F
.46872 .77636 m .46914 .77825 L .46888 .77823 L F
.613 0 0 r
.4688 .77577 m .46885 .77609 L .46852 .77619 L F
.728 0 0 r
.46846 .77327 m .46885 .77609 L .46872 .77636 L F
.46885 .77609 m .46914 .77825 L .46872 .77636 L F
.59 0 0 r
.4789 .77316 m .46856 .77672 L .46885 .77609 L F
.47892 .77317 m .46856 .77672 L .4789 .77316 L F
.47892 .77317 m .46912 .78384 L .46856 .77672 L F
.47904 .77327 m .46912 .78384 L .47892 .77317 L F
.4789 .77316 m .46856 .77672 L .46885 .77609 L F
.47892 .77317 m .46856 .77672 L .4789 .77316 L F
.47892 .77317 m .46912 .78384 L .46856 .77672 L F
.47904 .77327 m .46912 .78384 L .47892 .77317 L F
.47715 .76952 m .48023 .77602 L .46761 .77969 L F
.433 0 0 r
.47987 .76853 m .47995 .77294 L .47801 .77067 L F
.47979 .76418 m .47995 .77294 L .47621 .76832 L F
.59 0 0 r
.47825 .7704 m .48023 .77602 L .47715 .76952 L F
.47715 .76952 m .48023 .77602 L .46761 .77969 L F
.47825 .7704 m .48023 .77602 L .47715 .76952 L F
.631 0 0 r
.4696 .76704 m .46846 .77023 L .46779 .76757 L F
.613 0 0 r
.46782 .77042 m .46758 .77121 L .46749 .77051 L F
.589 0 0 r
.4695 .76597 m .4653 .7683 L .46963 .76586 L F
.4653 .7683 m .46496 .76849 L .46529 .7683 L F
.4653 .7683 m .46529 .7683 L .47217 .76443 L F
.714 0 0 r
.4602 .76951 m .46124 .76959 L .45938 .77016 L F
.733 0 0 r
.45989 .76816 m .46083 .76907 L .45832 .76938 L F
.46083 .76907 m .46137 .7696 L .45969 .76948 L F
.46083 .76907 m .45969 .76948 L .45832 .76938 L F
.4605 .76278 m .46233 .76516 L .45657 .7625 L F
.779 0 0 r
.45863 .76807 m .4586 .76808 L .45524 .7664 L F
.729 0 0 r
.45813 .76515 m .44918 .76786 L .45359 .76514 L F
.44918 .76786 m .44864 .76799 L .45359 .76514 L F
.779 0 0 r
.45863 .76807 m .45524 .7664 L .45526 .7664 L F
.714 0 0 r
.45865 .76807 m .45991 .76528 L .45992 .76528 L F
.729 0 0 r
.4592 .76523 m .44852 .76806 L .45813 .76515 L F
.46132 .76538 m .45758 .76616 L .4592 .76523 L F
.45758 .76616 m .44852 .76806 L .4592 .76523 L F
.826 0 0 r
.45514 .77208 m .45411 .77267 L .45475 .77201 L F
.45514 .77208 m .45411 .77267 L .45475 .77201 L F
.733 0 0 r
.45832 .76938 m .45885 .76969 L .45411 .77267 L F
.826 0 0 r
.45938 .77016 m .4581 .77047 L .45833 .77022 L F
.45723 .77241 m .45265 .77351 L .45514 .77208 L F
.45723 .77241 m .45265 .77351 L .45514 .77208 L F
.733 0 0 r
.45885 .76969 m .45582 .77279 L .45411 .77267 L F
.45731 .7694 m .45851 .76806 L .45861 .76807 L F
.45731 .7694 m .45411 .77267 L .45237 .77255 L F
.45731 .7694 m .45237 .77255 L .45255 .77169 L F
.826 0 0 r
.45859 .7681 m .45475 .77201 L .44752 .77085 L F
.45859 .7681 m .44752 .77085 L .44793 .77061 L F
.45862 .76809 m .45475 .77201 L .45859 .7681 L F
.733 0 0 r
.46083 .76767 m .45747 .76932 L .45757 .76913 L F
.45747 .76932 m .45731 .7694 L .45739 .76932 L F
.45747 .76932 m .45739 .76932 L .45757 .76913 L F
.46186 .76721 m .46077 .76773 L .46083 .76767 L F
.729 0 0 r
.46233 .76516 m .46132 .76538 L .45813 .76515 L F
.858 0 0 r
.44891 .77165 m .44888 .77169 L .44717 .77079 L F
.45265 .77351 m .44888 .77169 L .44891 .77165 L F
.45265 .77351 m .45253 .77362 L .44888 .77169 L F
.729 0 0 r
.44871 .76914 m .44741 .77091 L .44746 .7695 L F
.44741 .77091 m .44732 .77103 L .44733 .77096 L F
.44741 .77091 m .44733 .77096 L .44746 .7695 L F
.826 0 0 r
.45752 .77594 m .45641 .77708 L .45512 .77644 L F
.45752 .77594 m .45641 .77708 L .45512 .77644 L F
.733 0 0 r
.46412 .77343 m .45482 .77792 L .45561 .77407 L F
.45675 .77291 m .45561 .77407 L .45586 .77285 L F
.46412 .77343 m .45561 .77407 L .45675 .77291 L F
.826 0 0 r
.45723 .77241 m .45501 .77469 L .45265 .77351 L F
.45723 .77241 m .45501 .77469 L .45265 .77351 L F
.729 0 0 r
.45582 .77279 m .45181 .77466 L .45331 .77262 L F
.826 0 0 r
.45845 .77303 m .45512 .77644 L .4521 .77494 L F
.45845 .77303 m .4521 .77494 L .45549 .77299 L F
.45845 .77303 m .45512 .77644 L .4521 .77494 L F
.729 0 0 r
.45582 .77279 m .45181 .77466 L .45331 .77262 L F
.826 0 0 r
.45845 .77303 m .4521 .77494 L .45549 .77299 L F
.733 0 0 r
.46412 .77343 m .46761 .77969 L .45464 .77878 L F
.46412 .77343 m .45464 .77878 L .4547 .77846 L F
.46529 .77351 m .46761 .77969 L .46412 .77343 L F
.728 0 0 r
.46144 .77324 m .45845 .77303 L .45938 .77016 L F
.733 0 0 r
.46529 .77351 m .46761 .77969 L .46412 .77343 L F
.728 0 0 r
.4679 .771 m .46827 .77372 L .46382 .77341 L F
.729 0 0 r
.45273 .77458 m .45181 .77466 L .45582 .77279 L F
.826 0 0 r
.45475 .77201 m .45265 .77351 L .44741 .77091 L F
.45475 .77201 m .44741 .77091 L .44752 .77085 L F
.858 0 0 r
.45253 .77362 m .45112 .77292 L .45121 .77292 L F
.45112 .77292 m .44729 .77102 L .45121 .77292 L F
.45121 .77292 m .44729 .77102 L .44717 .77079 L F
.729 0 0 r
.45273 .77458 m .45181 .77466 L .45582 .77279 L F
.826 0 0 r
.45411 .77267 m .45265 .77351 L .45475 .77201 L F
.45475 .77201 m .45265 .77351 L .44741 .77091 L F
.729 0 0 r
.44741 .77091 m .44733 .77096 L .44746 .7695 L F
.826 0 0 r
.44752 .77085 m .44741 .77091 L .44717 .77079 L F
.45475 .77201 m .44741 .77091 L .44752 .77085 L F
.733 0 0 r
.46077 .76773 m .45747 .76932 L .46083 .76767 L F
.45747 .76932 m .45731 .7694 L .45747 .76932 L F
.45747 .76932 m .45747 .76932 L .46083 .76767 L F
.826 0 0 r
.45862 .76809 m .45475 .77201 L .45859 .7681 L F
.733 0 0 r
.45989 .76816 m .45411 .77267 L .45731 .7694 L F
.46077 .76773 m .45411 .77267 L .45731 .7694 L F
.46186 .76721 m .46 .76852 L .46077 .76773 L F
.46 .76852 m .45411 .77267 L .46077 .76773 L F
.826 0 0 r
.45938 .77016 m .45833 .77022 L .45872 .76983 L F
.714 0 0 r
.4602 .76951 m .45938 .77016 L .45969 .76948 L F
.733 0 0 r
.45874 .76941 m .45898 .76956 L .45411 .77267 L F
.826 0 0 r
.45938 .77016 m .45845 .77303 L .45563 .77299 L F
.45938 .77016 m .45563 .77299 L .4581 .77047 L F
.733 0 0 r
.45898 .76956 m .45582 .77279 L .45411 .77267 L F
.729 0 0 r
.45232 .76808 m .44741 .77091 L .44871 .76914 L F
.878 0 0 r
.44746 .7695 m .44732 .77103 L .44538 .76847 L F
.729 0 0 r
.44884 .76896 m .44741 .77091 L .44746 .7695 L F
.826 0 0 r
.45859 .7681 m .45475 .77201 L .44752 .77085 L F
.729 0 0 r
.45494 .76657 m .45139 .76862 L .44884 .76896 L F
.45139 .76862 m .44741 .77091 L .4486 .76929 L F
.45139 .76862 m .4486 .76929 L .44884 .76896 L F
.826 0 0 r
.45859 .7681 m .44752 .77085 L .44793 .77061 L F
.878 0 0 r
.44746 .7695 m .44732 .77103 L .44538 .76847 L F
.826 0 0 r
.45859 .7681 m .44717 .77079 L .4586 .76808 L F
.45859 .7681 m .44717 .77079 L .4586 .76808 L F
.729 0 0 r
.4518 .76852 m .44732 .77103 L .44741 .77091 L F
.45646 .76598 m .45192 .76849 L .4518 .76852 L F
.45192 .76849 m .44732 .77103 L .4518 .76852 L F
.589 0 0 r
.46591 .76231 m .4632 .76485 L .46244 .76507 L F
.46806 .76059 m .4662 .76222 L .46591 .76231 L F
.4662 .76222 m .46311 .76494 L .46591 .76231 L F
.613 0 0 r
.46651 .76425 m .46804 .76485 L .46574 .76553 L F
.46677 .76383 m .46804 .76485 L .46651 .76425 L F
.46735 .76458 m .46804 .76485 L .46574 .76553 L F
.631 0 0 r
.46723 .76661 m .46709 .76665 L .4662 .76222 L F
.589 0 0 r
.46757 .75957 m .47436 .75982 L .47034 .761 L F
.46244 .76507 m .46311 .76494 L .46233 .76516 L F
.4632 .76485 m .46311 .76494 L .46244 .76507 L F
.728 0 0 r
.46564 .76478 m .46155 .76719 L .46561 .76454 L F
.46564 .76478 m .46155 .76719 L .46561 .76454 L F
.46564 .76478 m .46568 .76506 L .46155 .76719 L F
.46604 .76487 m .46487 .76742 L .46155 .76719 L F
.714 0 0 r
.46251 .76546 m .46709 .76665 L .45957 .76804 L F
.46311 .76494 m .46691 .76577 L .46251 .76546 L F
.46632 .7628 m .46691 .76577 L .46311 .76494 L F
.46691 .76577 m .46709 .76665 L .46251 .76546 L F
.556 0 0 r
.46311 .76494 m .46234 .76545 L .46233 .76516 L F
.589 0 0 r
.46466 .76268 m .46584 .76254 L .46233 .76516 L F
.714 0 0 r
.4662 .76222 m .46632 .7628 L .46311 .76494 L F
.589 0 0 r
.47469 .76314 m .47099 .76538 L .47466 .76311 L F
.47099 .76538 m .47062 .76561 L .47099 .76538 L F
.47099 .76538 m .47099 .76538 L .47466 .76311 L F
.519 0 0 r
.47395 .76475 m .4738 .76472 L .4708 .76149 L F
.47395 .76475 m .4708 .76149 L .47081 .76149 L F
.589 0 0 r
.47358 .76468 m .4744 .76563 L .47264 .76568 L F
.4744 .76563 m .47477 .76606 L .47363 .76586 L F
.4744 .76563 m .47363 .76586 L .47264 .76568 L F
.631 0 0 r
.4696 .76704 m .47568 .76811 L .46846 .77023 L F
.589 0 0 r
.47226 .76444 m .4695 .76597 L .47217 .76443 L F
.4695 .76597 m .46963 .76586 L .47217 .76443 L F
.47264 .76568 m .47308 .76602 L .47204 .76632 L F
.631 0 0 r
.47363 .76586 m .47568 .76811 L .4696 .76704 L F
.519 0 0 r
.47511 .76612 m .47593 .76821 L .47373 .76588 L F
.47576 .76814 m .47363 .76586 L .47366 .76586 L F
.47593 .76821 m .47576 .76814 L .47366 .76586 L F
.47593 .76821 m .47366 .76586 L .47373 .76588 L F
.47576 .76814 m .47568 .76811 L .47363 .76586 L F
.47576 .76814 m .47363 .76586 L .47366 .76586 L F
.613 0 0 r
.47621 .76832 m .4763 .76847 L .47602 .76825 L F
.519 0 0 r
.47608 .76801 m .47637 .76813 L .47621 .76832 L F
.47511 .76612 m .47602 .76825 L .47593 .76821 L F
.47517 .76614 m .47602 .76825 L .47511 .76612 L F
.589 0 0 r
.47358 .76468 m .47477 .76606 L .47264 .76568 L F
.46806 .76059 m .47034 .761 L .4662 .76222 L F
.46757 .75957 m .47034 .761 L .46681 .76037 L F
.47217 .76443 m .46496 .76849 L .47173 .76435 L F
.519 0 0 r
.47482 .7649 m .4754 .76631 L .47468 .76488 L F
.47509 .76593 m .4738 .76472 L .47395 .76475 L F
.47549 .76619 m .47637 .76813 L .47529 .76616 L F
.47509 .76593 m .47521 .76623 L .47484 .76583 L F
.589 0 0 r
.47522 .76497 m .47596 .76628 L .47358 .76468 L F
.519 0 0 r
.47517 .76614 m .47602 .76825 L .47511 .76612 L F
.589 0 0 r
.47596 .76628 m .47477 .76606 L .47358 .76468 L F
.519 0 0 r
.47341 .76164 m .47482 .7649 L .47468 .76488 L F
.47351 .76157 m .47366 .76198 L .47294 .76135 L F
.47337 .76155 m .47342 .76164 L .47341 .76164 L F
.47342 .76164 m .47482 .7649 L .47341 .76164 L F
.47344 .76156 m .47348 .76165 L .47337 .76155 L F
.47348 .76165 m .47482 .7649 L .47342 .76164 L F
.47348 .76165 m .47342 .76164 L .47337 .76155 L F
.589 0 0 r
.47462 .76487 m .47484 .76543 L .47358 .76468 L F
.47578 .76507 m .47484 .76543 L .47462 .76487 L F
.47578 .76507 m .47637 .76635 L .47484 .76543 L F
.47637 .76635 m .47477 .76606 L .47358 .76468 L F
.47281 .7591 m .47334 .76012 L .46869 .75837 L F
.47334 .76012 m .47413 .76164 L .47034 .761 L F
.47413 .76164 m .47416 .76169 L .47404 .76167 L F
.47413 .76164 m .47404 .76167 L .47034 .761 L F
.47067 .76533 m .46496 .76849 L .46987 .76518 L F
.47265 .76451 m .4735 .76477 L .47124 .76543 L F
.47067 .76533 m .47124 .76543 L .46963 .7659 L F
.47099 .76538 m .47089 .76553 L .47062 .76561 L F
.714 0 0 r
.46762 .76762 m .46807 .76984 L .46593 .76992 L F
.46506 .76986 m .46593 .76992 L .46495 .76996 L F
.46762 .76762 m .46593 .76992 L .46506 .76986 L F
.733 0 0 r
.46496 .76851 m .46506 .76986 L .46249 .76834 L F
.714 0 0 r
.46124 .76959 m .46495 .76996 L .45938 .77016 L F
.733 0 0 r
.46506 .76986 m .46327 .76973 L .46249 .76834 L F
.589 0 0 r
.4653 .76836 m .46531 .76964 L .465 .76903 L F
.613 0 0 r
.46822 .7703 m .46787 .7708 L .46782 .77042 L F
.46822 .7703 m .46787 .7708 L .46782 .77042 L F
.46816 .77032 m .46749 .77051 L .4682 .77025 L F
.714 0 0 r
.46816 .77032 m .46787 .77076 L .46432 .77051 L F
.46461 .77025 m .46432 .77051 L .45938 .77016 L F
.46816 .77032 m .46432 .77051 L .46461 .77025 L F
.631 0 0 r
.46846 .77023 m .46826 .77029 L .46767 .7676 L F
.46846 .77023 m .46767 .7676 L .46779 .76757 L F
.4696 .76704 m .46846 .77023 L .46779 .76757 L F
.46826 .77029 m .46762 .76762 L .46767 .7676 L F
.714 0 0 r
.46807 .76984 m .46816 .77032 L .46757 .7706 L F
.46816 .77032 m .46796 .77062 L .46757 .7706 L F
.613 0 0 r
.46822 .7703 m .46795 .7714 L .46787 .7708 L F
.46869 .77016 m .46795 .7714 L .46822 .7703 L F
.714 0 0 r
.46796 .77062 m .46787 .77076 L .46432 .77051 L F
.46441 .77043 m .46432 .77051 L .45938 .77016 L F
.46796 .77062 m .46432 .77051 L .46441 .77043 L F
.589 0 0 r
.46703 .76779 m .46689 .76826 L .465 .76903 L F
.714 0 0 r
.46593 .76992 m .46757 .7706 L .45938 .77016 L F
.46807 .76984 m .46792 .77006 L .46593 .76992 L F
.46792 .77006 m .46757 .7706 L .46593 .76992 L F
.733 0 0 r
.46249 .76834 m .46327 .76973 L .45989 .76816 L F
.714 0 0 r
.46506 .76986 m .46495 .76996 L .46124 .76959 L F
.46506 .76986 m .46461 .77025 L .46124 .76959 L F
.733 0 0 r
.46327 .76973 m .46535 .77347 L .46137 .7696 L F
.46327 .76973 m .46137 .7696 L .45989 .76816 L F
.589 0 0 r
.46689 .76826 m .46535 .77347 L .46506 .76986 L F
.46689 .76826 m .46506 .76986 L .465 .76903 L F
.47204 .76632 m .46535 .77347 L .46531 .76964 L F
.46762 .76762 m .46531 .76964 L .4653 .7683 L F
.47204 .76632 m .46531 .76964 L .46762 .76762 L F
.46531 .76964 m .46535 .77347 L .46506 .76986 L F
.46531 .76964 m .46506 .76986 L .465 .76903 L F
.4653 .76836 m .465 .76903 L .46496 .76849 L F
.733 0 0 r
.46156 .7688 m .46327 .76973 L .45969 .76948 L F
.46249 .76834 m .46327 .76973 L .46046 .7682 L F
.714 0 0 r
.46518 .76832 m .46496 .76851 L .4592 .76811 L F
.46518 .76832 m .46496 .76851 L .4592 .76811 L F
.589 0 0 r
.46963 .7659 m .465 .76903 L .46534 .76828 L F
.47062 .76561 m .465 .76903 L .46963 .7659 L F
.4699 .76695 m .46535 .77347 L .46703 .76779 L F
.46534 .76828 m .465 .76903 L .46496 .76849 L F
.46559 .7671 m .46496 .76849 L .46487 .76742 L F
.714 0 0 r
.46762 .76762 m .46506 .76986 L .46124 .76959 L F
.733 0 0 r
.46506 .76986 m .46535 .77347 L .46327 .76973 L F
.589 0 0 r
.47264 .76568 m .46535 .77347 L .47099 .76538 L F
.631 0 0 r
.46903 .76444 m .47372 .7647 L .46838 .76627 L F
.589 0 0 r
.47334 .76012 m .47034 .761 L .46681 .76037 L F
.613 0 0 r
.46959 .76377 m .4705 .76413 L .46804 .76485 L F
.631 0 0 r
.47024 .76103 m .47254 .76341 L .46903 .76444 L F
.47034 .761 m .47254 .76341 L .47024 .76103 L F
.47024 .76103 m .46838 .76627 L .46622 .76222 L F
.589 0 0 r
.46806 .76059 m .47034 .761 L .4662 .76222 L F
.631 0 0 r
.46838 .76627 m .46723 .76661 L .46618 .76214 L F
.589 0 0 r
.47358 .76468 m .4735 .76477 L .47265 .76451 L F
.631 0 0 r
.47028 .76093 m .47372 .7647 L .46838 .76627 L F
.47028 .76093 m .46838 .76627 L .46618 .76214 L F
.46838 .76627 m .46723 .76661 L .46618 .76214 L F
.635 0 0 r
.46746 .7636 m .47103 .76301 L .46694 .76421 L F
.47114 .76252 m .47103 .76301 L .46746 .7636 L F
.519 0 0 r
.47366 .76198 m .47342 .76188 L .47294 .76135 L F
.47337 .76155 m .47341 .76164 L .47036 .76101 L F
.47341 .76164 m .47468 .76488 L .47091 .7615 L F
.47341 .76164 m .47091 .7615 L .47036 .76101 L F
.631 0 0 r
.47254 .76341 m .47372 .7647 L .46903 .76444 L F
.519 0 0 r
.47468 .76488 m .47395 .76475 L .47035 .761 L F
.47036 .76101 m .47035 .761 L .47028 .76093 L F
.47468 .76488 m .47035 .761 L .47036 .76101 L F
.589 0 0 r
.47436 .75982 m .47494 .76146 L .4737 .7616 L F
.519 0 0 r
.47081 .76149 m .4708 .76149 L .47035 .761 L F
.47395 .76475 m .47035 .761 L .47035 .761 L F
.589 0 0 r
.47436 .75982 m .4737 .7616 L .47034 .761 L F
.4737 .7616 m .47494 .76146 L .47416 .76169 L F
.47634 .76515 m .47634 .76518 L .4745 .7637 L F
.47634 .76518 m .47595 .7651 L .4745 .7637 L F
.47651 .76565 m .47678 .76643 L .47487 .76436 L F
.519 0 0 r
.47529 .76616 m .4777 .76659 L .47621 .76832 L F
.589 0 0 r
.47678 .76643 m .47796 .76978 L .47596 .76628 L F
.47678 .76643 m .47596 .76628 L .47487 .76436 L F
.519 0 0 r
.47489 .76285 m .47637 .76518 L .47632 .76517 L F
.589 0 0 r
.47651 .76565 m .47487 .76436 L .4745 .7637 L F
.519 0 0 r
.47489 .76285 m .47632 .76517 L .47482 .7649 L F
.589 0 0 r
.47078 .75523 m .46687 .75804 L .47055 .7553 L F
.47104 .75528 m .46687 .75804 L .47078 .75523 L F
.46687 .75804 m .46668 .75801 L .47055 .7553 L F
.352 0 0 r
.4739 .74942 m .47434 .74923 L .47456 .7498 L F
.18 0 0 r
.47573 .74599 m .47476 .74905 L .47434 .74923 L F
.47323 .74893 m .47434 .74923 L .47221 .75013 L F
.47573 .74599 m .47434 .74923 L .47323 .74893 L F
.028 0 0 r
.47434 .74923 m .47641 .7509 L .47456 .7498 L F
.177 0 0 r
.47165 .73405 m .47228 .73825 L .46989 .73878 L F
.47228 .73825 m .47246 .73944 L .47061 .73897 L F
.47228 .73825 m .47061 .73897 L .46989 .73878 L F
.47062 .73379 m .46967 .73723 L .46662 .73854 L F
.46967 .73723 m .46685 .74057 L .46662 .73854 L F
.353 0 0 r
.46802 .74008 m .47061 .73897 L .47222 .74333 L F
.177 0 0 r
.469 .73966 m .46685 .74059 L .46685 .74057 L F
.469 .73966 m .46685 .74059 L .46685 .74057 L F
.353 0 0 r
.46949 .74122 m .46677 .74057 L .46543 .73988 L F
.52 0 0 r
.46677 .74057 m .4722 .74332 L .46582 .74051 L F
.353 0 0 r
.46949 .74122 m .47221 .74332 L .46683 .7406 L F
.47221 .74332 m .4722 .74332 L .46683 .7406 L F
.46949 .74122 m .46683 .7406 L .46685 .74059 L F
.46949 .74122 m .46677 .74057 L .46543 .73988 L F
.177 0 0 r
.47165 .73405 m .46814 .74346 L .47062 .73379 L F
.46814 .74346 m .46741 .74541 L .46798 .74334 L F
.46814 .74346 m .46798 .74334 L .47062 .73379 L F
.328 0 0 r
.47759 .74832 m .48006 .75489 L .47724 .75003 L F
.48006 .75489 m .48022 .75531 L .47994 .75482 L F
.48006 .75489 m .47994 .75482 L .47724 .75003 L F
.18 0 0 r
.47567 .74805 m .47826 .75026 L .47514 .74944 L F
.028 0 0 r
.47875 .75411 m .47994 .75482 L .48062 .75667 L F
.47875 .75411 m .48062 .75667 L .47792 .75362 L F
.328 0 0 r
.47724 .75003 m .48022 .75531 L .47823 .75762 L F
.47724 .75003 m .47813 .75681 L .47624 .75643 L F
.47813 .75681 m .47823 .75762 L .47717 .75699 L F
.47813 .75681 m .47717 .75699 L .47624 .75643 L F
.352 0 0 r
.47315 .75005 m .47525 .75167 L .47235 .7502 L F
.519 0 0 r
.47027 .75241 m .47525 .75167 L .47202 .75545 L F
.47221 .75013 m .47525 .75167 L .47027 .75241 L F
.352 0 0 r
.47315 .75005 m .47235 .7502 L .47221 .75013 L F
.18 0 0 r
.4731 .7489 m .47209 .75018 L .47185 .75028 L F
.47323 .74893 m .47221 .75013 L .4731 .7489 L F
.47221 .75013 m .47119 .75132 L .47209 .75018 L F
.47221 .75013 m .47209 .75018 L .4731 .7489 L F
.327 0 0 r
.47211 .74834 m .47301 .74887 L .47179 .7503 L F
.589 0 0 r
.46854 .74645 m .47116 .75105 L .47038 .75128 L F
.18 0 0 r
.47589 .74549 m .47573 .74599 L .4731 .7489 L F
.352 0 0 r
.47315 .75005 m .47235 .7502 L .47221 .75013 L F
.18 0 0 r
.47301 .74887 m .4731 .7489 L .47185 .75028 L F
.47301 .74887 m .47185 .75028 L .47179 .7503 L F
.47185 .75028 m .47119 .75132 L .47116 .75105 L F
.47573 .74599 m .47221 .75013 L .47185 .75028 L F
.47221 .75013 m .47119 .75132 L .47185 .75028 L F
.47589 .74549 m .4731 .7489 L .47301 .74887 L F
.47573 .74599 m .47323 .74893 L .4731 .7489 L F
.47589 .74549 m .4731 .7489 L .47301 .74887 L F
.589 0 0 r
.46924 .74639 m .47116 .75105 L .47038 .75128 L F
.46955 .74645 m .47116 .75105 L .46924 .74639 L F
.352 0 0 r
.46751 .74571 m .47348 .74688 L .47434 .74923 L F
.47288 .74984 m .47434 .74923 L .47525 .75167 L F
.589 0 0 r
.46842 .74625 m .46854 .74645 L .46678 .74596 L F
.352 0 0 r
.46751 .74571 m .47434 .74923 L .47288 .74984 L F
.47275 .7499 m .47221 .75013 L .46845 .74822 L F
.47315 .75005 m .47221 .75013 L .47275 .7499 L F
.18 0 0 r
.47179 .7503 m .47185 .75028 L .47116 .75105 L F
.519 0 0 r
.47488 .75856 m .47752 .75792 L .47601 .75968 L F
.47606 .75718 m .47752 .75792 L .47488 .75856 L F
.328 0 0 r
.47487 .75857 m .4742 .75935 L .47366 .75783 L F
.47482 .75648 m .47366 .75783 L .47314 .75634 L F
.519 0 0 r
.47488 .75856 m .47601 .75968 L .4742 .75935 L F
.47488 .75856 m .47752 .75792 L .47601 .75968 L F
.328 0 0 r
.4763 .75265 m .47558 .75727 L .47314 .75634 L F
.47558 .75727 m .4755 .75784 L .47482 .75741 L F
.47558 .75727 m .47482 .75741 L .47314 .75634 L F
.47724 .75003 m .47614 .75709 L .47606 .75718 L F
.47579 .75723 m .47606 .75718 L .47572 .75758 L F
.47724 .75003 m .47606 .75718 L .47579 .75723 L F
.519 0 0 r
.47202 .75035 m .47525 .75167 L .4749 .75208 L F
.46845 .74822 m .47221 .75013 L .47202 .75035 L F
.47221 .75013 m .47525 .75167 L .47202 .75035 L F
.18 0 0 r
.47185 .75028 m .47119 .75132 L .47116 .75105 L F
.47209 .75018 m .47119 .75132 L .47185 .75028 L F
.327 0 0 r
.47129 .7504 m .47179 .7503 L .47116 .75105 L F
.47129 .7504 m .47116 .75105 L .47095 .75046 L F
.555 0 0 r
.47116 .75105 m .47086 .7513 L .47038 .75128 L F
.47116 .75105 m .47086 .7513 L .47038 .75128 L F
.327 0 0 r
.47129 .7504 m .47179 .7503 L .47116 .75105 L F
.519 0 0 r
.46845 .74822 m .4749 .75208 L .46973 .75116 L F
.18 0 0 r
.47422 .75076 m .4735 .75305 L .4722 .75313 L F
.47422 .75076 m .4722 .75313 L .47119 .75132 L F
.4722 .75313 m .47149 .75396 L .4714 .75318 L F
.4722 .75313 m .4714 .75318 L .47119 .75132 L F
.146 0 0 r
.47511 .75295 m .47575 .75315 L .47483 .75297 L F
.47511 .75295 m .47575 .75315 L .47483 .75297 L F
.328 0 0 r
.47685 .752 m .4792 .75352 L .47871 .75409 L F
.025 0 0 r
.48114 .76386 m .48347 .76583 L .48113 .76386 L F
.48231 .76418 m .48355 .7648 L .48406 .76618 L F
.329 0 0 r
.48019 .75881 m .48305 .7639 L .48271 .76429 L F
.025 0 0 r
.48207 .76391 m .48271 .76429 L .48231 .76418 L F
.48207 .76391 m .48231 .76418 L .48226 .76417 L F
.329 0 0 r
.48019 .75881 m .48271 .76429 L .48155 .76359 L F
.025 0 0 r
.48114 .76386 m .48347 .76583 L .48113 .76386 L F
.47903 .76208 m .48114 .76386 L .47903 .76209 L F
.48207 .76391 m .48226 .76417 L .47903 .76208 L F
.48226 .76417 m .48347 .76583 L .48114 .76386 L F
.48226 .76417 m .48114 .76386 L .47903 .76208 L F
.184 0 0 r
.4834 .76443 m .48339 .76448 L .48305 .7639 L F
.329 0 0 r
.48019 .75881 m .48155 .76359 L .47947 .76234 L F
.48062 .75667 m .48305 .7639 L .48019 .75881 L F
.48035 .7591 m .48095 .76017 L .48006 .75943 L F
.026 0 0 r
.48033 .75942 m .48235 .76153 L .48149 .76101 L F
.329 0 0 r
.48062 .75667 m .48134 .75795 L .48006 .75943 L F
.026 0 0 r
.47962 .75845 m .48235 .76153 L .48033 .75942 L F
.329 0 0 r
.48111 .75928 m .48219 .7612 L .48095 .76017 L F
.026 0 0 r
.47962 .75845 m .48238 .76155 L .48235 .76153 L F
.48022 .75881 m .48238 .76155 L .47962 .75845 L F
.35 0 0 r
.47646 .75711 m .47752 .75792 L .47606 .75718 L F
.47646 .75711 m .47752 .75792 L .47606 .75718 L F
.519 0 0 r
.47606 .75718 m .47752 .75792 L .47488 .75856 L F
.35 0 0 r
.47646 .75711 m .47717 .75699 L .47752 .75792 L F
.329 0 0 r
.48006 .75943 m .4802 .76024 L .47993 .76008 L F
.48034 .75966 m .48285 .76413 L .48271 .76429 L F
.025 0 0 r
.48258 .76426 m .48271 .76429 L .48406 .76618 L F
.519 0 0 r
.47714 .76601 m .47979 .76418 L .4777 .76659 L F
.47351 .76157 m .47395 .76209 L .47366 .76198 L F
.47377 .76168 m .47395 .76209 L .47351 .76157 L F
.47348 .76165 m .47489 .76285 L .47482 .7649 L F
.47237 .75896 m .47414 .76169 L .47348 .76165 L F
.47414 .76169 m .47489 .76285 L .47348 .76165 L F
.556 0 0 r
.47494 .76146 m .47497 .76173 L .47464 .76172 L F
.026 0 0 r
.47732 .75739 m .47779 .75814 L .47752 .75792 L F
.47717 .75699 m .47779 .75814 L .47732 .75739 L F
.329 0 0 r
.48034 .75966 m .48271 .76429 L .47968 .76247 L F
.48006 .75943 m .47968 .7613 L .47599 .76416 L F
.519 0 0 r
.479 .7621 m .47903 .76209 L .47636 .76516 L F
.025 0 0 r
.48114 .76386 m .48113 .76386 L .47903 .76209 L F
.48347 .76583 m .48224 .76509 L .47903 .76209 L F
.48347 .76583 m .48224 .76509 L .47903 .76209 L F
.329 0 0 r
.47968 .7613 m .47921 .76361 L .47743 .76391 L F
.47968 .7613 m .47743 .76391 L .47599 .76416 L F
.519 0 0 r
.47636 .76516 m .47903 .76209 L .47637 .76518 L F
.329 0 0 r
.47921 .76361 m .47905 .7638 L .47599 .76416 L F
.47905 .7638 m .47678 .76643 L .47604 .76432 L F
.47905 .7638 m .47604 .76432 L .47599 .76416 L F
.47921 .76361 m .47905 .7638 L .47599 .76416 L F
.47905 .7638 m .47678 .76643 L .47604 .76432 L F
.47905 .7638 m .47604 .76432 L .47599 .76416 L F
.519 0 0 r
.47461 .7624 m .479 .7621 L .47726 .76411 L F
.47495 .76294 m .47726 .76411 L .47636 .76516 L F
.47461 .7624 m .47726 .76411 L .47495 .76294 L F
.026 0 0 r
.47739 .75739 m .48149 .76101 L .47779 .75814 L F
.47717 .75699 m .4777 .75748 L .47739 .75739 L F
.4777 .75748 m .48149 .76101 L .47739 .75739 L F
.519 0 0 r
.47224 .75864 m .4733 .75918 L .47366 .7609 L F
.328 0 0 r
.47558 .76068 m .4756 .76068 L .47557 .76072 L F
.4755 .75784 m .47435 .75918 L .47314 .75634 L F
.47435 .75918 m .4742 .75935 L .47314 .75634 L F
.589 0 0 r
.47314 .75634 m .47366 .75783 L .47167 .75518 L F
.47314 .75634 m .47365 .75777 L .47167 .75518 L F
.519 0 0 r
.47027 .75241 m .47202 .75545 L .47156 .75537 L F
.4696 .75114 m .47123 .75531 L .46657 .7506 L F
.47123 .75531 m .47078 .75523 L .4665 .75053 L F
.47072 .75448 m .47488 .75856 L .47267 .75908 L F
.47488 .75856 m .47601 .75968 L .4742 .75935 L F
.47488 .75856 m .4742 .75935 L .47267 .75908 L F
.328 0 0 r
.47504 .76081 m .47473 .76087 L .4742 .75935 L F
.47504 .76081 m .4742 .75935 L .47435 .75918 L F
.47614 .75709 m .4756 .76068 L .47558 .76068 L F
.026 0 0 r
.47962 .75845 m .48149 .76101 L .4777 .75748 L F
.47823 .75762 m .4777 .75748 L .47717 .75699 L F
.47962 .75845 m .4777 .75748 L .47823 .75762 L F
.182 0 0 r
.48071 .75518 m .47964 .758 L .4804 .75509 L F
.519 0 0 r
.47613 .76062 m .47903 .76209 L .47461 .7624 L F
.349 0 0 r
.47925 .76376 m .47979 .76418 L .47905 .7638 L F
.47925 .76376 m .47979 .76418 L .47905 .7638 L F
.519 0 0 r
.47892 .76394 m .47979 .76418 L .47714 .76601 L F
.329 0 0 r
.47993 .76008 m .4802 .76024 L .47948 .76329 L F
.519 0 0 r
.47905 .7638 m .47979 .76418 L .47892 .76394 L F
.433 0 0 r
.47979 .76418 m .47777 .76664 L .4777 .76659 L F
.329 0 0 r
.47993 .76008 m .47948 .76329 L .47921 .76361 L F
.184 0 0 r
.48339 .76448 m .4829 .76434 L .48305 .7639 L F
.4834 .76443 m .48339 .76448 L .48339 .76442 L F
.48344 .76344 m .48311 .7644 L .48271 .76429 L F
.48305 .7639 m .48301 .76402 L .48297 .76398 L F
.48301 .76402 m .4829 .76434 L .48297 .76398 L F
.48297 .76398 m .4829 .76434 L .48271 .76429 L F
.025 0 0 r
.4793 .75999 m .48344 .76449 L .48258 .76426 L F
.182 0 0 r
.47964 .758 m .4794 .75794 L .4804 .75509 L F
.328 0 0 r
.47667 .75287 m .47871 .75409 L .47655 .75661 L F
.47667 .75287 m .47655 .75661 L .47598 .75628 L F
.026 0 0 r
.4792 .75788 m .48022 .75881 L .47962 .75845 L F
.328 0 0 r
.47667 .75287 m .47579 .75723 L .4763 .75265 L F
.47579 .75723 m .4756 .75727 L .4763 .75265 L F
.47507 .76081 m .47504 .76081 L .4763 .75265 L F
.028 0 0 r
.47539 .7495 m .47641 .7509 L .47434 .74923 L F
.328 0 0 r
.47685 .752 m .47871 .75409 L .47667 .75287 L F
.47685 .752 m .47667 .75287 L .4763 .75265 L F
.35 0 0 r
.47646 .75711 m .47717 .75699 L .47752 .75792 L F
.328 0 0 r
.4792 .75352 m .48022 .75531 L .47705 .75691 L F
.47655 .75661 m .47705 .75691 L .47572 .75758 L F
.4792 .75352 m .47705 .75691 L .47655 .75661 L F
.182 0 0 r
.48012 .75675 m .48121 .7584 L .48117 .75842 L F
.329 0 0 r
.48062 .75667 m .48036 .75795 L .48024 .75774 L F
.182 0 0 r
.48012 .75675 m .48117 .75842 L .47964 .758 L F
.48071 .75518 m .48153 .75851 L .48123 .75843 L F
.48012 .75675 m .48123 .75843 L .47964 .758 L F
.48071 .75518 m .48123 .75843 L .48012 .75675 L F
0 0 0 r
.48123 .75843 m .48508 .76634 L .48238 .76155 L F
.182 0 0 r
.48071 .75518 m .48121 .7584 L .48012 .75675 L F
.328 0 0 r
.47667 .75287 m .47629 .75476 L .47561 .75345 L F
.182 0 0 r
.4804 .75509 m .48005 .75608 L .47974 .75587 L F
.48005 .75608 m .4794 .75794 L .47974 .75587 L F
.47974 .75587 m .4794 .75794 L .47823 .75762 L F
.328 0 0 r
.47705 .75691 m .48022 .75531 L .47823 .75762 L F
.35 0 0 r
.47694 .76048 m .47903 .76208 L .47902 .76208 L F
.47666 .76027 m .47694 .76048 L .47694 .76048 L F
.329 0 0 r
.47968 .7613 m .47921 .76361 L .47743 .76391 L F
.025 0 0 r
.47813 .75967 m .48207 .76391 L .47903 .76208 L F
.026 0 0 r
.47731 .75737 m .48149 .76101 L .47752 .75792 L F
.47717 .75699 m .4777 .75748 L .47731 .75737 L F
.4777 .75748 m .48149 .76101 L .47731 .75737 L F
.182 0 0 r
.4805 .75574 m .47964 .758 L .48022 .75531 L F
.025 0 0 r
.47918 .75995 m .48207 .76391 L .47813 .75967 L F
.026 0 0 r
.47956 .75798 m .4817 .75969 L .48022 .75881 L F
.48033 .75819 m .4817 .75969 L .47956 .75798 L F
.35 0 0 r
.47694 .76048 m .47903 .76208 L .47694 .76048 L F
.026 0 0 r
.47956 .75798 m .48022 .75881 L .4792 .75788 L F
.349 0 0 r
.47925 .76376 m .47961 .7637 L .47979 .76418 L F
.329 0 0 r
.4822 .76633 m .48023 .77602 L .48152 .76592 L F
.433 0 0 r
.47979 .76418 m .48192 .76616 L .47987 .76853 L F
.47979 .76418 m .48146 .76574 L .47985 .7676 L F
.48146 .76574 m .48192 .76616 L .47985 .7676 L F
.47985 .7676 m .48192 .76616 L .47987 .76853 L F
.329 0 0 r
.48277 .76447 m .48366 .76605 L .48252 .76477 L F
.025 0 0 r
.48207 .76391 m .48406 .76618 L .48347 .76583 L F
.47961 .7637 m .48093 .76484 L .47979 .76418 L F
.329 0 0 r
.48233 .76568 m .48023 .77602 L .47825 .7704 L F
.025 0 0 r
.48093 .76484 m .48376 .76727 L .48047 .76471 L F
.48093 .76484 m .48047 .76471 L .47979 .76418 L F
.48271 .76429 m .48344 .76449 L .48355 .7648 L F
.48271 .76429 m .48355 .7648 L .48406 .76618 L F
.182 0 0 r
.48022 .75531 m .47932 .75792 L .47823 .75762 L F
.026 0 0 r
.47575 .75315 m .47962 .75845 L .47717 .75699 L F
.182 0 0 r
.47964 .758 m .47932 .75792 L .48022 .75531 L F
.433 0 0 r
.47525 .75167 m .4763 .75265 L .47529 .75382 L F
.328 0 0 r
.47667 .75287 m .47561 .75345 L .4763 .75265 L F
.433 0 0 r
.47525 .75167 m .4763 .75265 L .47529 .75382 L F
.026 0 0 r
.47575 .75315 m .48238 .76155 L .48149 .76101 L F
.47575 .75315 m .47962 .75845 L .47717 .75699 L F
.47962 .75845 m .48149 .76101 L .47717 .75699 L F
.48149 .76101 m .47965 .75991 L .47752 .75792 L F
.48149 .76101 m .47965 .75991 L .47752 .75792 L F
.182 0 0 r
.47964 .758 m .47893 .75988 L .47932 .75792 L F
.47893 .75988 m .47867 .75981 L .47932 .75792 L F
.47823 .75762 m .47816 .75794 L .47804 .75786 L F
.47816 .75794 m .47813 .75805 L .47804 .75786 L F
.47804 .75786 m .47813 .75805 L .4769 .75933 L F
.47823 .75762 m .4769 .75933 L .47679 .7593 L F
.025 0 0 r
.48236 .76535 m .48376 .76727 L .48093 .76484 L F
.48198 .76513 m .48093 .76484 L .47961 .7637 L F
.48236 .76535 m .48093 .76484 L .48198 .76513 L F
.47918 .75995 m .48355 .7648 L .48207 .76391 L F
.182 0 0 r
.47932 .75792 m .47867 .75981 L .47823 .75762 L F
.47867 .75981 m .47827 .7597 L .47823 .75762 L F
.35 0 0 r
.47694 .76048 m .47834 .76023 L .47903 .76208 L F
.182 0 0 r
.47679 .7593 m .4769 .75933 L .47557 .76072 L F
.47701 .75936 m .47772 .75984 L .47599 .76055 L F
.47813 .75805 m .47778 .75957 L .47701 .75936 L F
.47778 .75957 m .47772 .75984 L .47701 .75936 L F
.025 0 0 r
.47813 .75967 m .48207 .76391 L .47903 .76208 L F
.182 0 0 r
.47827 .75961 m .47772 .75984 L .47823 .75762 L F
.47813 .75805 m .47599 .76055 L .47557 .76072 L F
.47964 .758 m .47893 .75988 L .4794 .75794 L F
.47893 .75988 m .47886 .75986 L .4794 .75794 L F
.025 0 0 r
.47918 .75995 m .48207 .76391 L .47813 .75967 L F
.47918 .75995 m .48253 .76418 L .48207 .76391 L F
.182 0 0 r
.47886 .75986 m .47883 .75986 L .4794 .75794 L F
.47854 .76081 m .4784 .76078 L .4794 .75794 L F
.433 0 0 r
.47752 .75792 m .47606 .75971 L .47601 .75968 L F
.519 0 0 r
.47573 .75976 m .47601 .75968 L .47547 .76031 L F
.328 0 0 r
.47614 .75709 m .47823 .75762 L .4756 .76068 L F
.025 0 0 r
.4793 .75999 m .48253 .76418 L .47918 .75995 L F
.47956 .76005 m .48355 .7648 L .47918 .75995 L F
.026 0 0 r
.48022 .75881 m .4817 .75969 L .48238 .76155 L F
.47956 .75798 m .48123 .75843 L .48238 .76155 L F
.025 0 0 r
.48165 .76062 m .48206 .76073 L .48234 .76149 L F
.48165 .76062 m .48234 .76149 L .48355 .7648 L F
.47956 .76005 m .48165 .76062 L .48355 .7648 L F
.47963 .76007 m .48344 .76449 L .4793 .75999 L F
.182 0 0 r
.47964 .758 m .48113 .75975 L .48006 .76019 L F
.025 0 0 r
.47963 .76007 m .48206 .76073 L .48344 .76449 L F
.182 0 0 r
.47893 .75988 m .4791 .75993 L .47859 .76079 L F
.4791 .75993 m .47964 .76036 L .47859 .76079 L F
.47859 .76079 m .47854 .76081 L .47883 .75986 L F
.47859 .76079 m .47883 .75986 L .47886 .75986 L F
.025 0 0 r
.48253 .76418 m .48406 .76618 L .48207 .76391 L F
.329 0 0 r
.47979 .76381 m .48271 .76429 L .48198 .76513 L F
.48037 .76357 m .48271 .76429 L .47979 .76381 L F
.47948 .76329 m .48037 .76357 L .47938 .76374 L F
.182 0 0 r
.47893 .75988 m .47859 .76079 L .47867 .75981 L F
.329 0 0 r
.47921 .76361 m .47948 .76329 L .47938 .76374 L F
.47921 .76361 m .47938 .76374 L .47918 .76378 L F
.35 0 0 r
.47694 .76048 m .47903 .76208 L .47902 .76208 L F
.47694 .76048 m .47903 .76208 L .47694 .76048 L F
.47667 .76027 m .47813 .75967 L .47903 .76208 L F
.349 0 0 r
.47779 .76113 m .47854 .76081 L .479 .76206 L F
.519 0 0 r
.47452 .76226 m .47901 .76208 L .47636 .76516 L F
.182 0 0 r
.47557 .76072 m .47558 .76103 L .47494 .76146 L F
.47558 .76103 m .47497 .76173 L .47494 .76146 L F
.519 0 0 r
.47599 .76055 m .47901 .76208 L .47452 .76226 L F
.328 0 0 r
.47579 .75723 m .47507 .76081 L .4756 .75727 L F
.4755 .75784 m .47504 .76081 L .47435 .75918 L F
.519 0 0 r
.47072 .75448 m .47488 .75856 L .47267 .75908 L F
.47488 .75856 m .4742 .75935 L .47267 .75908 L F
.328 0 0 r
.47572 .75758 m .47557 .76072 L .47507 .76081 L F
.47614 .75709 m .47557 .76072 L .47572 .75758 L F
.589 0 0 r
.47055 .7553 m .46556 .75781 L .46374 .75731 L F
.519 0 0 r
.47083 .75474 m .47252 .75905 L .46898 .7569 L F
.47083 .75474 m .47267 .75908 L .47252 .75905 L F
.47083 .75473 m .47267 .75908 L .47083 .75474 L F
.328 0 0 r
.47487 .75857 m .47494 .76146 L .4742 .75935 L F
.519 0 0 r
.47072 .75448 m .47267 .75908 L .47252 .75905 L F
.349 0 0 r
.47925 .76376 m .47961 .7637 L .47979 .76418 L F
.025 0 0 r
.47961 .7637 m .48093 .76484 L .47979 .76418 L F
.48093 .76484 m .48376 .76727 L .48047 .76471 L F
.48093 .76484 m .48047 .76471 L .47979 .76418 L F
.329 0 0 r
.48446 .76747 m .48572 .7697 L .48023 .77602 L F
.48436 .7673 m .48446 .76747 L .48233 .76568 L F
.025 0 0 r
.48255 .76547 m .48465 .76781 L .48401 .76743 L F
.329 0 0 r
.48002 .76267 m .48271 .76429 L .47948 .76329 L F
.48155 .76359 m .48198 .76513 L .47947 .76234 L F
.48155 .76359 m .48271 .76429 L .48198 .76513 L F
.025 0 0 r
.48236 .76535 m .48376 .76727 L .48093 .76484 L F
.48198 .76513 m .48093 .76484 L .47961 .7637 L F
.48236 .76535 m .48093 .76484 L .48198 .76513 L F
.48271 .76429 m .48355 .7648 L .48231 .76418 L F
.48231 .76418 m .48406 .76618 L .48226 .76417 L F
.184 0 0 r
.48311 .7644 m .48277 .76535 L .48271 .76429 L F
.025 0 0 r
.48238 .76524 m .48303 .76576 L .48255 .76547 L F
.48268 .76532 m .48303 .76576 L .48238 .76524 L F
.184 0 0 r
.48277 .76535 m .48241 .76524 L .48271 .76429 L F
.48271 .76429 m .48241 .76524 L .48198 .76513 L F
.025 0 0 r
.48222 .76635 m .48192 .76616 L .48031 .76467 L F
.48035 .76468 m .48031 .76467 L .47979 .76418 L F
.48222 .76635 m .48031 .76467 L .48035 .76468 L F
.184 0 0 r
.4829 .76434 m .48258 .76529 L .48271 .76429 L F
.025 0 0 r
.48225 .7652 m .48255 .76547 L .48236 .76535 L F
.48237 .76524 m .48255 .76547 L .48225 .7652 L F
.184 0 0 r
.48271 .76429 m .48241 .76524 L .48198 .76513 L F
.025 0 0 r
.4792 .761 m .47984 .76184 L .47917 .76099 L F
.47984 .76184 m .48255 .76547 L .47982 .76184 L F
.47984 .76184 m .47982 .76184 L .47917 .76099 L F
.4798 .76185 m .48237 .76524 L .48225 .7652 L F
.47917 .76099 m .47982 .76184 L .4798 .76185 L F
.47982 .76184 m .48237 .76524 L .4798 .76185 L F
.47929 .76102 m .48269 .76532 L .4792 .761 L F
.48269 .76532 m .48268 .76532 L .4792 .761 L F
.4792 .761 m .48268 .76532 L .48238 .76524 L F
.329 0 0 r
.47924 .76348 m .47971 .76376 L .47902 .76456 L F
.025 0 0 r
.48376 .76727 m .48222 .76635 L .47979 .76418 L F
.48376 .76727 m .48192 .76616 L .47979 .76418 L F
.329 0 0 r
.47971 .76376 m .48198 .76513 L .47902 .76456 L F
.47902 .76456 m .48198 .76513 L .47796 .76978 L F
.47947 .76234 m .48055 .76354 L .47924 .76348 L F
.48055 .76354 m .48198 .76513 L .47961 .7637 L F
.48055 .76354 m .47961 .7637 L .47924 .76348 L F
.48037 .76357 m .47979 .76381 L .47961 .7637 L F
.184 0 0 r
.48258 .76529 m .48241 .76524 L .48271 .76429 L F
.025 0 0 r
.48226 .76417 m .48313 .76515 L .48308 .76529 L F
.48313 .76515 m .48406 .76618 L .48308 .76529 L F
.48308 .76529 m .48406 .76618 L .48347 .76583 L F
.184 0 0 r
.48339 .76448 m .48381 .76563 L .48303 .76542 L F
.182 0 0 r
.47859 .76079 m .47854 .76081 L .47867 .75981 L F
.47854 .76081 m .47835 .76076 L .47867 .75981 L F
.184 0 0 r
.48339 .76448 m .48381 .76563 L .48303 .76542 L F
.35 0 0 r
.47667 .76027 m .47834 .76023 L .47694 .76048 L F
.182 0 0 r
.47823 .75762 m .47772 .75984 L .47557 .76072 L F
.328 0 0 r
.47598 .75628 m .47655 .75661 L .47572 .75758 L F
.47629 .75476 m .47507 .76081 L .47482 .75648 L F
.47507 .76081 m .47494 .76146 L .47492 .76084 L F
.47507 .76081 m .47492 .76084 L .47482 .75648 L F
.519 0 0 r
.47072 .75448 m .47083 .75474 L .46877 .75677 L F
.47083 .75474 m .46898 .7569 L .46877 .75677 L F
.714 0 0 r
.46467 .75798 m .46513 .76028 L .45976 .76273 L F
.46467 .75798 m .45976 .76273 L .45873 .76266 L F
.589 0 0 r
.46584 .75967 m .46233 .76516 L .46215 .7629 L F
.631 0 0 r
.46525 .76025 m .46513 .76028 L .46467 .75798 L F
.589 0 0 r
.46837 .75831 m .46233 .76516 L .46687 .75804 L F
.631 0 0 r
.46877 .75677 m .4678 .7595 L .46467 .75798 L F
.4678 .7595 m .46525 .76025 L .46467 .75798 L F
.519 0 0 r
.47037 .7584 m .47028 .75843 L .46877 .75677 L F
.4707 .75873 m .47028 .75843 L .47037 .7584 L F
.4707 .75873 m .47052 .7587 L .47028 .75843 L F
.589 0 0 r
.46869 .75837 m .47052 .7587 L .46757 .75957 L F
.631 0 0 r
.46877 .75677 m .47052 .7587 L .4678 .7595 L F
.46877 .75677 m .47052 .7587 L .4678 .7595 L F
.46525 .76025 m .46513 .76028 L .46467 .75798 L F
.589 0 0 r
.46556 .75781 m .46285 .75758 L .46338 .75742 L F
.519 0 0 r
.47252 .75905 m .4707 .75873 L .46877 .75677 L F
.631 0 0 r
.46646 .75063 m .46414 .7572 L .46243 .75183 L F
.714 0 0 r
.46467 .75798 m .46513 .76028 L .45976 .76273 L F
.46467 .75798 m .45976 .76273 L .45873 .76266 L F
.631 0 0 r
.46877 .75677 m .4678 .7595 L .46467 .75798 L F
.4678 .7595 m .46525 .76025 L .46467 .75798 L F
.519 0 0 r
.47072 .75448 m .47252 .75905 L .46877 .75677 L F
.47252 .75905 m .47059 .75871 L .46877 .75677 L F
.589 0 0 r
.46681 .76037 m .46806 .76059 L .46466 .76268 L F
.46806 .76059 m .4662 .76222 L .46466 .76268 L F
.46757 .75957 m .46233 .76516 L .46716 .75969 L F
.46681 .76037 m .46806 .76059 L .46601 .76223 L F
.46472 .76261 m .46601 .76223 L .46233 .76516 L F
.46681 .76037 m .46601 .76223 L .46472 .76261 L F
.46406 .76122 m .46233 .76516 L .46215 .7629 L F
.636 0 0 r
.46877 .7576 m .46618 .76214 L .46151 .7618 L F
.714 0 0 r
.46242 .75183 m .46354 .75737 L .45578 .75767 L F
.636 0 0 r
.4614 .75683 m .463 .75739 L .46025 .7575 L F
.463 .75739 m .46467 .75798 L .46025 .7575 L F
.46025 .7575 m .46467 .75798 L .46 .75765 L F
.714 0 0 r
.46028 .75518 m .46354 .75737 L .45873 .75507 L F
.636 0 0 r
.46708 .75515 m .46467 .75798 L .4614 .75683 L F
.46708 .75515 m .46877 .75677 L .46467 .75798 L F
.519 0 0 r
.46845 .74822 m .47221 .75013 L .47119 .75132 L F
.46976 .75124 m .47119 .75132 L .47027 .75241 L F
.46845 .74822 m .47119 .75132 L .46976 .75124 L F
.555 0 0 r
.47086 .7513 m .47129 .75391 L .47059 .75411 L F
.46827 .75355 m .47059 .75411 L .46608 .75544 L F
.47086 .7513 m .47059 .75411 L .46827 .75355 L F
.35 0 0 r
.47059 .75412 m .47133 .7543 L .47072 .75448 L F
.636 0 0 r
.46925 .75451 m .46877 .75677 L .46708 .75515 L F
.519 0 0 r
.47072 .75448 m .47606 .75718 L .47488 .75856 L F
.328 0 0 r
.47629 .75476 m .47482 .75648 L .47477 .75443 L F
.35 0 0 r
.47154 .75435 m .47646 .75711 L .47097 .75459 L F
.47241 .75399 m .4735 .75483 L .47154 .75435 L F
.4735 .75483 m .47646 .75711 L .47154 .75435 L F
.519 0 0 r
.47072 .75448 m .47083 .75473 L .47083 .75474 L F
.636 0 0 r
.47048 .7571 m .47028 .76093 L .46618 .76214 L F
.555 0 0 r
.47059 .75411 m .46609 .75545 L .46608 .75544 L F
.47129 .75391 m .47059 .75412 L .47059 .75411 L F
.47059 .75412 m .46609 .75545 L .47059 .75411 L F
.18 0 0 r
.47422 .75076 m .47332 .7536 L .47149 .75396 L F
.35 0 0 r
.47127 .75446 m .47646 .75711 L .47097 .75459 L F
.18 0 0 r
.47332 .7536 m .47154 .75435 L .47149 .75396 L F
.555 0 0 r
.47118 .75394 m .47125 .75428 L .47059 .75412 L F
.47129 .75391 m .4713 .75395 L .47118 .75394 L F
.35 0 0 r
.4735 .75483 m .47646 .75711 L .47059 .75412 L F
.555 0 0 r
.4713 .75395 m .47135 .7543 L .47118 .75394 L F
.35 0 0 r
.47154 .75435 m .47097 .75459 L .47133 .7543 L F
.47646 .75711 m .47606 .75718 L .47072 .75448 L F
.47646 .75711 m .47606 .75718 L .47072 .75448 L F
.519 0 0 r
.47072 .75448 m .47606 .75718 L .47488 .75856 L F
.555 0 0 r
.47135 .7543 m .47177 .75684 L .47125 .75428 L F
.47135 .7543 m .47125 .75428 L .47118 .75394 L F
.35 0 0 r
.47133 .7543 m .47097 .75459 L .47072 .75448 L F
.18 0 0 r
.47332 .7536 m .47154 .75435 L .47149 .75396 L F
.328 0 0 r
.47572 .75758 m .47705 .75691 L .47525 .76078 L F
.47507 .76081 m .47525 .76078 L .47494 .76146 L F
.47572 .75758 m .47525 .76078 L .47507 .76081 L F
.35 0 0 r
.47902 .76208 m .47901 .76208 L .47613 .76062 L F
.328 0 0 r
.47705 .75691 m .47823 .75762 L .47557 .76072 L F
.47525 .76078 m .47557 .76072 L .47494 .76146 L F
.47705 .75691 m .47557 .76072 L .47525 .76078 L F
.47624 .75643 m .47655 .75661 L .47614 .75709 L F
.35 0 0 r
.4735 .75483 m .47717 .75699 L .47646 .75711 L F
.555 0 0 r
.47119 .75132 m .47154 .75435 L .47086 .7513 L F
.47154 .75435 m .47138 .75431 L .47086 .7513 L F
.47183 .75686 m .47177 .75684 L .47135 .7543 L F
.47138 .75431 m .47135 .7543 L .47086 .7513 L F
.47183 .75686 m .47135 .7543 L .47138 .75431 L F
.35 0 0 r
.4735 .75483 m .47717 .75699 L .47646 .75711 L F
.18 0 0 r
.4722 .75313 m .47332 .7536 L .47149 .75396 L F
.47422 .75076 m .47149 .75396 L .47119 .75132 L F
.35 0 0 r
.4716 .75695 m .47694 .76048 L .47224 .75864 L F
.47154 .75679 m .47171 .7569 L .4716 .75695 L F
.47171 .7569 m .47694 .76048 L .4716 .75695 L F
.636 0 0 r
.4614 .75683 m .46467 .75798 L .46 .75765 L F
.555 0 0 r
.46827 .75355 m .46911 .75455 L .46607 .75545 L F
.47086 .7513 m .47129 .75391 L .46827 .75355 L F
.47129 .75391 m .47135 .7543 L .47059 .75412 L F
.47129 .75391 m .47059 .75412 L .46827 .75355 L F
.636 0 0 r
.46708 .75515 m .46877 .75677 L .46467 .75798 L F
.46925 .75451 m .46877 .75677 L .46708 .75515 L F
.35 0 0 r
.47242 .757 m .47694 .76048 L .47171 .7569 L F
.47183 .75686 m .47171 .7569 L .47154 .75679 L F
.47242 .757 m .47171 .7569 L .47183 .75686 L F
.47183 .75686 m .47694 .76048 L .4716 .75695 L F
.555 0 0 r
.47119 .75132 m .47183 .75686 L .47086 .7513 L F
.35 0 0 r
.4716 .75695 m .4765 .76034 L .47224 .75864 L F
.555 0 0 r
.47183 .75686 m .47195 .75793 L .47177 .75684 L F
.47183 .75686 m .47177 .75684 L .47086 .7513 L F
.636 0 0 r
.46708 .75515 m .46467 .75798 L .4614 .75683 L F
.519 0 0 r
.47038 .75128 m .47112 .75141 L .46977 .75124 L F
.555 0 0 r
.47086 .7513 m .46607 .75545 L .47038 .75128 L F
.46607 .75545 m .46568 .75557 L .47038 .75128 L F
.4609 .75992 m .46076 .75997 L .46561 .75559 L F
.46568 .75557 m .46561 .75559 L .47038 .75128 L F
.4609 .75992 m .46561 .75559 L .46568 .75557 L F
.729 0 0 r
.45855 .75478 m .45856 .75506 L .45795 .75502 L F
.589 0 0 r
.46242 .75183 m .46204 .75216 L .46088 .75229 L F
.714 0 0 r
.46241 .75174 m .46242 .75183 L .45485 .7577 L F
.46242 .75183 m .45578 .75767 L .45485 .7577 L F
.729 0 0 r
.45795 .75502 m .45824 .75774 L .4522 .75731 L F
.779 0 0 r
.4599 .75786 m .45773 .76259 L .45745 .75918 L F
.45861 .75817 m .45745 .75918 L .4574 .75846 L F
.4599 .75786 m .45745 .75918 L .45861 .75817 L F
.636 0 0 r
.4614 .75683 m .46 .75765 L .45949 .75739 L F
.4614 .75683 m .46 .75765 L .45949 .75739 L F
.46877 .7576 m .46151 .7618 L .45892 .76051 L F
.729 0 0 r
.45856 .75506 m .45861 .75817 L .45795 .75502 L F
.45861 .75817 m .45829 .75824 L .45795 .75502 L F
.714 0 0 r
.45933 .75455 m .46028 .75518 L .45873 .75507 L F
.555 0 0 r
.46422 .75325 m .45861 .75817 L .45856 .75506 L F
.779 0 0 r
.4574 .75846 m .45773 .76259 L .45049 .76062 L F
.4599 .75786 m .45773 .76259 L .45745 .75918 L F
.45861 .75817 m .45745 .75918 L .4574 .75846 L F
.4599 .75786 m .45745 .75918 L .45861 .75817 L F
.729 0 0 r
.45824 .75774 m .45829 .75824 L .4522 .75731 L F
.779 0 0 r
.4574 .75846 m .45773 .76259 L .45049 .76062 L F
.733 0 0 r
.45657 .7625 m .46038 .76426 L .45451 .76461 L F
.45581 .76328 m .46233 .76516 L .45451 .76461 L F
.826 0 0 r
.45581 .76328 m .44565 .76663 L .45049 .76062 L F
.779 0 0 r
.45773 .76259 m .45581 .76328 L .45049 .76062 L F
.45773 .76259 m .45581 .76328 L .45049 .76062 L F
.46151 .7618 m .45519 .76378 L .45789 .76141 L F
.46151 .7618 m .45789 .76141 L .45915 .76062 L F
.45789 .76141 m .45649 .76126 L .45866 .76074 L F
.45789 .76141 m .45866 .76074 L .45915 .76062 L F
.46 .75765 m .4599 .75786 L .45861 .75817 L F
.729 0 0 r
.45861 .75777 m .45861 .75817 L .45824 .75774 L F
.45861 .75817 m .45866 .76059 L .45829 .75824 L F
.45866 .76059 m .45854 .76058 L .45829 .75824 L F
.779 0 0 r
.46 .75765 m .45861 .75817 L .45877 .75803 L F
.46 .75765 m .4599 .75786 L .4574 .75846 L F
.729 0 0 r
.45861 .75817 m .45829 .75824 L .45824 .75774 L F
.45829 .75824 m .45475 .75909 L .4522 .75731 L F
.555 0 0 r
.46422 .75325 m .45861 .75817 L .45856 .75506 L F
.729 0 0 r
.45345 .75818 m .45424 .75874 L .4498 .76028 L F
.45424 .75874 m .45475 .75909 L .45141 .75989 L F
.45424 .75874 m .45141 .75989 L .4498 .76028 L F
.45345 .75818 m .44835 .76111 L .44352 .76077 L F
.45795 .75502 m .45818 .75713 L .44352 .76077 L F
.45818 .75713 m .45829 .75824 L .45341 .75908 L F
.45818 .75713 m .45341 .75908 L .44352 .76077 L F
.45697 .75847 m .44678 .761 L .44352 .76077 L F
.45829 .75824 m .45683 .75859 L .45697 .75847 L F
.45683 .75859 m .44678 .761 L .45697 .75847 L F
.813 0 0 r
.45141 .75989 m .45049 .76062 L .45037 .76032 L F
.45141 .75989 m .45049 .76062 L .45037 .76032 L F
.729 0 0 r
.45856 .75506 m .45861 .75777 L .45795 .75502 L F
.45861 .75777 m .45824 .75774 L .45795 .75502 L F
.779 0 0 r
.46 .75765 m .4574 .75846 L .45651 .7559 L F
.4574 .75846 m .45049 .76062 L .45141 .75989 L F
.4574 .75846 m .45141 .75989 L .45651 .7559 L F
.826 0 0 r
.45523 .76387 m .44634 .76643 L .45581 .76328 L F
.45459 .76453 m .44565 .76663 L .45581 .76328 L F
.779 0 0 r
.45789 .76141 m .452 .76478 L .45631 .7614 L F
.45693 .76131 m .45631 .7614 L .45649 .76126 L F
.45789 .76141 m .45631 .7614 L .45693 .76131 L F
.714 0 0 r
.45211 .76242 m .44473 .76426 L .4468 .76289 L F
.4513 .76297 m .44473 .76426 L .45211 .76242 L F
.45097 .76318 m .45015 .76332 L .4513 .76297 L F
.45015 .76332 m .44473 .76426 L .4513 .76297 L F
.779 0 0 r
.46 .75765 m .45049 .76062 L .45651 .7559 L F
.729 0 0 r
.45475 .75909 m .45559 .75968 L .4498 .76028 L F
.45559 .75968 m .45446 .76067 L .4498 .76028 L F
.45734 .76091 m .45649 .76126 L .4498 .76028 L F
.45649 .76126 m .45615 .7614 L .45601 .76138 L F
.45649 .76126 m .45601 .76138 L .4498 .76028 L F
.779 0 0 r
.46151 .7618 m .452 .76478 L .45631 .7614 L F
.714 0 0 r
.45211 .76242 m .44473 .76426 L .4468 .76289 L F
.4513 .76297 m .44473 .76426 L .45211 .76242 L F
.45097 .76318 m .45015 .76332 L .4513 .76297 L F
.45015 .76332 m .44473 .76426 L .4513 .76297 L F
.729 0 0 r
.45559 .75968 m .45734 .76091 L .45446 .76067 L F
.903 0 0 r
.45049 .76062 m .45006 .76059 L .45037 .76032 L F
.45049 .76062 m .45006 .76059 L .45037 .76032 L F
.729 0 0 r
.45829 .75824 m .45853 .76043 L .44678 .761 L F
.813 0 0 r
.45649 .76126 m .45631 .7614 L .4562 .76138 L F
.45631 .7614 m .452 .76478 L .45144 .76332 L F
.45559 .76163 m .45144 .76332 L .4513 .76297 L F
.45631 .7614 m .45144 .76332 L .45559 .76163 L F
.729 0 0 r
.4498 .76028 m .45615 .7614 L .44835 .76111 L F
.813 0 0 r
.45631 .7614 m .452 .76478 L .4513 .76297 L F
.779 0 0 r
.45519 .76378 m .452 .76478 L .45789 .76141 L F
.729 0 0 r
.45615 .7614 m .45868 .76185 L .45559 .76163 L F
.45615 .7614 m .45559 .76163 L .44835 .76111 L F
.45853 .76043 m .45559 .76163 L .44678 .761 L F
.813 0 0 r
.45074 .76017 m .45037 .76032 L .45027 .76006 L F
.714 0 0 r
.45477 .76219 m .45097 .76318 L .45211 .76242 L F
.45868 .76185 m .45409 .76264 L .45477 .76219 L F
.45409 .76264 m .45097 .76318 L .45477 .76219 L F
.4551 .76159 m .4468 .76289 L .44938 .76119 L F
.45562 .76163 m .4468 .76289 L .4551 .76159 L F
.45868 .76185 m .45477 .76219 L .45562 .76163 L F
.45477 .76219 m .4468 .76289 L .45562 .76163 L F
.4551 .76159 m .4468 .76289 L .44938 .76119 L F
.45868 .76185 m .4468 .76289 L .4551 .76159 L F
.973 0 0 r
.44338 .76039 m .43892 .75722 L .44258 .75835 L F
.43892 .75722 m .4387 .75707 L .43899 .75716 L F
.43892 .75722 m .43899 .75716 L .44258 .75835 L F
.813 0 0 r
.45074 .76017 m .45027 .76006 L .44864 .75586 L F
.45141 .75989 m .45074 .76017 L .44864 .75586 L F
.45651 .7559 m .45141 .75989 L .44864 .75586 L F
.45651 .7559 m .45141 .75989 L .44864 .75586 L F
.45141 .75989 m .45037 .76032 L .44864 .75586 L F
.973 0 0 r
.44258 .75835 m .43991 .75746 L .44088 .75621 L F
.4417 .7561 m .44088 .75621 L .44145 .75546 L F
.44258 .75835 m .44088 .75621 L .4417 .7561 L F
.996 0 0 r
.43394 .75464 m .43336 .75452 L .43345 .75412 L F
.43672 .75764 m .43274 .75743 L .43345 .75412 L F
.875 0 0 r
.43215 .75509 m .43139 .75454 L .43058 .75114 L F
.43139 .75454 m .43103 .75428 L .43089 .75327 L F
.43139 .75454 m .43089 .75327 L .43058 .75114 L F
.996 0 0 r
.43672 .75764 m .43345 .75412 L .43488 .75297 L F
.973 0 0 r
.43814 .75258 m .43726 .75371 L .43633 .75292 L F
.44022 .75233 m .43726 .75371 L .43814 .75258 L F
.882 0 0 r
.43688 .75745 m .43669 .75756 L .43676 .7574 L F
.878 0 0 r
.43764 .75448 m .43728 .75452 L .43731 .75432 L F
.973 0 0 r
.4389 .75511 m .43672 .75764 L .43488 .75297 L F
.4389 .75511 m .43488 .75297 L .4362 .75281 L F
.882 0 0 r
.43914 .75129 m .4366 .75276 L .43108 .75 L F
.43914 .75129 m .4366 .75276 L .42845 .74869 L F
.973 0 0 r
.44035 .75205 m .44022 .75233 L .4386 .75198 L F
.44035 .75205 m .4386 .75198 L .43875 .75179 L F
.44022 .75233 m .4389 .75511 L .4362 .75281 L F
.827 0 0 r
.43037 .74964 m .42981 .751 L .42845 .74869 L F
.43108 .75 m .43036 .75057 L .43037 .74964 L F
.43036 .75057 m .42981 .751 L .43037 .74964 L F
.875 0 0 r
.43089 .75327 m .43047 .75223 L .43058 .75114 L F
.43032 .75377 m .43034 .75203 L .43058 .75114 L F
.827 0 0 r
.43035 .75118 m .43034 .7519 L .42981 .751 L F
.882 0 0 r
.43171 .74856 m .43139 .7493 L .42845 .74869 L F
.43912 .75092 m .438 .75101 L .42845 .74869 L F
.875 0 0 r
.43058 .75114 m .43034 .75203 L .43036 .75057 L F
.43058 .75114 m .43034 .75203 L .43036 .75057 L F
.43215 .75509 m .43103 .75428 L .43058 .75114 L F
.43103 .75428 m .43032 .75377 L .43058 .75114 L F
.43032 .75377 m .43034 .75203 L .43058 .75114 L F
.827 0 0 r
.43515 .75275 m .43339 .75315 L .43332 .75311 L F
.43321 .75218 m .43332 .75311 L .43035 .75132 L F
.43515 .75275 m .43332 .75311 L .43321 .75218 L F
.4332 .75212 m .43035 .75132 L .43035 .75118 L F
.43515 .75275 m .43321 .75218 L .4332 .75212 L F
.43321 .75218 m .43035 .75132 L .4332 .75212 L F
.973 0 0 r
.4389 .75511 m .43672 .75764 L .43488 .75297 L F
.827 0 0 r
.43556 .75289 m .43123 .75341 L .43034 .7519 L F
.43556 .75289 m .43034 .7519 L .43035 .75118 L F
.43474 .75262 m .43035 .75118 L .4346 .75226 L F
.4362 .75281 m .43595 .7526 L .4366 .75276 L F
.43035 .75118 m .43035 .75114 L .4366 .75276 L F
.4366 .75276 m .43035 .75114 L .43108 .75 L F
.43556 .75289 m .43488 .75297 L .43515 .75275 L F
.43388 .75377 m .43135 .75361 L .43515 .75275 L F
.973 0 0 r
.4389 .75511 m .43488 .75297 L .4362 .75281 L F
.996 0 0 r
.432 .7479 m .43108 .75 L .42891 .74693 L F
.43108 .75 m .43058 .75114 L .43036 .75057 L F
.827 0 0 r
.43108 .75 m .42981 .751 L .42845 .74869 L F
.996 0 0 r
.43108 .75 m .43036 .75057 L .42891 .74693 L F
.973 0 0 r
.4366 .75276 m .43633 .75292 L .4362 .75281 L F
.43814 .75258 m .43633 .75292 L .4366 .75276 L F
.996 0 0 r
.432 .7479 m .43058 .75114 L .42891 .74693 L F
.827 0 0 r
.4393 .75412 m .42981 .751 L .43108 .75 L F
.973 0 0 r
.4362 .75281 m .43488 .75297 L .43411 .75103 L F
.44022 .75233 m .4362 .75281 L .43411 .75103 L F
.43875 .75179 m .4386 .75198 L .43411 .75103 L F
.827 0 0 r
.43245 .75352 m .43135 .75361 L .43123 .75341 L F
.4393 .75412 m .43253 .75369 L .43245 .75352 L F
.43253 .75369 m .43135 .75361 L .43245 .75352 L F
.826 0 0 r
.45181 .74938 m .44035 .75205 L .44417 .7473 L F
.973 0 0 r
.44035 .75205 m .43875 .75179 L .43974 .75051 L F
.44035 .75205 m .44022 .75233 L .43812 .75188 L F
.44035 .75205 m .43812 .75188 L .43838 .75173 L F
.44022 .75233 m .4362 .75281 L .43411 .75103 L F
.44035 .75205 m .43875 .75179 L .43974 .75051 L F
.733 0 0 r
.45309 .74946 m .45051 .7507 L .45182 .74937 L F
.826 0 0 r
.45179 .7494 m .44035 .75205 L .45181 .74938 L F
.45179 .7494 m .44035 .75205 L .45181 .74938 L F
.714 0 0 r
.44991 .7499 m .4393 .75412 L .43914 .75129 L F
.45414 .74936 m .4475 .75149 L .44991 .7499 L F
.4475 .75149 m .4393 .75412 L .44991 .7499 L F
.729 0 0 r
.44073 .74757 m .44417 .7473 L .43897 .74827 L F
.44504 .74655 m .44417 .7473 L .44073 .74757 L F
.44417 .7473 m .44275 .74854 L .44209 .74849 L F
.44417 .7473 m .44209 .74849 L .43897 .74827 L F
.826 0 0 r
.45181 .74938 m .44417 .7473 L .44581 .74636 L F
.779 0 0 r
.45183 .74937 m .44581 .74636 L .44582 .74636 L F
.45183 .74937 m .45181 .74938 L .44581 .74636 L F
.729 0 0 r
.44958 .74406 m .44622 .74627 L .44648 .74529 L F
.779 0 0 r
.45183 .74937 m .44581 .74636 L .44582 .74636 L F
.729 0 0 r
.44622 .74627 m .44275 .74854 L .44504 .74655 L F
.44622 .74627 m .44504 .74655 L .44648 .74529 L F
.779 0 0 r
.44582 .74636 m .44581 .74636 L .44518 .74605 L F
.729 0 0 r
.44641 .74622 m .45414 .74936 L .44275 .74854 L F
.44966 .74416 m .45058 .74523 L .44641 .74622 L F
.45058 .74523 m .45414 .74936 L .44641 .74622 L F
.44417 .7473 m .44275 .74854 L .44209 .74849 L F
.44966 .74416 m .44275 .74854 L .44417 .7473 L F
.45402 .7423 m .43897 .74827 L .43919 .74584 L F
.45402 .7423 m .43897 .74827 L .43919 .74584 L F
.903 0 0 r
.44417 .7473 m .44011 .75084 L .43777 .74546 L F
.44011 .75084 m .43993 .751 L .43988 .75086 L F
.882 0 0 r
.43897 .74827 m .43912 .75092 L .43108 .75 L F
.43897 .74827 m .43912 .75092 L .43139 .7493 L F
.43897 .74827 m .43139 .7493 L .43171 .74856 L F
.43897 .74827 m .43108 .75 L .43171 .74856 L F
.43897 .74827 m .43887 .74828 L .43885 .74824 L F
.43887 .74828 m .43171 .74856 L .43885 .74824 L F
.43885 .74824 m .43171 .74856 L .43263 .74646 L F
.43897 .74827 m .43263 .74646 L .43391 .74573 L F
.43897 .74827 m .43171 .74856 L .43391 .74573 L F
.903 0 0 r
.44011 .75084 m .43988 .75086 L .43777 .74546 L F
.44417 .7473 m .44275 .74854 L .43777 .74546 L F
.44275 .74854 m .44011 .75084 L .43992 .7504 L F
.44275 .74854 m .43992 .7504 L .43777 .74546 L F
.44011 .75084 m .43993 .751 L .43988 .75086 L F
.44011 .75084 m .43988 .75086 L .43777 .74546 L F
.714 0 0 r
.45414 .74936 m .43914 .75129 L .43945 .75089 L F
.45414 .74936 m .4393 .75412 L .43914 .75129 L F
.45414 .74936 m .43914 .75129 L .43945 .75089 L F
.45414 .74936 m .43912 .75092 L .44275 .74854 L F
.44355 .75276 m .44338 .75297 L .44125 .75349 L F
.44338 .75297 m .44233 .75433 L .44125 .75349 L F
.44125 .75349 m .44233 .75433 L .4393 .75412 L F
.903 0 0 r
.44821 .75438 m .44363 .75404 L .44718 .7517 L F
.44821 .75438 m .44363 .75404 L .44718 .7517 L F
.813 0 0 r
.45424 .74965 m .44821 .75438 L .44805 .75394 L F
.45424 .74965 m .44805 .75394 L .45382 .74977 L F
.45399 .74965 m .44718 .7517 L .45382 .74965 L F
.45424 .74965 m .45382 .74977 L .45399 .74965 L F
.45382 .74977 m .44718 .7517 L .45399 .74965 L F
.729 0 0 r
.45855 .75478 m .45569 .755 L .45705 .75467 L F
.733 0 0 r
.45807 .7543 m .45855 .75478 L .45705 .75467 L F
.589 0 0 r
.46271 .74724 m .45855 .75478 L .46066 .74785 L F
.714 0 0 r
.46241 .75174 m .45823 .75504 L .45773 .75141 L F
.45823 .75504 m .45614 .75489 L .45773 .75141 L F
.46241 .75174 m .45823 .75504 L .45773 .75141 L F
.45823 .75504 m .45614 .75489 L .45773 .75141 L F
.52 0 0 r
.46788 .74616 m .46716 .74603 L .46348 .7422 L F
.636 0 0 r
.46751 .74571 m .46241 .75174 L .45773 .75141 L F
.46751 .74571 m .46241 .75174 L .45773 .75141 L F
.46751 .74571 m .45773 .75141 L .45424 .74965 L F
.46751 .74571 m .45773 .75141 L .45424 .74965 L F
.714 0 0 r
.4475 .75149 m .44703 .75174 L .44355 .75276 L F
.813 0 0 r
.45424 .74965 m .44821 .75438 L .44718 .7517 L F
.714 0 0 r
.45414 .74936 m .45243 .75008 L .4475 .75149 L F
.45243 .75008 m .44718 .7517 L .4475 .75149 L F
.44468 .75334 m .44233 .75433 L .4475 .75149 L F
.813 0 0 r
.45424 .74965 m .44718 .7517 L .45382 .74965 L F
.45382 .74977 m .44805 .75394 L .44718 .7517 L F
.729 0 0 r
.4472 .75564 m .44381 .75757 L .44511 .7558 L F
.903 0 0 r
.44821 .75438 m .44338 .76039 L .44145 .75546 L F
.44821 .75438 m .44145 .75546 L .44309 .75439 L F
.44384 .75405 m .44309 .75439 L .44363 .75404 L F
.44821 .75438 m .44309 .75439 L .44384 .75405 L F
.664 0 0 r
.44309 .75439 m .44134 .75517 L .44233 .75433 L F
.714 0 0 r
.44703 .75174 m .44233 .75433 L .44348 .75284 L F
.44468 .75334 m .44309 .75439 L .44233 .75433 L F
.903 0 0 r
.44821 .75438 m .44338 .76039 L .44145 .75546 L F
.44821 .75438 m .44145 .75546 L .44309 .75439 L F
.44384 .75405 m .44309 .75439 L .44363 .75404 L F
.44821 .75438 m .44309 .75439 L .44384 .75405 L F
.664 0 0 r
.44059 .75581 m .43999 .75632 L .43984 .75584 L F
.44233 .75433 m .43984 .75584 L .4393 .75412 L F
.44309 .75439 m .44134 .75517 L .44233 .75433 L F
.44134 .75517 m .43984 .75584 L .44233 .75433 L F
.973 0 0 r
.44338 .76039 m .43717 .75941 L .43819 .75785 L F
.44338 .76039 m .43819 .75785 L .43999 .75632 L F
.4417 .7561 m .43999 .75632 L .44134 .75517 L F
.44338 .76039 m .43999 .75632 L .4417 .7561 L F
0 0 0 r
.43352 .7547 m .43314 .75601 L .43367 .75594 L F
.43345 .75412 m .43336 .75452 L .43352 .7547 L F
.43336 .75452 m .43274 .75743 L .43352 .7547 L F
.526 0 0 r
.43687 .75646 m .43486 .7558 L .4341 .75535 L F
.43687 .75646 m .4341 .75535 L .43378 .755 L F
0 0 0 r
.43352 .7547 m .43314 .75601 L .43367 .75594 L F
.43345 .75412 m .43336 .75452 L .43352 .7547 L F
.43336 .75452 m .43274 .75743 L .43352 .7547 L F
.827 0 0 r
.43967 .75527 m .43999 .75632 L .43928 .75609 L F
.43928 .75609 m .4374 .75664 L .43284 .75436 L F
.43928 .75609 m .43284 .75436 L .43269 .75403 L F
.43999 .75632 m .43912 .75642 L .43928 .75609 L F
.43912 .75642 m .4374 .75664 L .43928 .75609 L F
.973 0 0 r
.44145 .75546 m .44 .75631 L .44134 .75517 L F
.43991 .75746 m .4387 .75707 L .44145 .75546 L F
.813 0 0 r
.45651 .7559 m .4509 .75587 L .45309 .7543 L F
.45569 .75373 m .45313 .75427 L .45556 .75339 L F
.45313 .75427 m .45306 .75428 L .45315 .75425 L F
.45313 .75427 m .45315 .75425 L .45556 .75339 L F
.45651 .7559 m .45306 .75428 L .45569 .75373 L F
.779 0 0 r
.46151 .7618 m .45631 .7614 L .45693 .76131 L F
.714 0 0 r
.45868 .76185 m .45097 .76318 L .45211 .76242 L F
.903 0 0 r
.45037 .76032 m .4431 .7601 L .44864 .75586 L F
.45006 .76059 m .4431 .7601 L .45037 .76032 L F
.45037 .76032 m .4431 .7601 L .44864 .75586 L F
.45006 .76059 m .4431 .7601 L .45037 .76032 L F
.813 0 0 r
.4562 .76138 m .4513 .76297 L .45016 .76004 L F
.45631 .7614 m .45559 .76163 L .4562 .76138 L F
.45559 .76163 m .4513 .76297 L .4562 .76138 L F
.779 0 0 r
.45693 .76131 m .45631 .7614 L .45649 .76126 L F
.46151 .7618 m .45649 .76126 L .45915 .76062 L F
.813 0 0 r
.45649 .76126 m .45631 .7614 L .4562 .76138 L F
.45631 .7614 m .4513 .76297 L .45016 .76004 L F
.729 0 0 r
.45853 .76043 m .45868 .76185 L .45559 .76163 L F
.555 0 0 r
.45892 .76051 m .45866 .76074 L .45866 .76059 L F
.636 0 0 r
.46307 .7609 m .45915 .76062 L .45892 .76051 L F
.555 0 0 r
.46758 .75292 m .45892 .76051 L .45861 .75817 L F
.45892 .76051 m .45866 .76059 L .45861 .75817 L F
.779 0 0 r
.45915 .76062 m .45866 .76074 L .45892 .76051 L F
.45915 .76062 m .45866 .76074 L .45892 .76051 L F
.555 0 0 r
.45896 .7605 m .45868 .76185 L .45866 .76074 L F
.47038 .75128 m .46076 .75997 L .45896 .7605 L F
.636 0 0 r
.46307 .7609 m .45892 .76051 L .45957 .76032 L F
.46877 .7576 m .46307 .7609 L .45957 .76032 L F
.46307 .7609 m .46151 .7618 L .45915 .76062 L F
.555 0 0 r
.46076 .75997 m .45868 .76185 L .45896 .7605 L F
.46758 .75292 m .45892 .76051 L .45861 .75817 L F
.45892 .76051 m .45866 .76059 L .45861 .75817 L F
.47038 .75128 m .45866 .76074 L .46758 .75292 L F
.47038 .75128 m .45868 .76185 L .45866 .76074 L F
.47038 .75128 m .45866 .76074 L .46758 .75292 L F
.729 0 0 r
.45829 .75824 m .45856 .76076 L .45475 .75909 L F
.45861 .75817 m .45868 .76185 L .45829 .75824 L F
.636 0 0 r
.45957 .76032 m .45892 .76051 L .45803 .76006 L F
.555 0 0 r
.45892 .76051 m .45866 .76074 L .45866 .76059 L F
.729 0 0 r
.45856 .76076 m .4575 .76102 L .45475 .75909 L F
.779 0 0 r
.45892 .76051 m .45649 .76126 L .45803 .76006 L F
.45866 .76074 m .45649 .76126 L .45892 .76051 L F
.555 0 0 r
.47038 .75128 m .45861 .75817 L .46422 .75325 L F
.47038 .75128 m .45861 .75817 L .46422 .75325 L F
.714 0 0 r
.46242 .75183 m .45933 .75455 L .45856 .75506 L F
.46242 .75183 m .45856 .75506 L .45828 .75504 L F
.555 0 0 r
.47038 .75128 m .45856 .75506 L .45933 .75455 L F
.714 0 0 r
.46241 .75174 m .46242 .75183 L .45828 .75504 L F
.46241 .75174 m .45828 .75504 L .45823 .75504 L F
.589 0 0 r
.46204 .75216 m .47038 .75128 L .45933 .75455 L F
.555 0 0 r
.47038 .75128 m .45856 .75506 L .45933 .75455 L F
.589 0 0 r
.46242 .75183 m .47038 .75128 L .45933 .75455 L F
.555 0 0 r
.47086 .7513 m .46607 .75545 L .47038 .75128 L F
.46607 .75545 m .45868 .76185 L .46561 .75559 L F
.46607 .75545 m .46561 .75559 L .47038 .75128 L F
.636 0 0 r
.46925 .75451 m .47072 .75448 L .46877 .75677 L F
.35 0 0 r
.47127 .75446 m .47097 .75459 L .47072 .75448 L F
.636 0 0 r
.47114 .7569 m .47028 .76093 L .47048 .7571 L F
.35 0 0 r
.47694 .76048 m .47675 .76051 L .4716 .75695 L F
.47242 .757 m .47769 .75985 L .47667 .76027 L F
.555 0 0 r
.47059 .75412 m .46911 .75455 L .46827 .75355 L F
.636 0 0 r
.46925 .75451 m .47072 .75448 L .46877 .75677 L F
.46979 .75197 m .47059 .75412 L .46925 .75451 L F
.47059 .75412 m .47072 .75448 L .46925 .75451 L F
.47048 .7571 m .46618 .76214 L .46877 .7576 L F
.47048 .7571 m .46618 .76214 L .46877 .7576 L F
.47048 .7571 m .47028 .76093 L .46618 .76214 L F
.555 0 0 r
.47154 .75679 m .47018 .75719 L .46608 .75545 L F
.47154 .75679 m .46608 .75545 L .46609 .75545 L F
.47135 .7543 m .47175 .75672 L .46911 .75455 L F
.47175 .75672 m .47177 .75684 L .47166 .75675 L F
.636 0 0 r
.47059 .75412 m .47072 .75448 L .46925 .75451 L F
.555 0 0 r
.47059 .75412 m .47172 .75673 L .46609 .75545 L F
.35 0 0 r
.4713 .75614 m .47209 .75675 L .47183 .75686 L F
.47154 .75679 m .47183 .75686 L .4716 .75695 L F
.555 0 0 r
.47175 .75672 m .47166 .75675 L .46911 .75455 L F
.47172 .75673 m .47177 .75684 L .47154 .75679 L F
.35 0 0 r
.4713 .75614 m .47183 .75686 L .47154 .75679 L F
.555 0 0 r
.47177 .75684 m .47154 .75679 L .47154 .75679 L F
.47154 .75679 m .46608 .75545 L .47154 .75679 L F
.636 0 0 r
.47114 .7569 m .47224 .75864 L .47028 .76093 L F
.555 0 0 r
.47166 .75675 m .47084 .75661 L .46911 .75455 L F
.47177 .75684 m .47154 .75679 L .47166 .75675 L F
.47154 .75679 m .47084 .75661 L .47166 .75675 L F
.636 0 0 r
.47114 .7569 m .47224 .75864 L .47028 .76093 L F
.4713 .75614 m .47154 .75679 L .47114 .7569 L F
.47154 .75679 m .47224 .75864 L .47114 .7569 L F
.4713 .75614 m .47154 .75679 L .47114 .7569 L F
.47154 .75679 m .47224 .75864 L .47114 .7569 L F
.555 0 0 r
.47177 .75684 m .47195 .75793 L .47084 .75661 L F
.636 0 0 r
.47114 .7569 m .47028 .76093 L .47048 .7571 L F
.555 0 0 r
.46911 .75455 m .47195 .75793 L .46607 .75545 L F
.47172 .75673 m .47154 .75679 L .46609 .75545 L F
.636 0 0 r
.4713 .75614 m .47114 .7569 L .47048 .7571 L F
.555 0 0 r
.47177 .75684 m .47195 .75793 L .47018 .75719 L F
.47177 .75684 m .47018 .75719 L .47154 .75679 L F
.46609 .75545 m .46608 .75545 L .46608 .75544 L F
.636 0 0 r
.46877 .7576 m .46618 .76214 L .46151 .7618 L F
.555 0 0 r
.46607 .75545 m .47195 .75793 L .47151 .75806 L F
.46477 .75658 m .47151 .75806 L .45868 .76185 L F
.46607 .75545 m .47151 .75806 L .46477 .75658 L F
.46607 .75545 m .47018 .75719 L .4609 .75992 L F
.46608 .75545 m .47018 .75719 L .46607 .75545 L F
.636 0 0 r
.4713 .75614 m .47048 .7571 L .46877 .7576 L F
.35 0 0 r
.47305 .75715 m .47769 .75985 L .47242 .757 L F
.555 0 0 r
.46607 .75545 m .4609 .75992 L .46568 .75557 L F
.636 0 0 r
.4713 .75614 m .46877 .7576 L .45803 .76006 L F
.4713 .75614 m .46877 .7576 L .45803 .76006 L F
.18 0 0 r
.47236 .75663 m .47183 .75686 L .47179 .7565 L F
.47231 .75647 m .47179 .7565 L .47154 .75435 L F
.47236 .75663 m .47179 .7565 L .47231 .75647 L F
.35 0 0 r
.47241 .75399 m .47427 .75502 L .4735 .75483 L F
.46979 .75197 m .47262 .75389 L .47241 .75399 L F
.47262 .75389 m .47427 .75502 L .47241 .75399 L F
.47241 .75399 m .47427 .75502 L .4735 .75483 L F
.46979 .75197 m .47262 .75389 L .47241 .75399 L F
.47262 .75389 m .47427 .75502 L .47241 .75399 L F
.028 0 0 r
.47539 .7495 m .47994 .75482 L .47875 .75411 L F
.47567 .74958 m .47994 .75482 L .47539 .7495 L F
.47567 .74958 m .47826 .75026 L .47994 .75482 L F
.03 0 0 r
.47044 .73851 m .47643 .74563 L .47525 .74511 L F
.47643 .74563 m .47673 .74599 L .47589 .74549 L F
.47643 .74563 m .47589 .74549 L .47525 .74511 L F
.028 0 0 r
.47539 .7495 m .47908 .75249 L .47641 .7509 L F
.47635 .74976 m .47908 .75249 L .47539 .7495 L F
.47641 .7509 m .47908 .75249 L .47994 .75482 L F
.47641 .7509 m .47994 .75482 L .47875 .75411 L F
.47635 .74976 m .47826 .75026 L .47908 .75249 L F
.47539 .7495 m .47875 .75411 L .47434 .74923 L F
.47641 .7509 m .47875 .75411 L .47456 .7498 L F
.18 0 0 r
.47682 .74988 m .47833 .75047 L .47696 .75208 L F
.47656 .74566 m .47826 .75026 L .47682 .74988 L F
.47826 .75026 m .47833 .75047 L .47682 .74988 L F
.143 0 0 r
.47417 .75637 m .47727 .75733 L .473 .75648 L F
.47325 .75642 m .473 .75648 L .47282 .75644 L F
.47417 .75637 m .473 .75648 L .47325 .75642 L F
.35 0 0 r
.47233 .75693 m .47305 .75715 L .47242 .757 L F
.47427 .75502 m .47717 .75699 L .4735 .75483 L F
.47427 .75502 m .47717 .75699 L .4735 .75483 L F
.026 0 0 r
.47575 .75315 m .48033 .75819 L .47956 .75798 L F
.47575 .75315 m .48047 .75637 L .48123 .75843 L F
.182 0 0 r
.48121 .7584 m .48122 .75843 L .48117 .75842 L F
.026 0 0 r
.47575 .75315 m .48123 .75843 L .48033 .75819 L F
.028 0 0 r
.47694 .7521 m .47875 .75411 L .47654 .75257 L F
.47694 .7521 m .47654 .75257 L .47525 .75167 L F
.47434 .74923 m .47694 .7521 L .47525 .75167 L F
.328 0 0 r
.47629 .75476 m .47477 .75443 L .47561 .75345 L F
.35 0 0 r
.47342 .75444 m .47575 .75315 L .47717 .75699 L F
.028 0 0 r
.47875 .75411 m .4763 .75265 L .47525 .75167 L F
.47875 .75411 m .47792 .75362 L .47456 .7498 L F
.47456 .7498 m .47792 .75362 L .47525 .75167 L F
.47792 .75362 m .4763 .75265 L .47525 .75167 L F
.35 0 0 r
.47544 .75309 m .47575 .75315 L .47342 .75444 L F
.47342 .75444 m .47575 .75315 L .47717 .75699 L F
.47262 .75389 m .47513 .7533 L .47342 .75444 L F
.47513 .7533 m .47575 .75315 L .47342 .75444 L F
.47483 .75297 m .47575 .75315 L .47262 .75389 L F
.026 0 0 r
.47575 .75315 m .48047 .75637 L .48123 .75843 L F
.18 0 0 r
.47492 .75261 m .47518 .75282 L .47483 .75297 L F
.47417 .75202 m .47483 .75297 L .47379 .75303 L F
.47656 .74566 m .47492 .75261 L .47417 .75202 L F
.47492 .75261 m .47483 .75297 L .47417 .75202 L F
.47379 .75303 m .47483 .75297 L .47363 .75347 L F
.47514 .74944 m .47696 .75208 L .47363 .75347 L F
.35 0 0 r
.47262 .75389 m .47544 .75309 L .47342 .75444 L F
.18 0 0 r
.4735 .75305 m .47332 .7536 L .4722 .75313 L F
.35 0 0 r
.47483 .75297 m .47544 .75309 L .47262 .75389 L F
.47209 .75675 m .47248 .75683 L .47233 .75693 L F
.47224 .75668 m .47248 .75683 L .47209 .75675 L F
.46979 .75197 m .47241 .75399 L .47059 .75412 L F
.47241 .75399 m .4735 .75483 L .47154 .75435 L F
.47241 .75399 m .47154 .75435 L .47059 .75412 L F
.18 0 0 r
.47656 .74566 m .47363 .75347 L .47589 .74549 L F
.47363 .75347 m .47251 .75646 L .47339 .75357 L F
.47251 .75646 m .4725 .75646 L .47339 .75357 L F
.47246 .75659 m .47236 .75663 L .47242 .75647 L F
.4725 .75646 m .47242 .75647 L .47589 .74549 L F
.47246 .75659 m .47242 .75647 L .4725 .75646 L F
.47363 .75347 m .47483 .75297 L .47345 .75618 L F
.146 0 0 r
.47511 .75295 m .47533 .75294 L .47575 .75315 L F
.511 0 0 r
.47557 .75306 m .48047 .75637 L .47575 .75315 L F
.146 0 0 r
.47511 .75295 m .47533 .75294 L .47575 .75315 L F
.511 0 0 r
.47533 .75294 m .47567 .75317 L .47557 .75306 L F
.026 0 0 r
.47575 .75315 m .47956 .75798 L .4792 .75788 L F
.47575 .75315 m .48123 .75843 L .47956 .75798 L F
.511 0 0 r
.47567 .75317 m .48047 .75637 L .47557 .75306 L F
0 0 0 r
.47411 .75541 m .4746 .75608 L .47325 .75642 L F
.47586 .75336 m .47465 .75597 L .47411 .75541 L F
.47465 .75597 m .4746 .75608 L .47411 .75541 L F
.143 0 0 r
.47417 .75637 m .47523 .75631 L .47727 .75733 L F
.47386 .75627 m .47523 .75631 L .47417 .75637 L F
.18 0 0 r
.47347 .75615 m .47348 .75615 L .47345 .75618 L F
.47483 .75297 m .47348 .75615 L .47347 .75615 L F
.511 0 0 r
.47743 .75461 m .48047 .75637 L .47567 .75317 L F
.47586 .75336 m .47567 .75317 L .47533 .75294 L F
.47743 .75461 m .47567 .75317 L .47586 .75336 L F
.47655 .75373 m .48047 .75637 L .47656 .75371 L F
.47655 .75373 m .47656 .75371 L .47575 .75315 L F
.47557 .75306 m .47655 .75373 L .47575 .75315 L F
.47567 .75317 m .48047 .75637 L .47557 .75306 L F
.47743 .75461 m .48047 .75637 L .47567 .75317 L F
.47586 .75336 m .47567 .75317 L .47533 .75294 L F
.47743 .75461 m .47567 .75317 L .47586 .75336 L F
0 0 0 r
.47774 .75156 m .47643 .75395 L .47696 .75208 L F
.47643 .75395 m .47537 .7559 L .47626 .75377 L F
.47643 .75395 m .47626 .75377 L .47696 .75208 L F
.47774 .75156 m .47643 .75395 L .47696 .75208 L F
.143 0 0 r
.47449 .75611 m .47523 .75631 L .47386 .75627 L F
.47417 .75637 m .47727 .75733 L .47282 .75644 L F
.182 0 0 r
.47964 .758 m .48006 .76019 L .47893 .75988 L F
.026 0 0 r
.48033 .75819 m .48123 .75843 L .4817 .75969 L F
.182 0 0 r
.48117 .75842 m .48213 .76095 L .47918 .75924 L F
.47964 .758 m .48117 .75842 L .47918 .75924 L F
.48113 .75975 m .48213 .76095 L .48027 .76087 L F
.47964 .76036 m .48027 .76087 L .47859 .76079 L F
.48113 .75975 m .48027 .76087 L .47964 .76036 L F
.35 0 0 r
.47242 .757 m .47694 .76048 L .47183 .75686 L F
.18 0 0 r
.47251 .75646 m .47246 .75659 L .4725 .75646 L F
.47363 .75347 m .47345 .75618 L .47246 .75659 L F
.47332 .7536 m .47236 .75663 L .47154 .75435 L F
.47332 .7536 m .47236 .75663 L .47154 .75435 L F
.47236 .75663 m .47183 .75686 L .47154 .75435 L F
.555 0 0 r
.47154 .75435 m .47183 .75686 L .47138 .75431 L F
.35 0 0 r
.47059 .75412 m .47127 .75446 L .47072 .75448 L F
.555 0 0 r
.47125 .75428 m .47177 .75684 L .47059 .75412 L F
.18 0 0 r
.47363 .75347 m .47345 .75618 L .47246 .75659 L F
.35 0 0 r
.47694 .76048 m .47902 .76208 L .47614 .76062 L F
.47902 .76208 m .47613 .76062 L .47614 .76062 L F
.47694 .76048 m .47902 .76208 L .47675 .76051 L F
.47769 .75985 m .47834 .76023 L .47667 .76027 L F
.589 0 0 r
.47634 .76518 m .47651 .76565 L .47578 .76507 L F
.47651 .76565 m .47796 .76978 L .47578 .76507 L F
.47634 .76518 m .47651 .76565 L .47595 .7651 L F
.519 0 0 r
.47224 .75864 m .47504 .76494 L .47482 .7649 L F
.47408 .76278 m .47637 .76518 L .47504 .76494 L F
.47224 .75864 m .47452 .76226 L .47408 .76278 L F
.47452 .76226 m .47637 .76518 L .47408 .76278 L F
.47224 .75864 m .47482 .7649 L .47468 .76488 L F
.47422 .76361 m .4777 .76659 L .47529 .76616 L F
.47376 .76254 m .47449 .76329 L .47422 .76361 L F
.47449 .76329 m .4777 .76659 L .47422 .76361 L F
.47428 .76354 m .4777 .76659 L .47549 .76619 L F
.47248 .75903 m .47489 .76285 L .47237 .75896 L F
.556 0 0 r
.47464 .76172 m .47479 .7626 L .47369 .76253 L F
.519 0 0 r
.47417 .76366 m .47621 .76832 L .47602 .76825 L F
.4738 .76472 m .47372 .7647 L .47028 .76093 L F
.47395 .76475 m .4738 .76472 L .47028 .76093 L F
.4738 .76472 m .47372 .7647 L .47028 .76093 L F
.47337 .76155 m .47468 .76488 L .47036 .76101 L F
.47468 .76488 m .47395 .76475 L .47028 .76093 L F
.589 0 0 r
.47034 .761 m .4737 .7616 L .46977 .76207 L F
.519 0 0 r
.47383 .7628 m .47422 .76361 L .47417 .76366 L F
.589 0 0 r
.47494 .76609 m .47505 .76639 L .47477 .76606 L F
.519 0 0 r
.47422 .76361 m .47621 .76832 L .47417 .76366 L F
.589 0 0 r
.47596 .76628 m .47505 .76639 L .47494 .76609 L F
.47596 .76628 m .47796 .76978 L .47505 .76639 L F
.519 0 0 r
.47198 .76402 m .47197 .76403 L .47103 .76301 L F
.589 0 0 r
.47124 .76543 m .47204 .76632 L .46963 .7659 L F
.4735 .76477 m .47264 .76568 L .47124 .76543 L F
.47264 .76568 m .47204 .76632 L .47124 .76543 L F
.519 0 0 r
.47373 .76588 m .47197 .76403 L .47198 .76402 L F
.47593 .76821 m .47372 .76587 L .47373 .76588 L F
.47372 .76587 m .47197 .76403 L .47373 .76588 L F
.47593 .76821 m .47576 .76814 L .47197 .76403 L F
.47511 .76612 m .47602 .76825 L .47593 .76821 L F
.589 0 0 r
.47505 .76639 m .47796 .76978 L .4756 .76796 L F
.47505 .76639 m .4756 .76796 L .47264 .76568 L F
.47477 .76606 m .47505 .76639 L .47264 .76568 L F
.59 0 0 r
.47682 .76926 m .46713 .77364 L .46744 .77297 L F
.47686 .7693 m .46713 .77364 L .47682 .76926 L F
.728 0 0 r
.46846 .77327 m .46885 .77609 L .46872 .77636 L F
.59 0 0 r
.47686 .7693 m .46761 .77969 L .46713 .77364 L F
.47715 .76952 m .46761 .77969 L .47686 .7693 L F
.47673 .7692 m .46744 .77297 L .468 .77175 L F
.47682 .76926 m .46744 .77297 L .47673 .7692 L F
.47682 .76926 m .46713 .77364 L .46744 .77297 L F
.47686 .7693 m .46713 .77364 L .47682 .76926 L F
.47686 .7693 m .46761 .77969 L .46713 .77364 L F
.47715 .76952 m .46761 .77969 L .47686 .7693 L F
.47673 .7692 m .46744 .77297 L .468 .77175 L F
.47682 .76926 m .46744 .77297 L .47673 .7692 L F
.589 0 0 r
.47264 .76568 m .47796 .76978 L .46535 .77347 L F
.47477 .76606 m .47796 .76978 L .47264 .76568 L F
.46963 .7659 m .47204 .76632 L .4653 .7683 L F
.47062 .76561 m .4699 .76695 L .46703 .76779 L F
.47089 .76553 m .4699 .76695 L .47062 .76561 L F
.631 0 0 r
.47103 .76301 m .47363 .76586 L .4696 .76704 L F
.519 0 0 r
.47486 .76587 m .47511 .76612 L .4749 .76596 L F
.47486 .76587 m .4749 .76596 L .47103 .76301 L F
.47155 .76241 m .47486 .76587 L .47103 .76301 L F
.47168 .76241 m .47511 .76612 L .47155 .76241 L F
.4737 .76253 m .4738 .76279 L .47168 .76241 L F
.4738 .76279 m .47511 .76612 L .47168 .76241 L F
.631 0 0 r
.46723 .76661 m .4662 .76222 L .4662 .76222 L F
.714 0 0 r
.46251 .76546 m .46709 .76665 L .45973 .7679 L F
.556 0 0 r
.46311 .76494 m .46234 .76545 L .46233 .76516 L F
.714 0 0 r
.4662 .76222 m .46632 .7628 L .46311 .76494 L F
.631 0 0 r
.46723 .76661 m .46709 .76665 L .4662 .76222 L F
.46723 .76661 m .4662 .76222 L .4662 .76222 L F
.589 0 0 r
.46787 .76173 m .46977 .76207 L .46466 .76268 L F
.46584 .76254 m .46311 .76494 L .46233 .76516 L F
.714 0 0 r
.46618 .76214 m .4662 .76222 L .4592 .76811 L F
.4662 .76222 m .45957 .76804 L .4592 .76811 L F
.46618 .76214 m .4662 .76222 L .46206 .76543 L F
.462 .76543 m .46206 .76543 L .45865 .76807 L F
.729 0 0 r
.46233 .76516 m .46234 .76545 L .46173 .76541 L F
.46233 .76516 m .46234 .76545 L .46173 .76541 L F
.714 0 0 r
.46618 .76214 m .46206 .76543 L .462 .76543 L F
.46618 .76214 m .45865 .76807 L .45865 .76807 L F
.733 0 0 r
.45989 .76816 m .45861 .76807 L .4588 .76788 L F
.714 0 0 r
.4662 .76222 m .45973 .7679 L .45862 .76809 L F
.46618 .76214 m .4592 .76811 L .45865 .76807 L F
.779 0 0 r
.46091 .76682 m .4567 .76835 L .45507 .76773 L F
.46091 .76682 m .45507 .76773 L .45882 .76683 L F
.46117 .76627 m .46091 .76682 L .45882 .76683 L F
.826 0 0 r
.45938 .77016 m .44793 .77287 L .44941 .77103 L F
.45938 .77016 m .44941 .77103 L .45036 .77069 L F
.714 0 0 r
.4602 .76951 m .45938 .77016 L .45969 .76948 L F
.826 0 0 r
.45938 .77016 m .45833 .77022 L .45872 .76983 L F
.779 0 0 r
.45969 .76948 m .45938 .77016 L .45872 .76983 L F
.45969 .76948 m .45938 .77016 L .45872 .76983 L F
.826 0 0 r
.45411 .77267 m .45265 .77351 L .45475 .77201 L F
.45938 .77016 m .45845 .77303 L .44793 .77287 L F
.733 0 0 r
.45898 .76956 m .46535 .77347 L .45582 .77279 L F
.826 0 0 r
.4581 .77047 m .45563 .77299 L .44793 .77287 L F
.729 0 0 r
.46535 .77347 m .45273 .77458 L .45582 .77279 L F
.733 0 0 r
.45885 .76969 m .46535 .77347 L .45582 .77279 L F
.826 0 0 r
.45833 .77022 m .44793 .77287 L .44941 .77103 L F
.45036 .77069 m .44941 .77103 L .44964 .77073 L F
.45833 .77022 m .44941 .77103 L .45036 .77069 L F
.4581 .77047 m .44793 .77287 L .45833 .77022 L F
.903 0 0 r
.44901 .7713 m .4484 .77228 L .44824 .77197 L F
.44964 .77073 m .44941 .77103 L .44901 .7713 L F
.44941 .77103 m .4484 .77228 L .44901 .7713 L F
.4484 .77228 m .44793 .77287 L .44772 .77234 L F
.4484 .77228 m .44793 .77287 L .44772 .77234 L F
.858 0 0 r
.44714 .77536 m .44683 .7752 L .44793 .77287 L F
.4521 .77494 m .44969 .77662 L .44793 .77287 L F
.44969 .77662 m .44714 .77536 L .44793 .77287 L F
.45512 .77644 m .44982 .77806 L .4521 .77494 L F
.878 0 0 r
.45056 .77705 m .45034 .77949 L .44866 .77611 L F
.45056 .77705 m .45034 .77949 L .44866 .77611 L F
.729 0 0 r
.46535 .77347 m .4512 .77617 L .45234 .77461 L F
.46535 .77347 m .45273 .77458 L .45582 .77279 L F
.46535 .77347 m .4512 .77617 L .45234 .77461 L F
.826 0 0 r
.45549 .77299 m .4521 .77494 L .44793 .77287 L F
.45549 .77299 m .4521 .77494 L .44793 .77287 L F
.973 0 0 r
.44793 .77287 m .44683 .7752 L .44584 .77457 L F
.44702 .77103 m .4443 .77266 L .44098 .76988 L F
.996 0 0 r
.44263 .77404 m .44225 .77432 L .4425 .77373 L F
.882 0 0 r
.44739 .77254 m .44338 .77495 L .44223 .77438 L F
.4424 .77399 m .44223 .77438 L .44179 .77416 L F
.996 0 0 r
.44223 .77438 m .44225 .77432 L .44263 .77404 L F
.44263 .77404 m .44223 .77438 L .4425 .77373 L F
.882 0 0 r
.44739 .77254 m .44223 .77438 L .4424 .77399 L F
.828 0 0 r
.44057 .77578 m .43906 .77551 L .44127 .77519 L F
.973 0 0 r
.44325 .77502 m .44301 .77517 L .44294 .77501 L F
.44683 .7752 m .44294 .77501 L .44587 .7746 L F
.828 0 0 r
.44304 .775 m .43907 .77454 L .44132 .77423 L F
.973 0 0 r
.44683 .7752 m .44423 .77826 L .44294 .77501 L F
.828 0 0 r
.44766 .77707 m .4414 .77523 L .44304 .775 L F
.4414 .77523 m .43907 .77454 L .44304 .775 L F
.882 0 0 r
.44731 .77118 m .44179 .77416 L .44612 .77157 L F
.996 0 0 r
.44107 .77186 m .43809 .77211 L .4415 .77086 L F
.973 0 0 r
.4443 .77266 m .4425 .77373 L .44098 .76988 L F
.882 0 0 r
.44731 .77118 m .44739 .77254 L .44223 .77438 L F
.44739 .77254 m .44338 .77495 L .44223 .77438 L F
.973 0 0 r
.4443 .77266 m .4425 .77373 L .44098 .76988 L F
.44683 .7752 m .44294 .77501 L .44587 .7746 L F
.828 0 0 r
.44766 .77707 m .44203 .77455 L .44223 .77438 L F
.882 0 0 r
.44731 .77118 m .44223 .77438 L .4425 .77373 L F
.44731 .77118 m .4425 .77373 L .44612 .77157 L F
.996 0 0 r
.4425 .77373 m .43962 .7763 L .44098 .76988 L F
.44225 .77432 m .43962 .7763 L .4425 .77373 L F
.4425 .77373 m .44067 .77536 L .44098 .76988 L F
.828 0 0 r
.44766 .77707 m .44299 .77497 L .44315 .77483 L F
.973 0 0 r
.44587 .7746 m .44294 .77501 L .44174 .77197 L F
.996 0 0 r
.43994 .77631 m .43962 .7763 L .44225 .77432 L F
.43994 .77631 m .44225 .77432 L .44223 .77438 L F
.973 0 0 r
.44472 .77241 m .4443 .77266 L .44384 .77228 L F
.44472 .77241 m .44384 .77228 L .44098 .76988 L F
.44702 .77103 m .44472 .77241 L .44098 .76988 L F
.44722 .77277 m .44584 .77457 L .44174 .77197 L F
.44793 .77287 m .44584 .77457 L .44722 .77277 L F
.44793 .77287 m .44683 .7752 L .44584 .77457 L F
.44722 .77277 m .44584 .77457 L .44174 .77197 L F
.44793 .77287 m .44584 .77457 L .44722 .77277 L F
.714 0 0 r
.44798 .77178 m .44739 .77254 L .44734 .77175 L F
.44752 .77237 m .44739 .77254 L .44738 .77237 L F
.44798 .77178 m .44738 .77237 L .44734 .77175 L F
.44838 .77125 m .44734 .77175 L .44731 .77118 L F
.44871 .77127 m .44823 .77144 L .44838 .77125 L F
.44823 .77144 m .44734 .77175 L .44838 .77125 L F
.44901 .7713 m .44734 .77175 L .44871 .77127 L F
.903 0 0 r
.44901 .7713 m .44824 .77197 L .44818 .77184 L F
.44901 .7713 m .4484 .77228 L .44824 .77197 L F
.44964 .77073 m .44941 .77103 L .44901 .7713 L F
.44941 .77103 m .4484 .77228 L .44901 .7713 L F
.973 0 0 r
.44793 .77287 m .44722 .77277 L .44766 .77219 L F
.44793 .77287 m .44722 .77277 L .44766 .77219 L F
.714 0 0 r
.44827 .77178 m .44766 .77219 L .44798 .77178 L F
.44827 .77178 m .44734 .77175 L .44901 .7713 L F
.44827 .77178 m .44766 .77219 L .44798 .77178 L F
.44766 .77219 m .44738 .77237 L .44798 .77178 L F
.44871 .77127 m .44734 .77175 L .44731 .77118 L F
.903 0 0 r
.4484 .77228 m .44772 .77234 L .44766 .77219 L F
.714 0 0 r
.44901 .7713 m .44734 .77175 L .44871 .77127 L F
.44827 .77178 m .44734 .77175 L .44901 .7713 L F
.729 0 0 r
.45068 .76983 m .44871 .77127 L .44731 .77118 L F
.45245 .76912 m .44964 .77073 L .45068 .76983 L F
.44964 .77073 m .44871 .77127 L .45068 .76983 L F
.973 0 0 r
.44565 .76663 m .43946 .7657 L .4431 .7601 L F
.826 0 0 r
.45036 .77069 m .44941 .77103 L .44964 .77073 L F
.733 0 0 r
.45989 .76816 m .45731 .7694 L .45861 .76807 L F
.826 0 0 r
.45872 .76983 m .44964 .77073 L .45469 .76782 L F
.45833 .77022 m .44964 .77073 L .45872 .76983 L F
.714 0 0 r
.46083 .76781 m .4607 .76816 L .4592 .76811 L F
.46709 .76665 m .4607 .76816 L .46083 .76781 L F
.46709 .76665 m .46518 .76832 L .4607 .76816 L F
.46709 .76665 m .4592 .76811 L .45871 .76807 L F
.46709 .76665 m .46518 .76832 L .4592 .76811 L F
.46407 .76647 m .4602 .76951 L .46104 .76722 L F
.46235 .76635 m .46104 .76722 L .46138 .76628 L F
.46407 .76647 m .46104 .76722 L .46235 .76635 L F
.46311 .76494 m .46469 .76562 L .46251 .76546 L F
.46469 .76562 m .46709 .76665 L .46251 .76546 L F
.46632 .7628 m .46709 .76665 L .46311 .76494 L F
.46694 .76421 m .46407 .76647 L .46366 .76589 L F
.556 0 0 r
.46502 .76458 m .46235 .76635 L .46234 .76545 L F
.589 0 0 r
.4662 .76222 m .46798 .7621 L .46311 .76494 L F
.46798 .7621 m .46659 .76332 L .46311 .76494 L F
.714 0 0 r
.46694 .76421 m .46366 .76589 L .46557 .76421 L F
.4657 .76413 m .46557 .76421 L .46567 .76412 L F
.46694 .76421 m .46557 .76421 L .4657 .76413 L F
.556 0 0 r
.46557 .76421 m .46234 .76545 L .46311 .76494 L F
.635 0 0 r
.46746 .7636 m .46694 .76421 L .46567 .76412 L F
.556 0 0 r
.46502 .76458 m .46234 .76545 L .46557 .76421 L F
.519 0 0 r
.47156 .76239 m .47168 .76241 L .47155 .76241 L F
.589 0 0 r
.47156 .76239 m .47416 .76169 L .47168 .76241 L F
.46941 .76201 m .4739 .7617 L .47156 .76239 L F
.4739 .7617 m .47416 .76169 L .47156 .76239 L F
.635 0 0 r
.46746 .7636 m .47103 .76301 L .46694 .76421 L F
.556 0 0 r
.47464 .76172 m .47369 .76253 L .47416 .76169 L F
.519 0 0 r
.47155 .76241 m .47511 .76612 L .47103 .76301 L F
.47158 .76241 m .47511 .76612 L .47155 .76241 L F
.589 0 0 r
.47034 .761 m .47404 .76167 L .46941 .76201 L F
.47404 .76167 m .4739 .7617 L .46941 .76201 L F
.519 0 0 r
.47224 .75864 m .47337 .76155 L .47028 .76093 L F
.47337 .76155 m .47036 .76101 L .47028 .76093 L F
.589 0 0 r
.46584 .76254 m .46977 .76207 L .46311 .76494 L F
.46977 .76207 m .4737 .7616 L .47133 .76235 L F
.635 0 0 r
.47114 .76252 m .47156 .76239 L .47103 .76301 L F
.47114 .76252 m .47156 .76239 L .47103 .76301 L F
.519 0 0 r
.47156 .76239 m .47158 .76241 L .47155 .76241 L F
.4738 .76279 m .47511 .76612 L .47158 .76241 L F
.47168 .76241 m .47158 .76241 L .47156 .76239 L F
.4738 .76279 m .47158 .76241 L .47168 .76241 L F
.556 0 0 r
.4742 .76169 m .47188 .76243 L .47416 .76169 L F
.635 0 0 r
.47114 .76252 m .47103 .76301 L .46746 .7636 L F
.519 0 0 r
.4748 .76297 m .47905 .7638 L .47719 .76595 L F
.589 0 0 r
.4737 .7616 m .47416 .76169 L .47168 .76241 L F
.556 0 0 r
.47188 .76243 m .47184 .76242 L .47416 .76169 L F
.589 0 0 r
.47404 .76167 m .47416 .76169 L .4739 .7617 L F
.556 0 0 r
.47369 .76253 m .47325 .76251 L .47416 .76169 L F
.47464 .76172 m .47479 .7626 L .47369 .76253 L F
.182 0 0 r
.4756 .762 m .47507 .76261 L .47497 .76173 L F
.47557 .76203 m .47507 .76261 L .47503 .76226 L F
.47559 .76201 m .47503 .76226 L .47494 .76146 L F
.4756 .76202 m .47557 .76203 L .47559 .76201 L F
.47557 .76203 m .47503 .76226 L .47559 .76201 L F
.519 0 0 r
.47478 .76295 m .47885 .7637 L .4748 .76297 L F
.182 0 0 r
.47599 .76055 m .47558 .76103 L .47557 .76072 L F
.519 0 0 r
.47507 .76261 m .47885 .7637 L .47478 .76295 L F
.47557 .76203 m .47693 .76272 L .47507 .76261 L F
.47693 .76272 m .47885 .7637 L .47507 .76261 L F
.182 0 0 r
.47599 .76055 m .47558 .76103 L .47557 .76072 L F
.519 0 0 r
.47452 .76226 m .47613 .76062 L .47461 .7624 L F
.182 0 0 r
.47557 .76072 m .47558 .76103 L .47494 .76146 L F
.47558 .76103 m .47509 .76159 L .47494 .76146 L F
.328 0 0 r
.47507 .76081 m .47494 .76146 L .47504 .76081 L F
.47504 .76081 m .47494 .76146 L .47473 .76087 L F
.556 0 0 r
.47494 .76146 m .47497 .76173 L .47464 .76172 L F
.47494 .76146 m .47464 .76172 L .47416 .76169 L F
.47494 .76146 m .4742 .76169 L .47416 .76169 L F
.47494 .76146 m .47464 .76172 L .4742 .76169 L F
.328 0 0 r
.47507 .76081 m .47557 .76072 L .47494 .76146 L F
.519 0 0 r
.47366 .7609 m .4759 .76065 L .47452 .76226 L F
.4759 .76065 m .47613 .76062 L .47452 .76226 L F
.182 0 0 r
.47558 .76103 m .4756 .76202 L .47509 .76159 L F
.556 0 0 r
.47497 .76173 m .47507 .76261 L .47464 .76172 L F
.519 0 0 r
.47885 .7637 m .47905 .7638 L .4748 .76297 L F
.47387 .76281 m .47549 .76619 L .47529 .76616 L F
.47395 .76282 m .47549 .76619 L .47387 .76281 L F
.47478 .76295 m .4777 .76659 L .47428 .76354 L F
.47693 .76272 m .47905 .7638 L .4749 .76281 L F
.47507 .76261 m .4749 .76281 L .47376 .76254 L F
.47693 .76272 m .4749 .76281 L .47507 .76261 L F
.329 0 0 r
.47921 .76361 m .47796 .76978 L .47678 .76643 L F
.349 0 0 r
.47651 .76165 m .47961 .7637 L .47925 .76376 L F
.47668 .76158 m .47961 .7637 L .47651 .76165 L F
.35 0 0 r
.4765 .76034 m .47902 .76208 L .47599 .76055 L F
.47902 .76208 m .47901 .76208 L .47224 .75864 L F
.349 0 0 r
.47651 .76165 m .47779 .76113 L .47961 .7637 L F
.182 0 0 r
.47772 .75984 m .47738 .76129 L .4756 .762 L F
.349 0 0 r
.47651 .76165 m .47961 .7637 L .47925 .76376 L F
.47668 .76158 m .47854 .76081 L .47961 .7637 L F
.519 0 0 r
.47905 .7638 m .47892 .76394 L .47376 .76254 L F
.349 0 0 r
.47718 .76217 m .47925 .76376 L .47705 .7627 L F
.47718 .76217 m .47705 .7627 L .47564 .76201 L F
.47651 .76165 m .47718 .76217 L .47564 .76201 L F
.519 0 0 r
.47224 .75864 m .47599 .76055 L .47452 .76226 L F
.329 0 0 r
.47921 .76361 m .47918 .76378 L .47905 .7638 L F
.349 0 0 r
.47925 .76376 m .47905 .7638 L .47557 .76203 L F
.182 0 0 r
.4756 .762 m .4756 .76202 L .47557 .76203 L F
.349 0 0 r
.47564 .76201 m .47557 .76203 L .47299 .76072 L F
.47925 .76376 m .47557 .76203 L .47564 .76201 L F
.519 0 0 r
.47449 .76329 m .47892 .76394 L .47714 .76601 L F
.47376 .76254 m .47488 .76284 L .47449 .76329 L F
.47488 .76284 m .47892 .76394 L .47449 .76329 L F
.556 0 0 r
.47507 .76261 m .47479 .7626 L .47464 .76172 L F
.589 0 0 r
.4737 .7616 m .47168 .76241 L .47136 .76236 L F
.47133 .76235 m .46557 .76421 L .46566 .76413 L F
.4737 .7616 m .47136 .76236 L .47133 .76235 L F
.47136 .76236 m .46557 .76421 L .47133 .76235 L F
.519 0 0 r
.4738 .76279 m .47517 .76614 L .47511 .76612 L F
.556 0 0 r
.47416 .76169 m .47325 .76251 L .47168 .76241 L F
.47416 .76169 m .47184 .76242 L .47168 .76241 L F
.4742 .76169 m .47329 .76251 L .47188 .76243 L F
.519 0 0 r
.4737 .76253 m .47383 .7628 L .4738 .76279 L F
.556 0 0 r
.47464 .76172 m .47369 .76253 L .4742 .76169 L F
.519 0 0 r
.47224 .75864 m .47337 .76155 L .47028 .76093 L F
.47337 .76155 m .47036 .76101 L .47028 .76093 L F
.47299 .76072 m .4737 .76253 L .47156 .76239 L F
.4737 .76253 m .4738 .76279 L .47168 .76241 L F
.4737 .76253 m .47168 .76241 L .47156 .76239 L F
.47511 .76612 m .47373 .76588 L .47103 .76301 L F
.733 0 0 r
.46137 .7696 m .46535 .77347 L .45832 .76938 L F
.589 0 0 r
.46519 .76833 m .46508 .7684 L .46516 .76834 L F
.46524 .76832 m .46505 .76843 L .46516 .76834 L F
.714 0 0 r
.46451 .76651 m .46762 .76762 L .46124 .76959 L F
.729 0 0 r
.46173 .76541 m .4618 .76611 L .45981 .76617 L F
.4618 .76611 m .46182 .76631 L .46117 .76627 L F
.4618 .76611 m .46117 .76627 L .45981 .76617 L F
.779 0 0 r
.46117 .76627 m .45969 .76948 L .45507 .76773 L F
.714 0 0 r
.4602 .76951 m .45969 .76948 L .46117 .76627 L F
.4602 .76951 m .46117 .76627 L .46138 .76628 L F
.46407 .76647 m .4602 .76951 L .46104 .76722 L F
.46235 .76635 m .46104 .76722 L .46138 .76628 L F
.46407 .76647 m .46104 .76722 L .46235 .76635 L F
.46694 .76421 m .46744 .76671 L .46451 .76651 L F
.46744 .76671 m .46762 .76762 L .46451 .76651 L F
.46557 .76421 m .46366 .76589 L .46347 .76561 L F
.46694 .76421 m .46407 .76647 L .46366 .76589 L F
.46694 .76421 m .46366 .76589 L .46557 .76421 L F
.4657 .76413 m .46557 .76421 L .46567 .76412 L F
.46694 .76421 m .46557 .76421 L .4657 .76413 L F
.635 0 0 r
.46746 .7636 m .46694 .76421 L .46567 .76412 L F
.556 0 0 r
.47184 .76242 m .46497 .76461 L .47168 .76241 L F
.46497 .76461 m .46234 .76545 L .46502 .76458 L F
.46497 .76461 m .46502 .76458 L .47168 .76241 L F
.714 0 0 r
.46557 .76421 m .46366 .76589 L .46347 .76561 L F
.556 0 0 r
.46496 .76462 m .46235 .76635 L .46234 .76545 L F
.729 0 0 r
.46173 .76541 m .46182 .76631 L .46 .76618 L F
.714 0 0 r
.4602 .76951 m .45969 .76948 L .46117 .76627 L F
.729 0 0 r
.46233 .76516 m .45976 .76617 L .45973 .76617 L F
.826 0 0 r
.45872 .76983 m .44964 .77073 L .45469 .76782 L F
.729 0 0 r
.46233 .76516 m .45664 .76736 L .45232 .76808 L F
.733 0 0 r
.46327 .76973 m .46535 .77347 L .45874 .76941 L F
.779 0 0 r
.45969 .76948 m .45872 .76983 L .45469 .76782 L F
.45969 .76948 m .45469 .76782 L .45507 .76773 L F
.729 0 0 r
.45664 .76736 m .45139 .76862 L .45232 .76808 L F
.779 0 0 r
.45969 .76948 m .45872 .76983 L .45469 .76782 L F
.729 0 0 r
.45646 .76598 m .44741 .77091 L .45494 .76657 L F
.45758 .76616 m .45283 .76793 L .454 .76691 L F
.45724 .76636 m .45283 .76793 L .45758 .76616 L F
.45906 .76612 m .45283 .76793 L .4581 .76605 L F
.46098 .76535 m .45075 .76677 L .45813 .76515 L F
.45075 .76677 m .44767 .7672 L .45121 .76651 L F
.45075 .76677 m .45121 .76651 L .45813 .76515 L F
.826 0 0 r
.45459 .76453 m .45085 .76672 L .44565 .76663 L F
.45451 .76461 m .45085 .76672 L .45459 .76453 L F
.729 0 0 r
.45646 .76598 m .44746 .7695 L .44852 .76806 L F
.45075 .76677 m .44852 .76806 L .44931 .76697 L F
.45646 .76598 m .44852 .76806 L .45075 .76677 L F
.826 0 0 r
.45085 .76672 m .44852 .76806 L .44565 .76663 L F
.45085 .76672 m .44852 .76806 L .44565 .76663 L F
.45524 .7664 m .44717 .77079 L .452 .76478 L F
.44794 .77061 m .44717 .77079 L .45524 .7664 L F
.45524 .7664 m .44717 .77079 L .452 .76478 L F
.44794 .77061 m .44717 .77079 L .45524 .7664 L F
.729 0 0 r
.45646 .76598 m .44731 .77118 L .44732 .77103 L F
.779 0 0 r
.45969 .76948 m .45469 .76782 L .45507 .76773 L F
.729 0 0 r
.45589 .76774 m .44731 .77118 L .45646 .76598 L F
.779 0 0 r
.45507 .76773 m .45469 .76782 L .45276 .76686 L F
.826 0 0 r
.45833 .77022 m .44964 .77073 L .45872 .76983 L F
.729 0 0 r
.45717 .76723 m .44871 .77127 L .45245 .76912 L F
.45981 .76617 m .45789 .76706 L .45717 .76723 L F
.45789 .76706 m .44871 .77127 L .45717 .76723 L F
.45664 .76736 m .44741 .77091 L .45139 .76862 L F
.779 0 0 r
.45507 .76773 m .45469 .76782 L .45276 .76686 L F
.729 0 0 r
.46233 .76516 m .45906 .76612 L .4581 .76605 L F
.46233 .76516 m .46041 .76516 L .46083 .76506 L F
.46233 .76516 m .45068 .76983 L .45089 .76964 L F
.46233 .76516 m .46041 .76516 L .46083 .76506 L F
.733 0 0 r
.46215 .7629 m .46233 .76516 L .4605 .76278 L F
.729 0 0 r
.46233 .76516 m .45589 .76774 L .45646 .76598 L F
.714 0 0 r
.46618 .76214 m .462 .76543 L .46151 .7618 L F
.46618 .76214 m .462 .76543 L .46151 .7618 L F
.46192 .76482 m .4619 .76467 L .46226 .76388 L F
.729 0 0 r
.46041 .76516 m .45813 .76515 L .46083 .76506 L F
.46083 .76506 m .45813 .76515 L .45427 .76474 L F
.46083 .76506 m .45427 .76474 L .45451 .76461 L F
.46041 .76516 m .45813 .76515 L .46083 .76506 L F
.714 0 0 r
.462 .76543 m .45992 .76528 L .46151 .7618 L F
.462 .76543 m .45992 .76528 L .46151 .7618 L F
.46138 .76628 m .4619 .76467 L .46192 .76482 L F
.46138 .76628 m .46117 .76627 L .4619 .76467 L F
.4602 .76951 m .46117 .76627 L .46138 .76628 L F
.729 0 0 r
.46173 .76541 m .46 .76618 L .45981 .76617 L F
.46 .76618 m .44871 .77127 L .45981 .76617 L F
.779 0 0 r
.46091 .76682 m .45969 .76948 L .4567 .76835 L F
.714 0 0 r
.46407 .76647 m .46124 .76959 L .4602 .76951 L F
.46694 .76421 m .46451 .76651 L .46407 .76647 L F
.46451 .76651 m .46124 .76959 L .46407 .76647 L F
.729 0 0 r
.46234 .76545 m .46235 .76635 L .46173 .76541 L F
.714 0 0 r
.46762 .76762 m .46506 .76986 L .46124 .76959 L F
.46451 .76651 m .46762 .76762 L .46124 .76959 L F
.46694 .76421 m .46744 .76671 L .46451 .76651 L F
.46744 .76671 m .46762 .76762 L .46451 .76651 L F
.729 0 0 r
.46234 .76545 m .46235 .76635 L .46173 .76541 L F
.714 0 0 r
.46694 .76421 m .46124 .76959 L .4602 .76951 L F
.729 0 0 r
.46235 .76635 m .46246 .77225 L .46182 .76631 L F
.46235 .76635 m .46182 .76631 L .46173 .76541 L F
.46235 .76635 m .46246 .77225 L .46182 .76631 L F
.46235 .76635 m .46182 .76631 L .46173 .76541 L F
.46 .76618 m .46246 .77225 L .44871 .77127 L F
.46182 .76631 m .46246 .77225 L .46 .76618 L F
.556 0 0 r
.46496 .76462 m .46234 .76545 L .46497 .76461 L F
.46557 .76421 m .46234 .76545 L .46311 .76494 L F
.46502 .76458 m .46234 .76545 L .46557 .76421 L F
.714 0 0 r
.46407 .76647 m .46138 .76628 L .46226 .76388 L F
.46407 .76647 m .46138 .76628 L .46226 .76388 L F
.631 0 0 r
.46779 .76757 m .46767 .7676 L .46694 .76421 L F
.47103 .76301 m .4696 .76704 L .46694 .76421 L F
.4696 .76704 m .46779 .76757 L .46694 .76421 L F
.519 0 0 r
.47366 .76586 m .47363 .76586 L .47103 .76301 L F
.733 0 0 r
.46506 .76986 m .46535 .77347 L .46327 .76973 L F
.631 0 0 r
.46767 .7676 m .46762 .76762 L .46694 .76421 L F
.519 0 0 r
.47373 .76588 m .47366 .76586 L .47103 .76301 L F
.631 0 0 r
.46779 .76757 m .46762 .76762 L .46694 .76421 L F
.519 0 0 r
.47511 .76612 m .47373 .76588 L .47103 .76301 L F
.47366 .76586 m .47363 .76586 L .47103 .76301 L F
.631 0 0 r
.47103 .76301 m .47363 .76586 L .4696 .76704 L F
.47103 .76301 m .4696 .76704 L .46694 .76421 L F
.4696 .76704 m .46779 .76757 L .46694 .76421 L F
.556 0 0 r
.47188 .76243 m .46246 .77225 L .46235 .76635 L F
.47188 .76243 m .46235 .76635 L .46496 .76462 L F
.714 0 0 r
.46138 .76628 m .46117 .76627 L .46226 .76388 L F
.729 0 0 r
.45981 .76617 m .46246 .77225 L .44731 .77118 L F
.46182 .76631 m .46246 .77225 L .45981 .76617 L F
.45973 .76617 m .45297 .76882 L .45322 .76868 L F
.45976 .76617 m .44732 .77103 L .45973 .76617 L F
.4581 .76605 m .45724 .76636 L .45758 .76616 L F
.779 0 0 r
.45526 .7664 m .45524 .7664 L .452 .76478 L F
.714 0 0 r
.45992 .76528 m .45991 .76528 L .46151 .7618 L F
.779 0 0 r
.45526 .7664 m .45524 .7664 L .452 .76478 L F
.46151 .7618 m .45991 .76528 L .452 .76478 L F
.45991 .76528 m .45526 .7664 L .452 .76478 L F
.714 0 0 r
.45992 .76528 m .45991 .76528 L .46151 .7618 L F
.779 0 0 r
.46151 .7618 m .45991 .76528 L .452 .76478 L F
.45991 .76528 m .45526 .7664 L .452 .76478 L F
.46226 .76388 m .46117 .76627 L .45276 .76686 L F
.46117 .76627 m .45507 .76773 L .45276 .76686 L F
.556 0 0 r
.47369 .76253 m .46246 .77225 L .47329 .76251 L F
.47369 .76253 m .47329 .76251 L .4742 .76169 L F
.519 0 0 r
.47372 .76253 m .47387 .76281 L .47383 .7628 L F
.47299 .76072 m .47376 .76254 L .47372 .76253 L F
.47376 .76254 m .47387 .76281 L .47372 .76253 L F
.47299 .76072 m .47372 .76253 L .4737 .76253 L F
.47372 .76253 m .47383 .7628 L .4737 .76253 L F
.47383 .7628 m .47517 .76614 L .4738 .76279 L F
.556 0 0 r
.47497 .76173 m .47507 .76261 L .47464 .76172 L F
.589 0 0 r
.47308 .76602 m .47796 .76978 L .47204 .76632 L F
.47637 .76635 m .47796 .76978 L .47477 .76606 L F
.556 0 0 r
.47507 .76261 m .47574 .76836 L .47479 .7626 L F
.47507 .76261 m .47479 .7626 L .47464 .76172 L F
.519 0 0 r
.47299 .76072 m .47557 .76203 L .47507 .76261 L F
.47448 .76258 m .47507 .76261 L .47478 .76295 L F
.47299 .76072 m .47507 .76261 L .47448 .76258 L F
.47224 .75864 m .47344 .76156 L .47337 .76155 L F
.47299 .76072 m .47693 .76272 L .47376 .76254 L F
.182 0 0 r
.47557 .76203 m .47574 .76836 L .47507 .76261 L F
.349 0 0 r
.47925 .76376 m .47905 .7638 L .47299 .76072 L F
.182 0 0 r
.4756 .76202 m .47574 .76836 L .47557 .76203 L F
.47738 .76129 m .4756 .76202 L .4756 .762 L F
.35 0 0 r
.47694 .76048 m .47614 .76062 L .47224 .75864 L F
.47209 .75675 m .47694 .76048 L .47694 .76048 L F
.4713 .75614 m .47209 .75675 L .47209 .75675 L F
.47209 .75675 m .47694 .76048 L .47209 .75675 L F
.18 0 0 r
.47656 .74566 m .47318 .75467 L .47608 .74554 L F
.47318 .75467 m .47251 .75646 L .47311 .75461 L F
.47318 .75467 m .47311 .75461 L .47608 .74554 L F
.143 0 0 r
.47417 .75637 m .47523 .75631 L .47727 .75733 L F
.182 0 0 r
.47565 .76099 m .47559 .76141 L .47558 .76103 L F
.47722 .76011 m .47559 .76141 L .47565 .76099 L F
.47722 .76011 m .4756 .762 L .47559 .76141 L F
.47772 .75984 m .4756 .762 L .47722 .76011 L F
.519 0 0 r
.47599 .76055 m .47613 .76062 L .4759 .76065 L F
.35 0 0 r
.47667 .76027 m .47694 .76048 L .47666 .76027 L F
.182 0 0 r
.47772 .75984 m .47558 .76103 L .47599 .76055 L F
.47558 .76103 m .4756 .762 L .47497 .76173 L F
.47772 .75984 m .47738 .76129 L .4756 .762 L F
.47722 .76011 m .4756 .762 L .47558 .76103 L F
.47772 .75984 m .4756 .762 L .47722 .76011 L F
.47772 .75984 m .47558 .76103 L .47599 .76055 L F
.35 0 0 r
.47614 .76062 m .47613 .76062 L .47224 .75864 L F
.4765 .76034 m .47599 .76055 L .47224 .75864 L F
.519 0 0 r
.4733 .75918 m .47599 .76055 L .47366 .7609 L F
.47599 .76055 m .4759 .76065 L .47366 .7609 L F
.47224 .75864 m .47248 .75903 L .47237 .75896 L F
.349 0 0 r
.47206 .75823 m .47651 .76165 L .47299 .76072 L F
.47651 .76165 m .47925 .76376 L .47564 .76201 L F
.182 0 0 r
.47738 .76129 m .4756 .76202 L .4756 .762 L F
.349 0 0 r
.47651 .76165 m .47564 .76201 L .47299 .76072 L F
.182 0 0 r
.47842 .75767 m .47753 .76123 L .47823 .75762 L F
.47753 .76123 m .47574 .76836 L .47738 .76129 L F
.47753 .76123 m .47738 .76129 L .47823 .75762 L F
.4794 .75794 m .47926 .75834 L .47842 .75767 L F
.349 0 0 r
.47779 .76113 m .479 .76206 L .47961 .7637 L F
.184 0 0 r
.48339 .76448 m .48303 .76542 L .48311 .7644 L F
.48303 .76542 m .48277 .76535 L .48311 .7644 L F
.48339 .76448 m .48303 .76542 L .4829 .76434 L F
.48303 .76542 m .48258 .76529 L .4829 .76434 L F
.329 0 0 r
.48406 .76618 m .48449 .76693 L .48365 .76593 L F
.184 0 0 r
.48389 .76462 m .4842 .76574 L .48339 .76448 L F
.185 0 0 r
.48606 .76969 m .48625 .77051 L .48593 .77003 L F
0 0 0 r
.48478 .76704 m .48735 .77261 L .48539 .76871 L F
.48344 .76449 m .48701 .77141 L .48406 .76618 L F
.48478 .76704 m .48539 .76871 L .48385 .76564 L F
.184 0 0 r
.48466 .76633 m .48441 .76595 L .48366 .76376 L F
0 0 0 r
.48187 .75939 m .48508 .76634 L .48239 .76082 L F
.48187 .75939 m .48239 .76082 L .48123 .75843 L F
.182 0 0 r
.48101 .75439 m .48071 .75518 L .4804 .75509 L F
.849 0 0 r
.47989 .75287 m .4815 .75724 L .48101 .75439 L F
.47989 .75287 m .4815 .75724 L .48101 .75439 L F
0 0 0 r
.48071 .75511 m .4812 .75502 L .48266 .75899 L F
.47835 .7504 m .47991 .75293 L .48071 .75511 L F
.47991 .75293 m .4812 .75502 L .48071 .75511 L F
.182 0 0 r
.48148 .75829 m .48168 .7591 L .48121 .7584 L F
.48168 .7591 m .48213 .76095 L .48121 .7584 L F
0 0 0 r
.48047 .75637 m .48187 .75939 L .48123 .75843 L F
.182 0 0 r
.48153 .75851 m .48213 .76095 L .47964 .758 L F
0 0 0 r
.48047 .75637 m .48187 .75939 L .48123 .75843 L F
.48047 .75637 m .48174 .75905 L .48187 .75939 L F
.48174 .75905 m .48199 .75957 L .48187 .75939 L F
.182 0 0 r
.48169 .75912 m .48168 .7591 L .48071 .75518 L F
.849 0 0 r
.48119 .75755 m .48187 .75939 L .4815 .75724 L F
.848 0 0 r
.4825 .7597 m .48334 .76197 L .48331 .76131 L F
.849 0 0 r
.48119 .75755 m .48187 .75939 L .4815 .75724 L F
0 0 0 r
.48047 .75637 m .48129 .75782 L .48174 .75905 L F
.48047 .75637 m .48278 .76046 L .48199 .75957 L F
.48278 .76046 m .4839 .76245 L .48303 .76113 L F
.48278 .76046 m .48303 .76113 L .48199 .75957 L F
.48174 .75905 m .48278 .76046 L .48199 .75957 L F
.48129 .75782 m .48278 .76046 L .48174 .75905 L F
.48278 .76046 m .48303 .76113 L .48199 .75957 L F
.48187 .75939 m .48581 .76764 L .48508 .76634 L F
.48199 .75957 m .48581 .76764 L .48187 .75939 L F
.48508 .76634 m .48581 .76764 L .48631 .76902 L F
.48508 .76634 m .48631 .76902 L .48503 .76658 L F
.48508 .76634 m .48503 .76658 L .4847 .76569 L F
.48199 .75957 m .4839 .76245 L .48581 .76764 L F
.48508 .76634 m .48581 .76764 L .48631 .76902 L F
.48407 .76396 m .48581 .76764 L .48412 .7641 L F
.185 0 0 r
.48631 .76902 m .48656 .77045 L .48606 .76969 L F
.329 0 0 r
.48614 .7687 m .48631 .76902 L .48591 .76857 L F
0 0 0 r
.48508 .76634 m .48631 .76902 L .48503 .76658 L F
.848 0 0 r
.48476 .76539 m .48656 .77045 L .48631 .76902 L F
.48435 .76443 m .48477 .76557 L .48476 .76539 L F
.48477 .76557 m .48656 .77045 L .48476 .76539 L F
.025 0 0 r
.47993 .76183 m .4833 .76549 L .48269 .76532 L F
.47929 .76102 m .48001 .76182 L .47993 .76183 L F
.48001 .76182 m .4833 .76549 L .47993 .76183 L F
.182 0 0 r
.47926 .75834 m .4784 .76078 L .47842 .75767 L F
.35 0 0 r
.47769 .75985 m .47813 .75967 L .47834 .76023 L F
.182 0 0 r
.4784 .76078 m .47769 .76058 L .47842 .75767 L F
.47829 .76075 m .47772 .75984 L .47827 .75961 L F
.47829 .76092 m .47819 .76072 L .47829 .76075 L F
.47819 .76072 m .47772 .75984 L .47829 .76075 L F
.025 0 0 r
.47917 .76099 m .48401 .76743 L .48376 .76727 L F
.4792 .761 m .48401 .76743 L .47917 .76099 L F
.182 0 0 r
.47859 .76079 m .48027 .76087 L .48106 .7615 L F
.025 0 0 r
.48011 .76181 m .48275 .76266 L .48414 .76643 L F
.47946 .76107 m .48082 .76172 L .48011 .76181 L F
.48082 .76172 m .48275 .76266 L .48011 .76181 L F
.48107 .76151 m .48275 .76266 L .47946 .76107 L F
.47946 .76107 m .48414 .76643 L .47929 .76102 L F
.329 0 0 r
.47905 .7638 m .47796 .76978 L .47678 .76643 L F
.47918 .76378 m .47796 .76978 L .47905 .7638 L F
.48141 .76674 m .48023 .77602 L .47825 .7704 L F
.858 0 0 r
.45521 .78286 m .45486 .78459 L .45419 .78426 L F
.729 0 0 r
.46912 .78384 m .45412 .78989 L .45468 .7836 L F
.46912 .78384 m .45468 .7836 L .45521 .78286 L F
.46912 .78384 m .45412 .78989 L .45468 .7836 L F
.46912 .78384 m .45468 .7836 L .45521 .78286 L F
.46912 .78384 m .46926 .79095 L .45412 .78989 L F
.46912 .78384 m .46926 .79095 L .45412 .78989 L F
.556 0 0 r
.48023 .77602 m .46775 .78679 L .46761 .77969 L F
.48023 .77602 m .46775 .78679 L .46761 .77969 L F
.184 0 0 r
.48198 .76513 m .47876 .77669 L .47796 .76978 L F
.48198 .76513 m .47876 .77669 L .47796 .76978 L F
.329 0 0 r
.47938 .76374 m .47979 .76381 L .47796 .76978 L F
.47979 .76381 m .48198 .76513 L .47796 .76978 L F
.47918 .76378 m .47938 .76374 L .47796 .76978 L F
.589 0 0 r
.47204 .76632 m .47796 .76978 L .46535 .77347 L F
.182 0 0 r
.47859 .76079 m .48154 .76163 L .47858 .76083 L F
.329 0 0 r
.47968 .76247 m .48002 .76267 L .47948 .76329 L F
.025 0 0 r
.47854 .76081 m .48236 .76535 L .47961 .7637 L F
.182 0 0 r
.47859 .76079 m .47858 .76083 L .47854 .76081 L F
.47867 .75981 m .47835 .76076 L .47827 .7597 L F
.47835 .76076 m .47829 .76092 L .47829 .76075 L F
.47835 .76076 m .47829 .76075 L .47827 .7597 L F
.025 0 0 r
.47854 .76081 m .48236 .76535 L .47961 .7637 L F
.47917 .76099 m .48236 .76535 L .47854 .76081 L F
.47917 .76099 m .48236 .76535 L .47854 .76081 L F
.182 0 0 r
.47918 .75924 m .48213 .76095 L .48154 .76163 L F
.329 0 0 r
.48365 .76593 m .48449 .76693 L .48366 .76605 L F
.025 0 0 r
.47929 .76102 m .48275 .76266 L .48465 .76781 L F
.48107 .76151 m .48275 .76266 L .47929 .76102 L F
.514 0 0 r
.48187 .76214 m .48275 .76266 L .4813 .76166 L F
.48142 .76178 m .4813 .76166 L .48107 .76151 L F
.329 0 0 r
.47961 .7637 m .47979 .76381 L .47938 .76374 L F
.514 0 0 r
.48187 .76214 m .48275 .76266 L .4813 .76166 L F
.48142 .76178 m .4813 .76166 L .48107 .76151 L F
.48187 .76214 m .4813 .76166 L .48142 .76178 L F
.182 0 0 r
.47918 .75924 m .48154 .76163 L .47858 .76083 L F
.47893 .75988 m .47859 .76079 L .47886 .75986 L F
.025 0 0 r
.47803 .75942 m .48465 .76781 L .48401 .76743 L F
.878 0 0 r
.45468 .7836 m .45412 .78989 L .45345 .78299 L F
.45468 .7836 m .45412 .78989 L .45345 .78299 L F
.729 0 0 r
.46761 .77969 m .45261 .78573 L .45303 .78098 L F
.46761 .77969 m .45303 .78098 L .4536 .7802 L F
.46761 .77969 m .45261 .78573 L .45303 .78098 L F
.46761 .77969 m .45303 .78098 L .4536 .7802 L F
.733 0 0 r
.46713 .77364 m .46761 .77969 L .46529 .77351 L F
.46713 .77364 m .46761 .77969 L .46529 .77351 L F
.729 0 0 r
.46761 .77969 m .46775 .78679 L .45261 .78573 L F
.46761 .77969 m .46775 .78679 L .45261 .78573 L F
.556 0 0 r
.47796 .76978 m .46548 .78056 L .46535 .77347 L F
.47796 .76978 m .46548 .78056 L .46535 .77347 L F
.47796 .76978 m .47876 .77669 L .46548 .78056 L F
.47796 .76978 m .47876 .77669 L .46548 .78056 L F
0 0 0 r
.48158 .76195 m .48085 .76736 L .47476 .77439 L F
.48172 .7617 m .48167 .76204 L .48158 .76195 L F
.48167 .76204 m .48085 .76736 L .48158 .76195 L F
.182 0 0 r
.47858 .76083 m .48154 .76163 L .47574 .76836 L F
.025 0 0 r
.47803 .75942 m .48107 .76151 L .47929 .76102 L F
.514 0 0 r
.48187 .76214 m .4813 .76166 L .48142 .76178 L F
.48174 .76212 m .48179 .76217 L .48201 .76228 L F
.48203 .76228 m .48201 .76228 L .4821 .76232 L F
.48174 .76212 m .48201 .76228 L .48203 .76228 L F
0 0 0 r
.48179 .76217 m .48085 .76736 L .4817 .76207 L F
.48414 .76643 m .48668 .77117 L .48465 .76781 L F
.025 0 0 r
.48303 .76576 m .48414 .76643 L .48465 .76781 L F
.184 0 0 r
.48385 .76564 m .48517 .76932 L .48381 .76563 L F
.4842 .76574 m .48439 .76646 L .48385 .76564 L F
.48439 .76646 m .48517 .76932 L .48385 .76564 L F
0 0 0 r
.48385 .76564 m .48612 .76994 L .48414 .76643 L F
.184 0 0 r
.4842 .76574 m .48381 .76563 L .48339 .76448 L F
.48389 .76462 m .48439 .76646 L .48339 .76448 L F
.48439 .76646 m .48377 .76552 L .48339 .76448 L F
0 0 0 r
.48478 .76704 m .48612 .76994 L .48522 .76823 L F
.48478 .76704 m .48522 .76823 L .48385 .76564 L F
.184 0 0 r
.48378 .76395 m .48387 .76453 L .48366 .76376 L F
0 0 0 r
.48187 .75939 m .48508 .76634 L .48319 .76299 L F
.184 0 0 r
.48441 .76489 m .48387 .76453 L .48378 .76395 L F
0 0 0 r
.48508 .76634 m .48503 .76658 L .4847 .76569 L F
.848 0 0 r
.48476 .76539 m .48656 .77045 L .48631 .76902 L F
.48435 .76443 m .48477 .76557 L .48476 .76539 L F
.48477 .76557 m .48656 .77045 L .48476 .76539 L F
0 0 0 r
.48612 .76994 m .48668 .77117 L .48414 .76643 L F
.48668 .77117 m .48572 .7697 L .48465 .76781 L F
.184 0 0 r
.48466 .76633 m .48478 .76704 L .48415 .76556 L F
.48478 .76704 m .48517 .76932 L .48439 .76646 L F
.48478 .76704 m .48439 .76646 L .48415 .76556 L F
.848 0 0 r
.48432 .76359 m .48435 .76443 L .48631 .76902 L F
.48348 .76132 m .48435 .76443 L .48432 .76359 L F
0 0 0 r
.4845 .7659 m .4848 .76567 L .48547 .76747 L F
.4863 .76973 m .48611 .76852 L .48749 .77228 L F
.4848 .76655 m .48553 .76764 L .4863 .76973 L F
.48553 .76764 m .48611 .76852 L .4863 .76973 L F
.4845 .7659 m .48611 .76852 L .4848 .76655 L F
.184 0 0 r
.48441 .76489 m .48466 .76633 L .48387 .76453 L F
0 0 0 r
.48212 .76082 m .4834 .7629 L .4845 .7659 L F
.4845 .7659 m .48501 .76552 L .48749 .77228 L F
.48199 .76056 m .48337 .76282 L .4845 .7659 L F
.184 0 0 r
.48441 .76489 m .48466 .76633 L .48366 .76376 L F
.848 0 0 r
.48377 .76362 m .48466 .76633 L .48441 .76489 L F
.48337 .76282 m .48378 .76395 L .48377 .76362 L F
.48378 .76395 m .48466 .76633 L .48377 .76362 L F
.184 0 0 r
.48344 .76344 m .4834 .76443 L .48305 .7639 L F
0 0 0 r
.48184 .76243 m .48085 .76736 L .48179 .76217 L F
.48158 .76195 m .48147 .76275 L .48084 .76331 L F
.48045 .76401 m .48085 .76736 L .47476 .77439 L F
.4817 .76207 m .48085 .76736 L .48158 .76195 L F
.48174 .76182 m .4817 .76207 L .48172 .7617 L F
.4817 .76207 m .48085 .76736 L .48167 .76204 L F
.4817 .76207 m .48167 .76204 L .48172 .7617 L F
.025 0 0 r
.47803 .75942 m .47917 .76099 L .47854 .76081 L F
.47803 .75942 m .47917 .76099 L .47854 .76081 L F
.182 0 0 r
.47854 .76081 m .47574 .76836 L .47829 .76092 L F
.47858 .76083 m .47574 .76836 L .47854 .76081 L F
.47858 .76083 m .47977 .76115 L .47825 .76169 L F
.47977 .76115 m .48154 .76163 L .47825 .76169 L F
.47825 .76169 m .48154 .76163 L .47574 .76836 L F
.025 0 0 r
.47803 .75942 m .48107 .76151 L .47946 .76107 L F
.47803 .75942 m .4792 .761 L .47917 .76099 L F
.514 0 0 r
.48164 .76201 m .48204 .76229 L .48187 .76214 L F
.48174 .76212 m .4821 .76232 L .48164 .76201 L F
.825 0 0 r
.48184 .76243 m .48193 .76235 L .48179 .76217 L F
.48179 .76217 m .48372 .76583 L .48275 .76266 L F
.025 0 0 r
.48269 .76532 m .48414 .76643 L .48303 .76576 L F
.4833 .76549 m .48414 .76643 L .48269 .76532 L F
.48303 .76576 m .48465 .76781 L .48255 .76547 L F
.48236 .76535 m .48401 .76743 L .48376 .76727 L F
.48255 .76547 m .48401 .76743 L .48236 .76535 L F
.184 0 0 r
.48303 .76542 m .48517 .76932 L .47876 .77669 L F
.48381 .76563 m .48517 .76932 L .48303 .76542 L F
.48303 .76542 m .48517 .76932 L .47876 .77669 L F
.48381 .76563 m .48517 .76932 L .48303 .76542 L F
.185 0 0 r
.48593 .77003 m .48103 .78294 L .48579 .76982 L F
.186 0 0 r
.4877 .77353 m .48254 .78711 L .48763 .77342 L F
.185 0 0 r
.48593 .77003 m .48745 .7756 L .48103 .78294 L F
.48593 .77003 m .48745 .7756 L .48103 .78294 L F
.48572 .7697 m .48103 .78294 L .48023 .77602 L F
.48579 .76982 m .48103 .78294 L .48572 .7697 L F
.556 0 0 r
.48023 .77602 m .48103 .78294 L .46775 .78679 L F
.48023 .77602 m .48103 .78294 L .46775 .78679 L F
0 0 0 r
.48517 .76932 m .47779 .78274 L .47876 .77669 L F
.48517 .76932 m .47779 .78274 L .47876 .77669 L F
.48517 .76932 m .48389 .77574 L .47779 .78274 L F
.48517 .76932 m .48389 .77574 L .47779 .78274 L F
.992 0 0 r
.48318 .76631 m .48389 .77574 L .48385 .76572 L F
.48385 .76572 m .48389 .77574 L .48517 .76932 L F
.825 0 0 r
.48222 .76482 m .48362 .76592 L .48179 .76217 L F
.184 0 0 r
.48277 .76535 m .47876 .77669 L .48241 .76524 L F
.025 0 0 r
.48269 .76532 m .48303 .76576 L .48268 .76532 L F
.184 0 0 r
.48303 .76542 m .47876 .77669 L .48277 .76535 L F
.48303 .76542 m .47876 .77669 L .48258 .76529 L F
.884 0 0 r
.4824 .76592 m .48215 .76887 L .48318 .76631 L F
.992 0 0 r
.48318 .76631 m .48389 .77574 L .48385 .76572 L F
.825 0 0 r
.48362 .76592 m .48372 .76583 L .48179 .76217 L F
.025 0 0 r
.47803 .75942 m .47946 .76107 L .47929 .76102 L F
.18 0 0 r
.47251 .75646 m .47246 .75659 L .4725 .75646 L F
.47251 .75646 m .4725 .75646 L .47608 .74554 L F
.47246 .75659 m .47239 .75662 L .47262 .75594 L F
.47266 .75597 m .47262 .75594 L .47608 .74554 L F
.47246 .75659 m .47262 .75594 L .47266 .75597 L F
.35 0 0 r
.4723 .75666 m .47357 .75659 L .47813 .75967 L F
.18 0 0 r
.47608 .74554 m .47239 .75662 L .47589 .74549 L F
.47239 .75662 m .47236 .75663 L .47589 .74549 L F
.35 0 0 r
.4713 .75614 m .47282 .75644 L .4723 .75666 L F
.47282 .75644 m .47357 .75659 L .4723 .75666 L F
.4713 .75614 m .47813 .75967 L .47769 .75985 L F
.4713 .75614 m .47667 .76027 L .47666 .76027 L F
.4713 .75614 m .47727 .75733 L .47813 .75967 L F
.4713 .75614 m .47813 .75967 L .47667 .76027 L F
.18 0 0 r
.47239 .75662 m .47195 .75793 L .47236 .75663 L F
.35 0 0 r
.47357 .75659 m .47794 .75914 L .47813 .75967 L F
.142 0 0 r
.47249 .758 m .47803 .75942 L .47418 .75865 L F
.47303 .75786 m .47803 .75942 L .47249 .758 L F
0 0 0 r
.48142 .76178 m .47476 .77439 L .47574 .76836 L F
.48154 .76163 m .48145 .76181 L .48142 .76178 L F
.48145 .76181 m .47476 .77439 L .48142 .76178 L F
.48177 .76161 m .48158 .76195 L .48154 .76163 L F
.48158 .76195 m .47476 .77439 L .48145 .76181 L F
.48158 .76195 m .48145 .76181 L .48154 .76163 L F
.48142 .76178 m .47476 .77439 L .47574 .76836 L F
.48154 .76163 m .48145 .76181 L .48142 .76178 L F
.48145 .76181 m .47476 .77439 L .48142 .76178 L F
.48177 .76161 m .48158 .76195 L .48154 .76163 L F
.48158 .76195 m .47476 .77439 L .48145 .76181 L F
.48158 .76195 m .48145 .76181 L .48154 .76163 L F
.514 0 0 r
.48154 .76191 m .48107 .76151 L .47803 .75942 L F
.48187 .76214 m .48142 .76178 L .48154 .76191 L F
.48142 .76178 m .48107 .76151 L .48154 .76191 L F
.025 0 0 r
.47803 .75942 m .47929 .76102 L .4792 .761 L F
.182 0 0 r
.47829 .76092 m .47738 .76129 L .47772 .75984 L F
.349 0 0 r
.47206 .75823 m .47803 .75942 L .47854 .76081 L F
.025 0 0 r
.47803 .75942 m .47856 .76013 L .47853 .76012 L F
.47856 .76013 m .4792 .761 L .47853 .76012 L F
.47853 .76012 m .4792 .761 L .47917 .76099 L F
.349 0 0 r
.47206 .75823 m .47803 .75942 L .47854 .76081 L F
.18 0 0 r
.47246 .75659 m .47195 .75793 L .47239 .75662 L F
0 0 0 r
.47325 .75642 m .47279 .75792 L .47195 .75793 L F
.47279 .75792 m .47192 .75814 L .47195 .75793 L F
.142 0 0 r
.47189 .75814 m .47803 .75942 L .47206 .75823 L F
0 0 0 r
.47388 .75766 m .47279 .75792 L .47325 .75642 L F
.18 0 0 r
.47246 .75659 m .47195 .75793 L .47236 .75663 L F
.35 0 0 r
.47248 .75683 m .47305 .75715 L .47233 .75693 L F
.18 0 0 r
.47246 .75659 m .47345 .75618 L .47195 .75793 L F
.142 0 0 r
.47192 .75814 m .47803 .75942 L .47189 .75814 L F
.47303 .75786 m .47655 .75896 L .47192 .75814 L F
.47655 .75896 m .47803 .75942 L .47192 .75814 L F
.589 0 0 r
.47136 .76236 m .47168 .76241 L .46557 .76421 L F
.46566 .76413 m .46557 .76421 L .46311 .76494 L F
.46977 .76207 m .4659 .76406 L .46353 .76475 L F
.46659 .76332 m .46557 .76421 L .46311 .76494 L F
.714 0 0 r
.46567 .76412 m .46557 .76421 L .46226 .76388 L F
.589 0 0 r
.46353 .76475 m .4659 .76406 L .46311 .76494 L F
.714 0 0 r
.46557 .76421 m .46347 .76561 L .46226 .76388 L F
.556 0 0 r
.47188 .76243 m .46496 .76462 L .47184 .76242 L F
.46496 .76462 m .46497 .76461 L .47184 .76242 L F
.589 0 0 r
.46977 .76207 m .47133 .76235 L .4659 .76406 L F
.46787 .76173 m .46941 .76201 L .4662 .76222 L F
.47034 .761 m .46941 .76201 L .46787 .76173 L F
.46941 .76201 m .47168 .76241 L .46557 .76421 L F
.46941 .76201 m .46557 .76421 L .46659 .76332 L F
.46798 .7621 m .46941 .76201 L .46659 .76332 L F
.47034 .761 m .46977 .76207 L .46787 .76173 L F
.631 0 0 r
.47028 .76093 m .47034 .761 L .47024 .76103 L F
.519 0 0 r
.47035 .761 m .47035 .761 L .47028 .76093 L F
.631 0 0 r
.47028 .76093 m .47024 .76103 L .46618 .76214 L F
.47024 .76103 m .46622 .76222 L .46618 .76214 L F
.635 0 0 r
.47206 .75823 m .47114 .76252 L .46746 .7636 L F
.556 0 0 r
.47168 .76241 m .46502 .76458 L .46557 .76421 L F
.714 0 0 r
.46567 .76412 m .46557 .76421 L .46226 .76388 L F
.46557 .76421 m .46347 .76561 L .46226 .76388 L F
.556 0 0 r
.47168 .76241 m .46502 .76458 L .46557 .76421 L F
.47168 .76241 m .46246 .77225 L .46235 .76635 L F
.47168 .76241 m .46235 .76635 L .46502 .76458 L F
.635 0 0 r
.47206 .75823 m .47114 .76252 L .46746 .7636 L F
.556 0 0 r
.47325 .76251 m .46246 .77225 L .47168 .76241 L F
.47329 .76251 m .46246 .77225 L .47188 .76243 L F
.631 0 0 r
.4662 .76222 m .4662 .76222 L .46618 .76214 L F
.4662 .76222 m .4662 .76222 L .46618 .76214 L F
.635 0 0 r
.47206 .75823 m .46746 .7636 L .46226 .76388 L F
.46746 .7636 m .46567 .76412 L .46226 .76388 L F
.779 0 0 r
.46226 .76388 m .46117 .76627 L .45276 .76686 L F
.46117 .76627 m .45882 .76683 L .45276 .76686 L F
.635 0 0 r
.47206 .75823 m .46746 .7636 L .46226 .76388 L F
.46746 .7636 m .46567 .76412 L .46226 .76388 L F
.47206 .75823 m .46226 .76388 L .45878 .76214 L F
.47206 .75823 m .46226 .76388 L .45878 .76214 L F
.47206 .75823 m .45878 .76214 L .45873 .762 L F
.636 0 0 r
.46877 .7576 m .45957 .76032 L .45803 .76006 L F
.729 0 0 r
.45866 .76059 m .45868 .76185 L .45854 .76058 L F
.779 0 0 r
.45892 .76051 m .45649 .76126 L .45803 .76006 L F
.45866 .76074 m .45649 .76126 L .45892 .76051 L F
.555 0 0 r
.4609 .75992 m .45868 .76185 L .46076 .75997 L F
.636 0 0 r
.46877 .7576 m .45892 .76051 L .45803 .76006 L F
.555 0 0 r
.4609 .75992 m .47195 .75793 L .45868 .76185 L F
.47018 .75719 m .47195 .75793 L .4609 .75992 L F
.635 0 0 r
.47206 .75823 m .45873 .762 L .47125 .75831 L F
.779 0 0 r
.45882 .76683 m .45507 .76773 L .45276 .76686 L F
.46226 .76388 m .45276 .76686 L .45878 .76214 L F
.46226 .76388 m .45276 .76686 L .45878 .76214 L F
.813 0 0 r
.45878 .76214 m .45276 .76686 L .45259 .76643 L F
.45878 .76214 m .45259 .76643 L .45854 .76214 L F
.714 0 0 r
.44938 .76119 m .44473 .76426 L .44721 .76103 L F
.903 0 0 r
.45006 .76059 m .44938 .76119 L .4431 .7601 L F
.878 0 0 r
.44323 .76062 m .44352 .76077 L .44323 .76062 L F
.44353 .76063 m .44352 .76077 L .44326 .76049 L F
.858 0 0 r
.44362 .76051 m .44353 .76063 L .44338 .76039 L F
.44353 .76063 m .44332 .76052 L .44338 .76039 L F
.903 0 0 r
.44938 .76119 m .44473 .76426 L .4431 .7601 L F
.44498 .76409 m .44473 .76426 L .4431 .7601 L F
.45006 .76059 m .44938 .76119 L .4431 .7601 L F
.44938 .76119 m .44498 .76409 L .4431 .7601 L F
.4513 .76297 m .44473 .76426 L .45016 .76004 L F
.973 0 0 r
.44565 .76663 m .43946 .7657 L .4431 .7601 L F
.714 0 0 r
.44754 .76387 m .4438 .76547 L .44472 .76426 L F
.44754 .76387 m .44472 .76426 L .44473 .76426 L F
.44792 .76371 m .44754 .76387 L .44473 .76426 L F
.903 0 0 r
.45144 .76332 m .45057 .76345 L .4513 .76297 L F
.452 .76478 m .44994 .76464 L .45144 .76332 L F
.714 0 0 r
.45097 .76318 m .4472 .76464 L .44792 .76371 L F
.903 0 0 r
.44994 .76464 m .44888 .76457 L .45144 .76332 L F
.44888 .76457 m .45057 .76345 L .45144 .76332 L F
.45144 .76332 m .45057 .76345 L .4513 .76297 L F
.452 .76478 m .44994 .76464 L .45144 .76332 L F
.714 0 0 r
.44967 .76404 m .4472 .76464 L .45097 .76318 L F
.4472 .76464 m .4438 .76547 L .44792 .76371 L F
.903 0 0 r
.44994 .76464 m .44888 .76457 L .45144 .76332 L F
.714 0 0 r
.44792 .76371 m .4438 .76547 L .44473 .76426 L F
.45097 .76318 m .44746 .7643 L .44792 .76371 L F
.44746 .7643 m .4438 .76547 L .44792 .76371 L F
.44967 .76404 m .4438 .76547 L .45097 .76318 L F
.665 0 0 r
.44557 .76676 m .44426 .76789 L .44387 .76664 L F
.44557 .76676 m .44426 .76789 L .44387 .76664 L F
.828 0 0 r
.44387 .76664 m .44426 .76789 L .44235 .76761 L F
.44278 .76667 m .44235 .76761 L .43719 .76683 L F
.44387 .76664 m .44235 .76761 L .44278 .76667 L F
.44148 .76747 m .44038 .76841 L .43719 .76683 L F
.44426 .76789 m .44158 .76825 L .44148 .76747 L F
.44158 .76825 m .44038 .76841 L .44148 .76747 L F
.973 0 0 r
.44565 .76663 m .44303 .76647 L .44319 .76626 L F
.903 0 0 r
.44888 .76457 m .45057 .76345 L .45144 .76332 L F
.714 0 0 r
.44967 .76404 m .44387 .76664 L .4438 .76547 L F
.858 0 0 r
.44852 .76806 m .44709 .76932 L .44565 .76663 L F
.44709 .76932 m .44523 .76839 L .44565 .76663 L F
.903 0 0 r
.452 .76478 m .44559 .76675 L .44888 .76457 L F
.714 0 0 r
.44754 .76545 m .44387 .76664 L .44967 .76404 L F
.729 0 0 r
.44918 .76786 m .44852 .76806 L .44864 .76799 L F
.858 0 0 r
.44746 .7695 m .44709 .76932 L .44852 .76806 L F
.903 0 0 r
.452 .76478 m .44717 .77079 L .44559 .76675 L F
.714 0 0 r
.44967 .76404 m .44387 .76664 L .4438 .76547 L F
.44754 .76545 m .44387 .76664 L .44967 .76404 L F
.903 0 0 r
.452 .76478 m .44559 .76675 L .44888 .76457 L F
.452 .76478 m .44717 .77079 L .44559 .76675 L F
.973 0 0 r
.44717 .77079 m .44296 .77017 L .44476 .76782 L F
.44594 .76766 m .44476 .76782 L .44559 .76675 L F
.44717 .77079 m .44476 .76782 L .44594 .76766 L F
.44285 .7667 m .44168 .76673 L .44303 .76647 L F
.828 0 0 r
.44387 .76664 m .44426 .76789 L .44146 .76733 L F
.44387 .76664 m .44146 .76733 L .44136 .7665 L F
.44426 .76789 m .44038 .76841 L .43824 .76735 L F
.4379 .7666 m .43824 .76735 L .43594 .76621 L F
.44426 .76789 m .43824 .76735 L .4379 .7666 L F
.813 0 0 r
.45878 .76214 m .45276 .76686 L .45259 .76643 L F
.45878 .76214 m .45259 .76643 L .45836 .76226 L F
.45878 .76214 m .45173 .76421 L .45836 .76214 L F
.714 0 0 r
.45868 .76185 m .45867 .76204 L .45564 .76299 L F
.45868 .76185 m .45564 .76299 L .44626 .76586 L F
.45868 .76185 m .44754 .76545 L .44967 .76404 L F
.45868 .76185 m .44754 .76545 L .44967 .76404 L F
.45868 .76185 m .44967 .76404 L .45097 .76318 L F
.45868 .76185 m .44967 .76404 L .45097 .76318 L F
.813 0 0 r
.45803 .76006 m .45649 .76126 L .45016 .76004 L F
.45649 .76126 m .4562 .76138 L .45016 .76004 L F
.729 0 0 r
.45734 .76091 m .45868 .76185 L .45615 .7614 L F
.813 0 0 r
.45803 .76006 m .45649 .76126 L .45016 .76004 L F
.45649 .76126 m .4562 .76138 L .45016 .76004 L F
.903 0 0 r
.4513 .76297 m .44462 .76428 L .45016 .76004 L F
.729 0 0 r
.45856 .76076 m .45868 .76185 L .4575 .76102 L F
.813 0 0 r
.45878 .76214 m .45836 .76214 L .45874 .76202 L F
.45836 .76226 m .45259 .76643 L .45173 .76421 L F
.714 0 0 r
.45868 .76185 m .45867 .76204 L .44387 .76664 L F
.813 0 0 r
.45854 .76214 m .45259 .76643 L .45173 .76421 L F
.45854 .76214 m .45173 .76421 L .45836 .76214 L F
.826 0 0 r
.44793 .77061 m .44752 .77085 L .44717 .77079 L F
.729 0 0 r
.45322 .76868 m .44732 .77103 L .44741 .77091 L F
.45297 .76882 m .44732 .77103 L .45322 .76868 L F
.826 0 0 r
.44752 .77085 m .44741 .77091 L .44717 .77079 L F
.729 0 0 r
.45089 .76964 m .4477 .77101 L .44765 .77091 L F
.4477 .77101 m .44731 .77118 L .44765 .77091 L F
.44765 .77091 m .44731 .77118 L .44732 .77103 L F
.45068 .76983 m .44731 .77118 L .45089 .76964 L F
.973 0 0 r
.44297 .76929 m .44098 .76988 L .44167 .76882 L F
.44717 .77079 m .44334 .77023 L .44297 .76929 L F
.44334 .77023 m .44098 .76988 L .44297 .76929 L F
.44717 .77079 m .44167 .76882 L .44607 .77023 L F
.44717 .77079 m .44208 .76819 L .44594 .76766 L F
.44717 .77079 m .44711 .77093 L .44098 .76988 L F
.44717 .77079 m .44711 .77093 L .44098 .76988 L F
.858 0 0 r
.44729 .77102 m .44711 .77093 L .44717 .77079 L F
.44741 .77091 m .4474 .77093 L .44717 .77079 L F
.878 0 0 r
.44732 .77103 m .44731 .77118 L .44715 .77095 L F
.826 0 0 r
.44793 .77061 m .44752 .77085 L .44717 .77079 L F
.878 0 0 r
.44732 .77103 m .44731 .77118 L .44715 .77095 L F
.903 0 0 r
.44824 .77197 m .44772 .77234 L .44602 .76799 L F
.714 0 0 r
.45173 .76421 m .44765 .76691 L .44689 .76685 L F
.44804 .76536 m .44689 .76685 L .44391 .76664 L F
.45173 .76421 m .44689 .76685 L .44804 .76536 L F
.44626 .76586 m .44557 .76676 L .44387 .76664 L F
.45867 .76204 m .44391 .76664 L .44387 .76664 L F
.973 0 0 r
.44465 .76738 m .44224 .76903 L .44448 .76584 L F
.828 0 0 r
.44387 .76664 m .43719 .76683 L .44014 .76644 L F
.973 0 0 r
.44224 .76903 m .44098 .76988 L .44183 .76888 L F
.828 0 0 r
.44387 .76664 m .44014 .76644 L .44047 .76639 L F
.44387 .76664 m .44014 .76644 L .44222 .76616 L F
.882 0 0 r
.4438 .76547 m .44387 .76664 L .44276 .76609 L F
.4438 .76547 m .44387 .76664 L .44276 .76609 L F
.828 0 0 r
.44387 .76664 m .44222 .76616 L .44276 .76609 L F
.973 0 0 r
.44225 .76901 m .44183 .76888 L .44496 .76516 L F
.44224 .76903 m .44183 .76888 L .44225 .76901 L F
.44296 .77017 m .44098 .76988 L .44226 .76901 L F
.44353 .76942 m .44226 .76901 L .44559 .76675 L F
.44296 .77017 m .44226 .76901 L .44353 .76942 L F
.532 0 0 r
.44038 .76841 m .43946 .76806 L .4393 .76788 L F
0 0 0 r
.4393 .76788 m .43957 .77 L .44006 .76874 L F
.973 0 0 r
.44402 .76986 m .44174 .77197 L .44327 .76962 L F
.44607 .77023 m .44167 .76882 L .44208 .76819 L F
.44766 .77219 m .44293 .77202 L .44544 .76874 L F
.44626 .76862 m .44544 .76874 L .44602 .76799 L F
.882 0 0 r
.44731 .77118 m .44673 .77121 L .44702 .77103 L F
.858 0 0 r
.44714 .77095 m .44711 .77093 L .44717 .77079 L F
.882 0 0 r
.44731 .77118 m .44673 .77121 L .44702 .77103 L F
.973 0 0 r
.44766 .77219 m .44544 .76874 L .44626 .76862 L F
.44496 .76516 m .44098 .76988 L .44462 .76428 L F
0 0 0 r
.4393 .76788 m .43931 .77066 L .43957 .77 L F
.4393 .76788 m .43931 .77066 L .43957 .77 L F
.532 0 0 r
.44168 .76906 m .43961 .76822 L .44038 .76841 L F
.43961 .76822 m .43953 .76814 L .44038 .76841 L F
.973 0 0 r
.44293 .77202 m .44174 .77197 L .44402 .76986 L F
.44293 .77202 m .44402 .76986 L .44447 .77 L F
.44447 .77 m .44402 .76986 L .44602 .76799 L F
0 0 0 r
.44208 .76819 m .44167 .76882 L .44168 .76905 L F
.44167 .76882 m .44168 .76905 L .44168 .76905 L F
.44208 .76819 m .44167 .76882 L .44168 .76905 L F
.44167 .76882 m .44168 .76905 L .44168 .76905 L F
.828 0 0 r
.44378 .76877 m .44198 .76921 L .44038 .76841 L F
.44456 .76886 m .44369 .76897 L .44378 .76877 L F
.44369 .76897 m .44198 .76921 L .44378 .76877 L F
.44426 .76789 m .44456 .76886 L .44378 .76877 L F
.44418 .7679 m .44378 .76877 L .44038 .76841 L F
.44426 .76789 m .44378 .76877 L .44418 .7679 L F
.44426 .76789 m .44456 .76886 L .44275 .76866 L F
.44267 .76811 m .44275 .76866 L .44038 .76841 L F
.44426 .76789 m .44275 .76866 L .44267 .76811 L F
.532 0 0 r
.44293 .76971 m .4419 .7693 L .44176 .76915 L F
.973 0 0 r
.44766 .77219 m .44276 .7704 L .44351 .76976 L F
.665 0 0 r
.44516 .76834 m .44456 .76886 L .44441 .76838 L F
.828 0 0 r
.44275 .76866 m .44198 .76921 L .44038 .76841 L F
.44456 .76886 m .4428 .76909 L .44275 .76866 L F
.4428 .76909 m .44198 .76921 L .44275 .76866 L F
.973 0 0 r
.44713 .77085 m .4467 .77071 L .44682 .77004 L F
.4467 .77071 m .44357 .76971 L .44682 .77004 L F
.44357 .76971 m .44362 .76966 L .44682 .77004 L F
.665 0 0 r
.44571 .76787 m .44456 .76886 L .44426 .76789 L F
.973 0 0 r
.44559 .76675 m .44208 .76819 L .44462 .76428 L F
.44594 .76766 m .44476 .76782 L .44559 .76675 L F
.44476 .76782 m .44208 .76819 L .44559 .76675 L F
.665 0 0 r
.44553 .76787 m .44441 .76838 L .44426 .76789 L F
.44571 .76787 m .44441 .76838 L .44553 .76787 L F
.44516 .76834 m .44441 .76838 L .44571 .76787 L F
.973 0 0 r
.44682 .77004 m .44362 .76966 L .4459 .7677 L F
.665 0 0 r
.44689 .76685 m .44426 .76789 L .44557 .76676 L F
.903 0 0 r
.44616 .7679 m .44602 .76799 L .4459 .7677 L F
.665 0 0 r
.4459 .7677 m .44426 .76789 L .44689 .76685 L F
.44571 .76787 m .44553 .76787 L .4459 .7677 L F
.44553 .76787 m .44426 .76789 L .4459 .7677 L F
.903 0 0 r
.44818 .77184 m .44766 .77219 L .4459 .7677 L F
.44818 .77184 m .4459 .7677 L .44603 .76764 L F
.44616 .7679 m .4459 .7677 L .44603 .76764 L F
.973 0 0 r
.44602 .76799 m .44522 .76829 L .4459 .7677 L F
.665 0 0 r
.44765 .76691 m .44426 .76789 L .44557 .76676 L F
.903 0 0 r
.44964 .77073 m .44901 .7713 L .44625 .76755 L F
.44964 .77073 m .44625 .76755 L .44644 .76746 L F
.665 0 0 r
.44553 .76787 m .44426 .76789 L .44765 .76691 L F
.44765 .76691 m .4459 .7677 L .44689 .76685 L F
.903 0 0 r
.44901 .7713 m .44818 .77184 L .44616 .7679 L F
.45276 .76686 m .44818 .76655 L .45173 .76421 L F
.45276 .76686 m .44818 .76655 L .45173 .76421 L F
.826 0 0 r
.45469 .76782 m .44964 .77073 L .45276 .76686 L F
.45469 .76782 m .44964 .77073 L .45276 .76686 L F
.903 0 0 r
.45276 .76686 m .44964 .77073 L .44659 .76761 L F
.45276 .76686 m .44659 .76761 L .44818 .76655 L F
.45276 .76686 m .44964 .77073 L .44603 .76764 L F
.714 0 0 r
.45087 .76478 m .44765 .76691 L .44557 .76676 L F
.45173 .76421 m .44557 .76676 L .44622 .76592 L F
.45087 .76478 m .44557 .76676 L .45173 .76421 L F
.45564 .76299 m .44622 .76592 L .44626 .76586 L F
.903 0 0 r
.44888 .76457 m .44559 .76675 L .44462 .76428 L F
.44888 .76457 m .44559 .76675 L .44462 .76428 L F
.4484 .76657 m .44603 .76764 L .44538 .76637 L F
.45276 .76686 m .44603 .76764 L .4484 .76657 L F
.714 0 0 r
.45564 .76299 m .45831 .76766 L .44765 .76691 L F
.45564 .76299 m .44765 .76691 L .45087 .76478 L F
.903 0 0 r
.44818 .76655 m .44659 .76761 L .44538 .76637 L F
.44639 .76774 m .44616 .7679 L .44538 .76637 L F
.44901 .7713 m .44616 .7679 L .44639 .76774 L F
.714 0 0 r
.45564 .76299 m .45087 .76478 L .45173 .76421 L F
.903 0 0 r
.44964 .77073 m .44824 .77197 L .44603 .76764 L F
.665 0 0 r
.45831 .76766 m .44553 .76787 L .44765 .76691 L F
.903 0 0 r
.44644 .76746 m .44625 .76755 L .44538 .76637 L F
.44603 .76764 m .4459 .7677 L .44538 .76637 L F
.44603 .76764 m .4459 .7677 L .44538 .76637 L F
.665 0 0 r
.45831 .76766 m .44571 .76787 L .4459 .7677 L F
.45831 .76766 m .4459 .7677 L .44765 .76691 L F
.973 0 0 r
.44602 .76799 m .44518 .76877 L .44522 .76829 L F
.4459 .7677 m .44522 .76829 L .44538 .76637 L F
.4459 .7677 m .44327 .76962 L .44538 .76637 L F
.44362 .76966 m .44327 .76962 L .4459 .7677 L F
.44518 .76877 m .44369 .76897 L .44538 .76637 L F
.903 0 0 r
.44824 .77197 m .44602 .76799 L .44616 .7679 L F
.665 0 0 r
.45831 .76766 m .44516 .76834 L .44571 .76787 L F
.973 0 0 r
.44766 .77219 m .44327 .76962 L .44713 .77085 L F
.44518 .76877 m .44402 .76986 L .44369 .76897 L F
.665 0 0 r
.45831 .76766 m .44517 .77079 L .44456 .76886 L F
.45831 .76766 m .44456 .76886 L .44571 .76787 L F
.973 0 0 r
.44357 .76971 m .44327 .76962 L .44362 .76966 L F
.665 0 0 r
.45831 .76766 m .44517 .77079 L .44456 .76886 L F
.45831 .76766 m .44456 .76886 L .44516 .76834 L F
.973 0 0 r
.44766 .77219 m .44174 .77197 L .44276 .7704 L F
0 0 0 r
.44167 .76882 m .44098 .76988 L .44168 .76905 L F
.973 0 0 r
.44351 .76976 m .44276 .7704 L .44327 .76962 L F
0 0 0 r
.44327 .76962 m .44174 .77197 L .44328 .76985 L F
.44328 .76985 m .44174 .77197 L .44299 .7705 L F
.973 0 0 r
.44402 .76986 m .44327 .76962 L .44369 .76897 L F
0 0 0 r
.44369 .76897 m .44327 .76962 L .44328 .76985 L F
.44327 .76962 m .44174 .77197 L .44328 .76985 L F
.44174 .77197 m .44314 .77169 L .44299 .7705 L F
.903 0 0 r
.4484 .77228 m .44782 .77233 L .44824 .77197 L F
.44782 .77233 m .44772 .77234 L .44824 .77197 L F
.4484 .77228 m .44766 .77219 L .44818 .77184 L F
.714 0 0 r
.46246 .77225 m .44827 .77178 L .44901 .7713 L F
.46246 .77225 m .44739 .77254 L .44766 .77219 L F
.46246 .77225 m .44766 .77219 L .44827 .77178 L F
.46246 .77225 m .44827 .77178 L .44901 .7713 L F
.973 0 0 r
.44722 .77277 m .44174 .77197 L .44766 .77219 L F
.44722 .77277 m .44174 .77197 L .44766 .77219 L F
.714 0 0 r
.46246 .77225 m .44766 .77707 L .44739 .77254 L F
.46246 .77225 m .44766 .77707 L .44739 .77254 L F
.46246 .77225 m .44739 .77254 L .44752 .77237 L F
.46246 .77225 m .44738 .77237 L .44827 .77178 L F
.973 0 0 r
.44587 .7746 m .44338 .77495 L .44495 .77401 L F
.882 0 0 r
.44739 .77254 m .44766 .77707 L .44338 .77495 L F
.44739 .77254 m .44766 .77707 L .44338 .77495 L F
.481 0 0 r
.45749 .77166 m .45052 .77244 L .44517 .77079 L F
.996 0 0 r
.44448 .78047 m .44419 .78067 L .44425 .78035 L F
.878 0 0 r
.44934 .77916 m .44312 .78105 L .44333 .7799 L F
.996 0 0 r
.44425 .78035 m .44226 .78197 L .44251 .78137 L F
.44419 .78067 m .44226 .78197 L .44425 .78035 L F
.44419 .78067 m .44314 .78365 L .44226 .78197 L F
.44404 .78151 m .44314 .78365 L .44419 .78067 L F
.44404 .78151 m .44353 .78441 L .44314 .78365 L F
.44404 .78151 m .4433 .78574 L .44279 .78447 L F
.874 0 0 r
.44085 .78055 m .44141 .78441 L .44085 .78299 L F
.829 0 0 r
.44149 .78119 m .44085 .78155 L .44149 .781 L F
0 0 0 r
.4399 .78008 m .44 .77959 L .4375 .77406 L F
.44 .77959 m .43916 .77748 L .4375 .77406 L F
.783 .665 .733 r
.43958 .78005 m .43854 .77541 L .43996 .78083 L F
.43854 .77541 m .43858 .77521 L .4401 .78111 L F
.43996 .78083 m .4401 .78111 L .44332 .7937 L F
.43854 .77541 m .4401 .78111 L .43996 .78083 L F
.874 0 0 r
.44085 .78055 m .44141 .78441 L .44085 .78299 L F
.44137 .78301 m .44218 .78635 L .44141 .78441 L F
.882 0 0 r
.44219 .78591 m .44218 .78635 L .44214 .78603 L F
0 0 0 r
.44218 .78635 m .44226 .78603 L .44031 .78161 L F
.44218 .78635 m .44031 .78161 L .44026 .78152 L F
.874 0 0 r
.44189 .78432 m .44218 .78635 L .44137 .78301 L F
0 0 0 r
.44226 .78603 m .4412 .78339 L .44042 .78178 L F
.828 0 0 r
.43907 .77457 m .4387 .77488 L .43811 .77388 L F
0 0 0 r
.43811 .77388 m .43906 .77551 L .43786 .77291 L F
.43685 .77171 m .43698 .77104 L .43607 .76904 L F
.43552 .76817 m .43607 .76904 L .43484 .76634 L F
.43685 .77171 m .43607 .76904 L .43552 .76817 L F
.664 0 0 r
.44059 .75581 m .43984 .75584 L .44134 .75517 L F
.714 0 0 r
.4475 .75149 m .44309 .75439 L .4393 .75412 L F
.664 0 0 r
.44233 .75433 m .44134 .75517 L .4393 .75412 L F
.44134 .75517 m .43999 .75632 L .43984 .75584 L F
.44134 .75517 m .43984 .75584 L .4393 .75412 L F
.827 0 0 r
.4393 .75412 m .43999 .75632 L .43813 .75573 L F
.43792 .75414 m .43813 .75573 L .43331 .75423 L F
.4393 .75412 m .43813 .75573 L .43792 .75414 L F
.43813 .75573 m .4374 .75664 L .43135 .75361 L F
.43999 .75632 m .43823 .75654 L .43813 .75573 L F
.43823 .75654 m .4374 .75664 L .43813 .75573 L F
.973 0 0 r
.44134 .75517 m .43917 .75702 L .44114 .75466 L F
0 0 0 r
.43352 .7547 m .43371 .75625 L .43429 .75556 L F
.827 0 0 r
.4393 .75412 m .43967 .75527 L .43347 .75428 L F
.43967 .75527 m .43928 .75609 L .43347 .75428 L F
.4393 .75412 m .43347 .75428 L .4334 .75374 L F
.4393 .75412 m .43123 .75341 L .43556 .75289 L F
.4393 .75412 m .43331 .75423 L .43388 .75377 L F
.4393 .75412 m .43388 .75377 L .43488 .75297 L F
0 0 0 r
.43345 .75412 m .43352 .7547 L .43535 .7531 L F
.43345 .75412 m .43535 .7531 L .43557 .7525 L F
.43352 .7547 m .43371 .75625 L .43429 .75556 L F
.526 0 0 r
.4383 .75709 m .43376 .75497 L .43352 .7547 L F
.43838 .75718 m .43337 .7548 L .4383 .75709 L F
.43337 .7548 m .43236 .75432 L .43334 .75478 L F
.43337 .7548 m .43334 .75478 L .4383 .75709 L F
0 0 0 r
.43717 .75941 m .43856 .75911 L .43841 .75793 L F
.43717 .75941 m .43856 .75911 L .43841 .75793 L F
.828 0 0 r
.43677 .76387 m .43462 .76303 L .43798 .76371 L F
.882 0 0 r
.43852 .7634 m .43798 .76371 L .43303 .76125 L F
.828 0 0 r
.43511 .76409 m .43461 .76395 L .43514 .76409 L F
.996 0 0 r
.43629 .7585 m .43473 .7621 L .43274 .75743 L F
.43473 .7621 m .43463 .76218 L .43274 .75743 L F
.828 0 0 r
.43749 .7647 m .43461 .76395 L .43842 .76393 L F
.996 0 0 r
.43582 .75959 m .43463 .76218 L .43274 .75743 L F
.828 0 0 r
.43462 .76303 m .43392 .76276 L .43463 .76218 L F
.874 0 0 r
.43463 .76218 m .43426 .76306 L .43274 .75743 L F
.43462 .76233 m .43426 .76306 L .43463 .76218 L F
.827 0 0 r
.43339 .75315 m .43135 .75361 L .43123 .75341 L F
.43339 .75315 m .43123 .75341 L .42981 .751 L F
.43035 .75118 m .43035 .75132 L .42981 .751 L F
.43035 .75118 m .42981 .751 L .43035 .75114 L F
.43035 .75114 m .42981 .751 L .43036 .75057 L F
.875 0 0 r
.43036 .75057 m .43022 .75158 L .42891 .74693 L F
.43022 .75158 m .42927 .7492 L .42891 .74693 L F
.8 .658 .706 r
.43295 .76561 m .42898 .75994 L .42954 .75268 L p F P
0 g
s
.8 .658 .706 r
.42954 .75268 m .42959 .75201 L p .42998 .75359 L F P
0 g
s
.8 .658 .706 r
.43295 .76561 m .42954 .75268 L .42998 .75359 L F
.874 0 0 r
.43466 .76226 m .43426 .76306 L .43274 .75743 L F
0 0 0 r
.43303 .76125 m .43461 .76395 L .43321 .76042 L F
.43319 .76038 m .43321 .76042 L .43319 .76037 L F
.43303 .76125 m .43321 .76042 L .43319 .76038 L F
.874 0 0 r
.43426 .76306 m .43321 .76042 L .43274 .75743 L F
.996 0 0 r
.43629 .7585 m .43582 .75959 L .43274 .75743 L F
.8 .658 .706 r
.43463 .76309 m .43373 .76124 L .43422 .75753 L F
.874 0 0 r
.43426 .76306 m .43321 .76042 L .43274 .75743 L F
.161 0 0 r
.43274 .75743 m .43321 .76042 L .43388 .76006 L F
.973 0 0 r
.43917 .75702 m .43819 .75785 L .44114 .75466 L F
.44114 .75466 m .43819 .75785 L .44081 .75383 L F
.526 0 0 r
.43871 .75729 m .43838 .75718 L .4383 .75709 L F
.44059 .75823 m .43871 .75734 L .43871 .75729 L F
0 0 0 r
.4387 .75707 m .43717 .75941 L .43871 .75729 L F
.43871 .75729 m .43717 .75941 L .43841 .75793 L F
.973 0 0 r
.44134 .75517 m .4387 .75707 L .44081 .75383 L F
0 0 0 r
.43912 .75642 m .4387 .75707 L .43871 .75729 L F
.4387 .75707 m .43717 .75941 L .43871 .75729 L F
.43871 .75729 m .43717 .75941 L .43841 .75793 L F
.996 0 0 r
.43666 .75763 m .43274 .75743 L .43669 .75756 L F
.161 0 0 r
.43274 .75743 m .43388 .76006 L .43425 .75731 L F
.828 0 0 r
.43462 .76303 m .43461 .76395 L .43392 .76276 L F
.874 0 0 r
.43461 .76395 m .43426 .76306 L .43462 .76233 L F
0 0 0 r
.43303 .76125 m .43461 .76395 L .43319 .76037 L F
.874 0 0 r
.43461 .76459 m .43378 .76401 L .43462 .76233 L F
.43596 .76554 m .43407 .76467 L .43394 .76412 L F
.828 0 0 r
.43794 .76433 m .43461 .76395 L .43462 .76303 L F
.874 0 0 r
.43596 .76554 m .4346 .76606 L .4346 .76491 L F
.43596 .76554 m .43403 .76465 L .43389 .76409 L F
0 0 0 r
.43319 .76037 m .43582 .76595 L .43489 .76362 L F
.996 0 0 r
.43473 .7621 m .43463 .76218 L .43582 .75959 L F
.828 0 0 r
.43462 .76303 m .43463 .76218 L .43473 .7621 L F
.8 .658 .706 r
.43551 .7645 m .43463 .76309 L .43422 .75753 L F
.973 0 0 r
.44495 .77401 m .44294 .77501 L .44174 .77197 L F
.44338 .77495 m .44294 .77501 L .44495 .77401 L F
.828 0 0 r
.44766 .77707 m .44057 .77578 L .44119 .77526 L F
.44766 .77707 m .44119 .77526 L .4414 .77523 L F
.44299 .77497 m .44203 .77455 L .44315 .77483 L F
.44203 .77455 m .44214 .77445 L .44315 .77483 L F
.44315 .77483 m .44214 .77445 L .44223 .77438 L F
.44299 .77497 m .44097 .77544 L .44203 .77455 L F
.44766 .77707 m .44211 .77571 L .44299 .77497 L F
.44211 .77571 m .44097 .77544 L .44299 .77497 L F
.829 0 0 r
.44085 .78055 m .44085 .78171 L .4399 .78008 L F
.44085 .78055 m .44085 .78171 L .4399 .78008 L F
.996 0 0 r
.44404 .78151 m .44279 .78447 L .44202 .78252 L F
.882 0 0 r
.44189 .78398 m .44185 .78406 L .44128 .78015 L F
.44313 .7799 m .44251 .78137 L .4399 .78008 L F
.996 0 0 r
.44404 .78151 m .44202 .78252 L .44251 .78137 L F
.44319 .78079 m .44251 .78137 L .44287 .78051 L F
.44404 .78151 m .44251 .78137 L .44319 .78079 L F
.829 0 0 r
.4418 .78192 m .44085 .78171 L .44085 .78155 L F
.873 0 0 r
.44229 .78303 m .44179 .78299 L .44152 .78108 L F
.829 0 0 r
.4418 .78193 m .44148 .78185 L .4418 .78192 L F
.44148 .78185 m .44085 .78171 L .44148 .78185 L F
.873 0 0 r
.44179 .78299 m .44156 .78298 L .44152 .78108 L F
.44156 .78298 m .44148 .78297 L .44149 .7828 L F
.44156 .78298 m .44149 .7828 L .44152 .78108 L F
.882 0 0 r
.44019 .78006 m .44027 .78027 L .4399 .78008 L F
.996 0 0 r
.4439 .78018 m .44251 .78137 L .44317 .77981 L F
.878 0 0 r
.44909 .77919 m .44418 .78072 L .44435 .77977 L F
.996 0 0 r
.4444 .7795 m .44404 .78151 L .44287 .78051 L F
.878 0 0 r
.44372 .77985 m .44333 .7799 L .4458 .7774 L F
.996 0 0 r
.4444 .7795 m .44287 .78051 L .44341 .77923 L F
.4444 .7795 m .44425 .78035 L .44317 .77981 L F
.882 0 0 r
.44313 .7799 m .44027 .78027 L .44019 .78006 L F
.44307 .78005 m .44027 .78027 L .44313 .7799 L F
.996 0 0 r
.44425 .78035 m .44251 .78137 L .4439 .78018 L F
.878 0 0 r
.44725 .77993 m .44414 .78097 L .44417 .78077 L F
.4496 .77928 m .44414 .78097 L .44725 .77993 L F
.4496 .77928 m .44404 .78151 L .44414 .78097 L F
.44973 .77935 m .44404 .78151 L .4496 .77928 L F
.44973 .77935 m .45261 .78573 L .44404 .78151 L F
.45092 .77994 m .45261 .78573 L .44973 .77935 L F
.996 0 0 r
.44427 .78164 m .44348 .78618 L .4433 .78574 L F
.878 0 0 r
.44834 .78363 m .44383 .78419 L .44428 .78162 L F
.996 0 0 r
.44372 .78477 m .44279 .78447 L .44314 .78365 L F
.873 0 0 r
.44331 .78576 m .44296 .78562 L .44279 .78447 L F
.44331 .78576 m .44296 .78562 L .44279 .78447 L F
.44356 .7864 m .44338 .78629 L .44331 .78576 L F
.44356 .7864 m .44338 .78629 L .44331 .78576 L F
.44356 .7864 m .44414 .79137 L .44338 .78629 L F
.44414 .79137 m .44421 .79197 L .44411 .7913 L F
.44414 .79137 m .44411 .7913 L .44338 .78629 L F
0 0 0 r
.44226 .78603 m .44042 .78178 L .44031 .78161 L F
.882 0 0 r
.44444 .78512 m .4436 .78506 L .44372 .78477 L F
.45412 .78989 m .4436 .78506 L .44444 .78512 L F
.996 0 0 r
.44372 .78477 m .44348 .78618 L .44331 .78576 L F
.882 0 0 r
.45412 .78989 m .44309 .78628 L .4436 .78506 L F
.44444 .78512 m .4436 .78506 L .44372 .78477 L F
.45412 .78989 m .4436 .78506 L .44444 .78512 L F
.45412 .78989 m .44309 .78628 L .4436 .78506 L F
.45261 .78573 m .44287 .78501 L .44404 .78151 L F
.44287 .78501 m .44279 .78447 L .44404 .78151 L F
.45261 .78573 m .44279 .78447 L .44404 .78151 L F
.878 0 0 r
.45092 .77994 m .45261 .78573 L .44934 .77916 L F
.882 0 0 r
.45034 .77949 m .4507 .7854 L .44027 .78027 L F
.874 0 0 r
.44085 .78055 m .44085 .78171 L .44045 .78012 L F
.44085 .78171 m .44085 .78194 L .44073 .78142 L F
.44085 .78171 m .44073 .78142 L .44045 .78012 L F
.882 0 0 r
.44287 .78501 m .44257 .78499 L .44279 .78447 L F
.873 0 0 r
.44149 .7828 m .44149 .78115 L .44152 .78108 L F
.44148 .78297 m .44148 .78279 L .44149 .7828 L F
.44148 .78279 m .44149 .78115 L .44149 .7828 L F
.829 0 0 r
.44092 .78157 m .44085 .78155 L .44089 .78151 L F
.44092 .78157 m .44089 .78151 L .44159 .78091 L F
.874 0 0 r
.44074 .77979 m .43985 .77919 L .44051 .7782 L F
.43985 .77919 m .43959 .77855 L .44051 .7782 L F
.829 0 0 r
.44159 .78091 m .44085 .78155 L .44085 .78055 L F
.44149 .78086 m .44085 .78155 L .44085 .78055 L F
.44149 .781 m .44085 .78155 L .44149 .78086 L F
.996 0 0 r
.4444 .7795 m .44317 .77981 L .44341 .77923 L F
.882 0 0 r
.45034 .77949 m .44078 .78003 L .44073 .77973 L F
0 0 0 r
.435 .76669 m .4363 .76932 L .43484 .76634 L F
.43698 .77104 m .4363 .76933 L .435 .76669 L F
.4363 .76933 m .4363 .76932 L .435 .76669 L F
.874 0 0 r
.43588 .76603 m .43588 .76611 L .4358 .76582 L F
.43588 .76611 m .43585 .76604 L .4358 .76582 L F
.996 0 0 r
.43604 .76589 m .43602 .76591 L .4358 .76582 L F
.163 0 0 r
.4358 .76582 m .43583 .76602 L .43703 .7659 L F
.4358 .76582 m .43703 .7659 L .43703 .7659 L F
.4358 .76582 m .43704 .7659 L .43706 .76573 L F
.874 0 0 r
.44074 .77979 m .43985 .77919 L .44051 .7782 L F
.43985 .77919 m .43955 .779 L .43971 .77886 L F
.43985 .77919 m .43971 .77886 L .44051 .7782 L F
.43734 .77192 m .43702 .77224 L .4366 .77009 L F
0 0 0 r
.43685 .77171 m .43698 .77104 L .43484 .76634 L F
.874 0 0 r
.4346 .76491 m .4346 .76606 L .43403 .76465 L F
.4346 .76491 m .4346 .76606 L .43403 .76465 L F
.8 .658 .706 r
.43412 .76487 m .43355 .76256 L .43488 .76641 L F
0 0 0 r
.43412 .76487 m .43484 .76634 L .43378 .76401 L F
.43685 .77171 m .43484 .76634 L .43412 .76487 L F
.874 0 0 r
.43702 .77224 m .43664 .7707 L .43663 .7702 L F
.43659 .77051 m .43645 .76994 L .43663 .7702 L F
.43663 .7702 m .43645 .76994 L .43588 .76633 L F
.43734 .77192 m .43639 .76954 L .4358 .76582 L F
.163 0 0 r
.43583 .76602 m .43639 .76954 L .43651 .76946 L F
.874 0 0 r
.43797 .77128 m .43734 .77192 L .43588 .76633 L F
.43734 .77192 m .4366 .77009 L .43588 .76633 L F
.79 .654 .712 r
.43662 .76997 m .43671 .76811 L p .43666 .77006 L F P
0 g
s
.828 0 0 r
.43993 .76635 m .43594 .76621 L .43585 .76605 L F
0 0 0 r
.43594 .76621 m .43612 .76611 L .43587 .76603 L F
.828 0 0 r
.44136 .7665 m .44146 .76733 L .43594 .76621 L F
.532 0 0 r
.43854 .7675 m .43752 .76731 L .43594 .76621 L F
.43854 .7675 m .43752 .76731 L .43594 .76621 L F
.874 0 0 r
.43588 .76611 m .43588 .76615 L .43585 .76604 L F
.43588 .76603 m .43588 .76633 L .4358 .76582 L F
.996 0 0 r
.44067 .77536 m .43962 .7763 L .43986 .77516 L F
.44067 .77536 m .43986 .77516 L .44098 .76988 L F
0 0 0 r
.44098 .76988 m .43962 .7763 L .44047 .77529 L F
.44174 .77197 m .44314 .77169 L .44299 .7705 L F
.828 0 0 r
.44067 .77665 m .43976 .77669 L .4397 .77659 L F
.44766 .77707 m .44068 .77673 L .44067 .77665 L F
.44068 .77673 m .43976 .77669 L .44067 .77665 L F
.874 0 0 r
.43955 .779 m .43945 .7786 L .44051 .7782 L F
.873 0 0 r
.44149 .781 m .43971 .77659 L .43973 .77659 L F
.43971 .77654 m .4397 .77654 L .4397 .77651 L F
.996 0 0 r
.43973 .77654 m .43971 .77654 L .4397 .77651 L F
.44242 .77895 m .43971 .77654 L .43973 .77654 L F
.44242 .77895 m .44159 .78091 L .43971 .77654 L F
.829 0 0 r
.44159 .78091 m .44149 .781 L .44149 .78086 L F
.996 0 0 r
.44159 .78091 m .44149 .781 L .4397 .77651 L F
.44242 .77895 m .4397 .77651 L .43977 .77645 L F
.44211 .77968 m .44152 .78108 L .4397 .77651 L F
.43974 .77648 m .4397 .77651 L .43962 .7763 L F
.44211 .77968 m .4397 .77651 L .43974 .77648 L F
.828 0 0 r
.4397 .77654 m .4397 .77659 L .43967 .77654 L F
.873 0 0 r
.44152 .78108 m .44149 .78115 L .44149 .781 L F
.44152 .78108 m .44149 .78115 L .44149 .781 L F
.829 0 0 r
.44251 .78137 m .44148 .7815 L .44159 .78091 L F
.44148 .7815 m .44092 .78157 L .44149 .78102 L F
.873 0 0 r
.4419 .78373 m .44148 .78345 L .44152 .78108 L F
.829 0 0 r
.44148 .7815 m .44149 .78102 L .44159 .78091 L F
.874 0 0 r
.43752 .77238 m .43734 .77192 L .43797 .77128 L F
.43812 .77234 m .43706 .77241 L .43797 .77128 L F
0 0 0 r
.43685 .77171 m .43552 .76817 L .43528 .76778 L F
.783 .665 .733 r
.44305 .80791 m .43499 .80032 L .43658 .77077 L p F P
0 g
s
.874 0 0 r
.43706 .77241 m .43685 .77242 L .43702 .77224 L F
.43706 .77241 m .43702 .77224 L .43797 .77128 L F
.44085 .78055 m .44085 .78299 L .4401 .78111 L F
0 0 0 r
.4399 .78008 m .44085 .78171 L .44 .77959 L F
.4399 .78008 m .44085 .78171 L .44 .77959 L F
.874 0 0 r
.44004 .77969 m .4401 .78111 L .43961 .77922 L F
.44085 .78055 m .44049 .78082 L .44004 .77969 L F
.44049 .78082 m .4401 .78111 L .44004 .77969 L F
.829 0 0 r
.44185 .78194 m .44092 .78157 L .44251 .78137 L F
.4418 .78144 m .44085 .78155 L .4418 .78102 L F
.882 0 0 r
.44078 .78003 m .4399 .78008 L .44073 .77973 L F
.874 0 0 r
.44074 .77979 m .44085 .78055 L .44004 .77969 L F
.44074 .77979 m .44004 .77969 L .43985 .77919 L F
.873 0 0 r
.44148 .78345 m .44149 .78115 L .44152 .78108 L F
.829 0 0 r
.44185 .78194 m .44085 .78155 L .44251 .78137 L F
0 0 0 r
.43751 .77236 m .43786 .77291 L .43698 .77104 L F
.783 .665 .733 r
.43658 .77077 m .4367 .77094 L p .43883 .78336 L F P
0 g
s
.828 0 0 r
.43812 .7726 m .43725 .7724 L .43812 .77234 L F
.783 .665 .733 r
.43864 .78263 m .43658 .77077 L .43883 .78336 L F
.874 0 0 r
.43812 .77329 m .43685 .77242 L .43812 .77234 L F
.43812 .77329 m .43685 .77242 L .43812 .77234 L F
0 0 0 r
.43811 .77388 m .43786 .77291 L .43751 .77236 L F
.43906 .77551 m .43859 .77431 L .43698 .77104 L F
.783 .665 .733 r
.43791 .77262 m .43792 .77262 L p .43792 .77263 L F P
0 g
s
.874 0 0 r
.43812 .77234 m .43752 .77238 L .43797 .77128 L F
0 0 0 r
.43698 .77104 m .43859 .77431 L .43709 .77054 L F
.4393 .76788 m .43957 .77 L .44006 .76874 L F
.532 0 0 r
.44099 .76889 m .43919 .76815 L .439 .76799 L F
.828 0 0 r
.44766 .77707 m .4397 .77654 L .44097 .77544 L F
.44066 .7766 m .4397 .77659 L .4397 .77654 L F
.44766 .77707 m .44067 .77665 L .44066 .7766 L F
.44067 .77665 m .4397 .77659 L .44066 .7766 L F
.882 0 0 r
.45034 .77949 m .44307 .78005 L .44313 .7799 L F
.45034 .77949 m .44251 .78137 L .44313 .7799 L F
.996 0 0 r
.44403 .77777 m .44363 .77784 L .44363 .77766 L F
0 0 0 r
.43811 .77388 m .43906 .77551 L .43698 .77104 L F
.43906 .77551 m .43859 .77431 L .43698 .77104 L F
.43698 .77104 m .43859 .77431 L .43709 .77054 L F
.532 0 0 r
.4404 .7687 m .43926 .7682 L .44099 .76889 L F
.43926 .7682 m .4392 .76815 L .44099 .76889 L F
.43811 .7677 m .43809 .76769 L .44099 .76889 L F
.874 0 0 r
.44074 .77979 m .44072 .78041 L .44051 .77963 L F
.44074 .77979 m .44085 .78055 L .44072 .78041 L F
.996 0 0 r
.44251 .78137 m .44202 .78252 L .4418 .78197 L F
.873 0 0 r
.44244 .78408 m .44148 .78345 L .44229 .78303 L F
.44148 .78345 m .44148 .78318 L .44229 .78303 L F
.44191 .783 m .4418 .78347 L .4418 .78299 L F
.44191 .783 m .4418 .78299 L .4418 .78197 L F
.44202 .78252 m .44191 .783 L .4418 .78197 L F
.44202 .78252 m .4418 .78347 L .4418 .78197 L F
.44279 .78447 m .44233 .78466 L .44202 .78252 L F
.829 0 0 r
.44148 .78195 m .44148 .78279 L .44085 .78171 L F
.873 0 0 r
.44184 .78368 m .44148 .78408 L .44148 .78345 L F
.44244 .78408 m .442 .78408 L .44184 .78368 L F
.442 .78408 m .44148 .78408 L .44184 .78368 L F
.874 0 0 r
.44051 .77963 m .44072 .78041 L .43961 .77922 L F
.44051 .77963 m .43961 .77922 L .43955 .779 L F
.79 .654 .712 r
.4367 .77094 m .43658 .77077 L p .43664 .7707 L F P
0 g
s
.8 .658 .706 r
.43659 .77051 m .43658 .77077 L p .43652 .77023 L F P
0 g
s
.79 .654 .712 r
.43658 .77077 m .43659 .77051 L p .43664 .7707 L F P
0 g
s
.874 0 0 r
.43734 .77192 m .43685 .77242 L .43639 .76954 L F
.43812 .77329 m .4375 .77406 L .43713 .77261 L F
.43752 .77238 m .43685 .77242 L .43734 .77192 L F
.783 .665 .733 r
.4367 .77094 m .43791 .77262 L p .44327 .79656 L F P
0 g
s
.783 .665 .733 r
.44327 .79656 m .43791 .77262 L .43792 .77263 L F
.874 0 0 r
.44045 .78012 m .44085 .78299 L .43914 .77872 L F
0 0 0 r
.44028 .78028 m .44024 .7801 L .44 .77959 L F
.44085 .78171 m .44024 .7801 L .44028 .78028 L F
.44085 .78171 m .44148 .78279 L .44024 .7801 L F
.44148 .78279 m .44091 .78136 L .44 .77959 L F
.44085 .78171 m .44148 .78279 L .44 .77959 L F
.44148 .78279 m .44091 .78136 L .44 .77959 L F
.44031 .78161 m .44042 .78178 L .4401 .78111 L F
.882 0 0 r
.44277 .78632 m .44218 .78635 L .44244 .78403 L F
.44219 .78591 m .44214 .78603 L .44185 .78406 L F
.873 0 0 r
.44338 .78629 m .44358 .78911 L .44314 .78682 L F
.44338 .78629 m .44392 .78994 L .44358 .78911 L F
.882 0 0 r
.45412 .78989 m .444 .79051 L .4434 .78638 L F
.45488 .79196 m .45525 .7979 L .44447 .79262 L F
.45488 .79196 m .45525 .7979 L .44447 .79262 L F
.45412 .78989 m .45449 .79582 L .44371 .79053 L F
.45412 .78989 m .45449 .79582 L .44371 .79053 L F
.873 0 0 r
.44338 .78629 m .44402 .79068 L .44354 .78963 L F
.44338 .78629 m .44354 .78963 L .44314 .78682 L F
.44314 .78612 m .44314 .78682 L .44302 .78605 L F
.44338 .78629 m .44314 .78682 L .44314 .78612 L F
.829 0 0 r
.44314 .78682 m .44282 .78744 L .44282 .78666 L F
.44314 .78757 m .44282 .78744 L .44314 .78682 L F
.882 0 0 r
.44306 .7863 m .44314 .78682 L .44218 .78635 L F
.873 0 0 r
.44244 .78408 m .44282 .78666 L .4418 .78489 L F
0 0 0 r
.44218 .78635 m .44226 .78603 L .4401 .78111 L F
.44226 .78603 m .4412 .78339 L .4401 .78111 L F
.882 0 0 r
.44219 .78591 m .44185 .78406 L .44189 .78398 L F
.873 0 0 r
.442 .78408 m .44299 .78788 L .44148 .78408 L F
.44244 .78408 m .4427 .78585 L .442 .78408 L F
.4427 .78585 m .44299 .78788 L .442 .78408 L F
0 0 0 r
.44 .77959 m .44091 .78136 L .44027 .77976 L F
.783 .665 .733 r
.44006 .77933 m .4393 .77596 L .44027 .77976 L F
.873 0 0 r
.44068 .77901 m .44039 .77916 L .4397 .77661 L F
.44149 .781 m .44039 .77916 L .44068 .77901 L F
.44149 .781 m .44112 .78187 L .44039 .77916 L F
.44149 .781 m .4397 .77661 L .4397 .77651 L F
.44149 .781 m .44123 .78161 L .4397 .77657 L F
.996 0 0 r
.44363 .77784 m .44038 .7784 L .44363 .77766 L F
.44363 .77766 m .44038 .7784 L .44066 .77709 L F
.44282 .77745 m .44066 .77709 L .4407 .77691 L F
.44363 .77766 m .44066 .77709 L .44282 .77745 L F
.882 0 0 r
.45034 .77949 m .4507 .7854 L .44251 .78137 L F
.996 0 0 r
.44423 .77826 m .44382 .77828 L .44403 .77777 L F
.44412 .77889 m .44359 .77882 L .44423 .77826 L F
.44359 .77882 m .44382 .77828 L .44423 .77826 L F
.44423 .77826 m .44382 .77828 L .44403 .77777 L F
.973 0 0 r
.4453 .777 m .4458 .7774 L .44423 .77826 L F
.996 0 0 r
.4445 .77893 m .44412 .77889 L .44423 .77826 L F
.4445 .77893 m .44412 .77889 L .44423 .77826 L F
.44359 .77882 m .44382 .77828 L .44423 .77826 L F
.973 0 0 r
.4458 .7774 m .4445 .77893 L .44423 .77826 L F
.4458 .7774 m .4445 .77893 L .44423 .77826 L F
.882 0 0 r
.45034 .77949 m .4437 .77857 L .4453 .777 L F
.4437 .77857 m .44289 .77846 L .44403 .77777 L F
.4437 .77857 m .44403 .77777 L .4453 .777 L F
.996 0 0 r
.44412 .77889 m .44359 .77882 L .44423 .77826 L F
.882 0 0 r
.45034 .77949 m .44289 .77846 L .4453 .777 L F
.4437 .77857 m .4421 .7797 L .44265 .77842 L F
.996 0 0 r
.4444 .7795 m .44341 .77923 L .4445 .77893 L F
.44341 .77923 m .44359 .77882 L .4445 .77893 L F
.882 0 0 r
.44323 .77967 m .4421 .7797 L .4437 .77857 L F
.996 0 0 r
.4444 .7795 m .44038 .7784 L .4445 .77893 L F
.882 0 0 r
.45034 .77949 m .44323 .77967 L .4437 .77857 L F
.996 0 0 r
.44341 .77923 m .44038 .7784 L .44359 .77882 L F
.44359 .77882 m .44038 .7784 L .44382 .77828 L F
.44382 .77828 m .44038 .7784 L .44403 .77777 L F
.882 0 0 r
.45034 .77949 m .44323 .77967 L .4437 .77857 L F
.45034 .77949 m .44313 .7799 L .44323 .77967 L F
.996 0 0 r
.44359 .77882 m .44038 .7784 L .44382 .77828 L F
.44403 .77777 m .44038 .7784 L .44066 .77709 L F
.44282 .77745 m .44066 .77709 L .4407 .77691 L F
.44403 .77777 m .44066 .77709 L .44282 .77745 L F
.79 .654 .712 r
.44361 .77897 m .44358 .78044 L p .44338 .77885 L F P
0 g
s
.873 0 0 r
.44244 .78408 m .4418 .78489 L .4412 .78339 L F
0 0 0 r
.44 .77959 m .44091 .78136 L .44027 .77976 L F
.996 0 0 r
.44287 .78051 m .44251 .78137 L .44038 .7784 L F
.829 0 0 r
.44185 .78194 m .4418 .78193 L .4418 .78192 L F
.4418 .78102 m .44149 .78119 L .44159 .78091 L F
.44149 .78119 m .44149 .781 L .44159 .78091 L F
.44251 .78137 m .4418 .78144 L .4418 .78102 L F
.996 0 0 r
.44251 .78137 m .4418 .78197 L .44038 .7784 L F
.873 0 0 r
.44123 .78161 m .44093 .78232 L .44022 .77907 L F
.44123 .78161 m .44022 .77907 L .4397 .77668 L F
.828 0 0 r
.4397 .77654 m .4397 .77659 L .43967 .77654 L F
.874 0 0 r
.43989 .77844 m .43914 .77872 L .43948 .7756 L F
.43948 .7756 m .43914 .77872 L .43905 .77817 L F
.43907 .77457 m .43906 .77721 L .43809 .77211 L F
0 0 0 r
.43916 .77748 m .43839 .77553 L .4375 .77406 L F
.43916 .77748 m .43839 .77553 L .4375 .77406 L F
.874 0 0 r
.43906 .77721 m .43905 .77817 L .43862 .77545 L F
.43906 .77721 m .43862 .77545 L .43809 .77211 L F
.828 0 0 r
.44024 .77662 m .43976 .77669 L .4397 .77659 L F
.44766 .77707 m .44029 .77672 L .44024 .77662 L F
.44029 .77672 m .43976 .77669 L .44024 .77662 L F
.44022 .77657 m .4397 .77659 L .4397 .77654 L F
.44766 .77707 m .44024 .77662 L .44022 .77657 L F
.44024 .77662 m .4397 .77659 L .44022 .77657 L F
.996 0 0 r
.44341 .77923 m .44317 .77981 L .44038 .7784 L F
.44341 .77923 m .44287 .78051 L .44038 .7784 L F
.44382 .77828 m .44038 .7784 L .44403 .77777 L F
.79 .654 .712 r
.44358 .78044 m .44183 .77803 L p .44338 .77885 L F P
0 g
s
.882 0 0 r
.45412 .78989 m .444 .79051 L .4434 .78638 L F
.45261 .78573 m .45297 .79165 L .44314 .78682 L F
.45261 .78573 m .44314 .78682 L .44306 .7863 L F
.829 0 0 r
.4507 .7854 m .44705 .78437 L .44677 .78393 L F
.873 0 0 r
.44244 .78408 m .4412 .78339 L .44117 .78325 L F
.44233 .78466 m .44233 .78466 L .44202 .78252 L F
.44233 .78466 m .44192 .78363 L .44202 .78252 L F
.44192 .78363 m .44182 .78339 L .44202 .78252 L F
.44279 .78447 m .44233 .78466 L .44202 .78252 L F
.874 0 0 r
.44085 .78194 m .44085 .78299 L .44045 .78012 L F
.44137 .78301 m .44141 .78441 L .44112 .78238 L F
.873 0 0 r
.44311 .78816 m .44319 .78924 L .44299 .78788 L F
0 0 0 r
.44371 .79053 m .44374 .79037 L .44208 .78633 L F
.873 0 0 r
.44123 .7835 m .44319 .78924 L .44182 .78581 L F
.783 .665 .733 r
.44006 .77933 m .44027 .77976 L .44182 .78581 L F
.44006 .77933 m .44182 .78581 L .44172 .78559 L F
.44336 .7918 m .44332 .7937 L p .44128 .78469 L F P
0 g
s
.783 .665 .733 r
.44128 .78469 m .44006 .77933 L .44172 .78559 L F
.829 0 0 r
.44402 .79068 m .44402 .79107 L .44371 .79053 L F
0 0 0 r
.44371 .79053 m .44402 .79107 L .44374 .79037 L F
.44371 .79053 m .44402 .79107 L .44374 .79037 L F
.873 0 0 r
.44366 .79016 m .44421 .79197 L .4437 .79068 L F
.44358 .78911 m .444 .79102 L .44366 .79016 L F
.444 .79102 m .44421 .79197 L .44366 .79016 L F
.44392 .78994 m .44421 .79197 L .44358 .78911 L F
0 0 0 r
.44 .77959 m .44027 .77976 L .44006 .77932 L F
.44 .77959 m .44027 .77976 L .44006 .77932 L F
.44 .77959 m .44006 .77932 L .43916 .77748 L F
.874 0 0 r
.43985 .77919 m .44004 .77969 L .43914 .77872 L F
.43985 .77919 m .43914 .77872 L .43959 .77855 L F
0 0 0 r
.44 .77959 m .44006 .77932 L .43916 .77748 L F
.874 0 0 r
.43989 .77844 m .43914 .77872 L .43948 .7756 L F
.783 .665 .733 r
.44128 .78469 m .43922 .77759 L .44006 .77933 L F
.44221 .78878 m .44091 .78394 L .44128 .78469 L F
.44091 .78394 m .43922 .77759 L .44128 .78469 L F
0 0 0 r
.44218 .78635 m .44282 .78744 L .44226 .78603 L F
.873 0 0 r
.4418 .78489 m .44282 .7883 L .44067 .78292 L F
.44282 .78666 m .44282 .78744 L .4418 .78489 L F
0 0 0 r
.44218 .78635 m .44229 .78654 L .44221 .78625 L F
.873 0 0 r
.44282 .78744 m .44282 .7883 L .4418 .78489 L F
.44299 .78788 m .44319 .78924 L .44114 .78323 L F
0 0 0 r
.44374 .79037 m .44238 .78694 L .44208 .78633 L F
.44371 .79053 m .44282 .78824 L .44182 .78581 L F
.829 0 0 r
.44314 .78757 m .44314 .78798 L .44282 .78744 L F
.882 0 0 r
.44311 .78663 m .44314 .78682 L .44282 .78666 L F
.45261 .78573 m .44282 .78666 L .44277 .78632 L F
.873 0 0 r
.44282 .78666 m .44319 .78924 L .44282 .7883 L F
.44314 .78682 m .4434 .78865 L .44314 .78798 L F
0 0 0 r
.44226 .78603 m .44229 .78587 L .4412 .78339 L F
.44229 .78587 m .44176 .78453 L .4412 .78339 L F
.873 0 0 r
.44148 .78345 m .44117 .78325 L .44148 .78318 L F
.829 0 0 r
.44148 .7825 m .44148 .78279 L .44127 .78243 L F
.44173 .78204 m .44085 .78171 L .44185 .78194 L F
.44173 .78204 m .44085 .78171 L .44185 .78194 L F
.873 0 0 r
.44148 .78345 m .44114 .78323 L .44149 .78115 L F
.44114 .78323 m .44067 .78292 L .44086 .78252 L F
.829 0 0 r
.44173 .78204 m .44127 .78243 L .44085 .78171 L F
.873 0 0 r
.44114 .78323 m .44086 .78252 L .44149 .78115 L F
.874 0 0 r
.43961 .77922 m .4401 .78111 L .43914 .77872 L F
0 0 0 r
.44026 .78152 m .44031 .78161 L .4401 .78111 L F
.874 0 0 r
.43906 .77551 m .43906 .77707 L .43843 .77391 L F
.43906 .77707 m .43906 .77721 L .43895 .77664 L F
.43906 .77707 m .43895 .77664 L .43843 .77391 L F
.43937 .77627 m .43917 .77749 L .4391 .7756 L F
.4394 .7761 m .43905 .77817 L .43906 .77636 L F
.43906 .77721 m .43906 .77721 L .43809 .77211 L F
.43906 .77721 m .4388 .77656 L .43862 .77545 L F
.43906 .77721 m .43862 .77545 L .43809 .77211 L F
.79 .654 .712 r
.43791 .77262 m .43694 .77063 L .43731 .77016 L F
.164 0 0 r
.43809 .77211 m .43911 .77205 L .43931 .77066 L F
.532 0 0 r
.43926 .7682 m .43811 .7677 L .4392 .76815 L F
.43919 .76815 m .43809 .76769 L .439 .76799 L F
0 0 0 r
.43918 .76697 m .4393 .76788 L .44079 .76693 L F
.537 0 0 r
.44313 .77862 m .44667 .7806 L .44284 .77856 L F
.44897 .78124 m .44674 .78062 L .44313 .77862 L F
.44674 .78062 m .44667 .7806 L .44313 .77862 L F
.44897 .78124 m .44141 .77785 L .44108 .77757 L F
0 0 0 r
.44073 .77717 m .44082 .77788 L .44108 .77757 L F
.44073 .77717 m .44082 .77788 L .44108 .77757 L F
.537 0 0 r
.44087 .77733 m .44108 .77757 L .44068 .77724 L F
.44897 .78124 m .44108 .77757 L .44087 .77733 L F
.44073 .77717 m .44022 .77701 L .44051 .77706 L F
.44897 .78124 m .44087 .77733 L .44073 .77717 L F
.44087 .77733 m .44022 .77701 L .44073 .77717 L F
0 0 0 r
.4407 .77691 m .44066 .77709 L .44073 .77717 L F
.828 0 0 r
.44766 .77707 m .4397 .77654 L .44057 .77578 L F
.4397 .77654 m .43967 .77654 L .4397 .77651 L F
.4397 .77654 m .4397 .77651 L .44057 .77578 L F
.873 0 0 r
.44112 .78187 m .4401 .77932 L .4397 .77682 L F
.4397 .77661 m .4397 .77682 L .43962 .7763 L F
.44112 .78187 m .4397 .77682 L .4397 .77661 L F
0 0 0 r
.44066 .77709 m .44038 .7784 L .44073 .77717 L F
.4407 .77691 m .44066 .77709 L .44073 .77717 L F
.44066 .77709 m .44038 .7784 L .44073 .77717 L F
.537 0 0 r
.44096 .77743 m .4409 .7775 L .44022 .77701 L F
.44648 .78055 m .44114 .77763 L .44096 .77743 L F
.166 0 0 r
.44082 .77788 m .4412 .77789 L .44108 .77757 L F
.783 .665 .733 r
.44124 .77771 m .44183 .77803 L .44119 .77794 L F
.166 0 0 r
.4412 .77789 m .44145 .77789 L .44124 .77771 L F
.4412 .77789 m .44124 .77771 L .44108 .77757 L F
.996 0 0 r
.44317 .77981 m .44226 .78197 L .44038 .7784 L F
.783 .665 .733 r
.44183 .77803 m .44358 .78044 L p .44119 .77794 L F P
0 g
s
.828 0 0 r
.44766 .77707 m .44897 .78124 L .44043 .77702 L F
.44029 .77672 m .44043 .77702 L .43976 .77669 L F
.44766 .77707 m .44043 .77702 L .44029 .77672 L F
.537 0 0 r
.44897 .78124 m .44082 .77735 L .44068 .77724 L F
.44897 .78124 m .44022 .77701 L .44051 .77706 L F
.828 0 0 r
.44766 .77707 m .44897 .78124 L .43976 .77669 L F
.166 0 0 r
.44082 .77788 m .4412 .77789 L .44132 .77729 L F
.783 .665 .733 r
.44068 .7774 m .44124 .77771 L .44119 .77794 L F
.537 0 0 r
.44114 .77763 m .44111 .77761 L .44108 .77757 L F
.44114 .77763 m .44108 .77757 L .44096 .77743 L F
.44897 .78124 m .4466 .78058 L .44096 .77743 L F
.873 0 0 r
.44215 .78342 m .44194 .78337 L .44202 .78252 L F
.44233 .78466 m .44194 .78337 L .44215 .78342 L F
0 0 0 r
.44282 .78824 m .44208 .78633 L .44182 .78581 L F
.873 0 0 r
.44148 .78297 m .44103 .78294 L .44149 .78115 L F
.44103 .78294 m .44067 .78292 L .44086 .78252 L F
.44103 .78294 m .44086 .78252 L .44149 .78115 L F
.4418 .78464 m .4418 .78347 L .44182 .78339 L F
.874 0 0 r
.43948 .7756 m .43925 .7777 L .43917 .77749 L F
.783 .665 .733 r
.44202 .78861 m .43858 .77521 L .44221 .78878 L F
0 0 0 r
.4412 .78339 m .44062 .78193 L .4401 .78111 L F
.44006 .77932 m .44027 .77976 L .4401 .77932 L F
.44006 .77932 m .44027 .77976 L .4401 .77932 L F
.873 0 0 r
.44112 .78187 m .44085 .7825 L .4401 .77932 L F
.44085 .7825 m .44067 .78292 L .44044 .78148 L F
.44085 .7825 m .44044 .78148 L .4401 .77932 L F
0 0 0 r
.4401 .78111 m .44062 .78193 L .43914 .77872 L F
.44371 .79053 m .44374 .79037 L .44208 .78633 L F
.873 0 0 r
.44123 .7835 m .44182 .78581 L .44067 .78292 L F
.783 .665 .733 r
.44211 .78639 m .4416 .7842 L .44228 .78674 L F
0 0 0 r
.44371 .79053 m .44208 .78633 L .44182 .78581 L F
.44229 .78587 m .44176 .78453 L .4412 .78339 L F
.783 .665 .733 r
.4416 .7842 m .44176 .78453 L .44238 .78694 L F
.44228 .78674 m .44238 .78694 L .44269 .78815 L F
.44228 .78674 m .44269 .78815 L .44262 .78802 L F
.4416 .7842 m .44238 .78694 L .44228 .78674 L F
.873 0 0 r
.44314 .78798 m .44354 .78963 L .44314 .78874 L F
.44314 .78682 m .4434 .78865 L .44314 .78798 L F
.4434 .78865 m .44354 .78963 L .44314 .78798 L F
0 0 0 r
.44226 .78603 m .44229 .78587 L .4412 .78339 L F
.873 0 0 r
.44197 .78537 m .44194 .78522 L .44205 .78526 L F
.882 0 0 r
.44306 .7863 m .44277 .78632 L .44244 .78403 L F
.873 0 0 r
.44211 .78541 m .44205 .78526 L .44331 .78576 L F
.44197 .78537 m .44205 .78526 L .44211 .78541 L F
.44192 .78363 m .44182 .78339 L .44202 .78252 L F
.882 0 0 r
.45261 .78573 m .44306 .7863 L .44279 .78447 L F
.829 0 0 r
.4507 .7854 m .44281 .78507 L .44202 .78339 L F
.44194 .78337 m .44281 .78507 L .4418 .78334 L F
.4418 .78288 m .44148 .78279 L .4418 .78286 L F
.44677 .78393 m .44148 .78279 L .44148 .78195 L F
.4507 .7854 m .4418 .78334 L .4418 .78288 L F
.873 0 0 r
.44117 .78325 m .44109 .78295 L .44229 .78303 L F
.829 0 0 r
.4418 .78207 m .44127 .78243 L .44173 .78204 L F
.4418 .7826 m .44127 .78243 L .4418 .78207 L F
.4507 .7854 m .44281 .78507 L .4418 .78334 L F
.4418 .78288 m .4418 .78334 L .44148 .78279 L F
.4507 .7854 m .4418 .78334 L .4418 .78288 L F
.873 0 0 r
.4412 .78339 m .4418 .78489 L .44142 .78422 L F
.44149 .78115 m .44086 .78252 L .44149 .781 L F
.44086 .78252 m .44067 .78292 L .44085 .7825 L F
.829 0 0 r
.44185 .78194 m .44085 .78171 L .44085 .78155 L F
.873 0 0 r
.44086 .78252 m .44085 .7825 L .44149 .781 L F
.783 .665 .733 r
.44182 .78581 m .4412 .78339 L .44211 .78639 L F
0 0 0 r
.4412 .78339 m .44062 .78193 L .4401 .78111 L F
.873 0 0 r
.44149 .78115 m .44067 .78292 L .44149 .781 L F
.783 .665 .733 r
.4412 .78339 m .44058 .78097 L .44135 .78368 L F
.4412 .78339 m .44135 .78368 L .44211 .78639 L F
.873 0 0 r
.44148 .78345 m .44148 .78408 L .44114 .78323 L F
0 0 0 r
.44176 .78453 m .44089 .78234 L .44062 .78193 L F
.873 0 0 r
.44117 .78325 m .4412 .78339 L .44114 .78323 L F
0 0 0 r
.44176 .78453 m .44062 .78193 L .4412 .78339 L F
.44176 .78453 m .44062 .78193 L .4412 .78339 L F
.873 0 0 r
.44184 .78486 m .44181 .78474 L .44194 .78337 L F
.882 0 0 r
.44287 .78501 m .44277 .78632 L .44257 .78499 L F
.873 0 0 r
.44296 .78562 m .44205 .78526 L .44279 .78447 L F
.44205 .78526 m .44197 .78505 L .44279 .78447 L F
.4418 .78516 m .4418 .78487 L .44233 .78466 L F
.44237 .78476 m .44233 .78466 L .44279 .78447 L F
.4418 .78516 m .44233 .78466 L .44237 .78476 L F
.829 0 0 r
.4507 .7854 m .44148 .78279 L .44148 .7825 L F
0 0 0 r
.44148 .78279 m .4418 .78334 L .44091 .78136 L F
.873 0 0 r
.44233 .78466 m .44184 .78486 L .44194 .78337 L F
.829 0 0 r
.4418 .78288 m .4418 .78334 L .44148 .78279 L F
0 0 0 r
.4418 .78334 m .44137 .78225 L .44091 .78136 L F
.873 0 0 r
.44086 .7796 m .4407 .78039 L .44038 .7784 L F
.4418 .78197 m .4407 .78039 L .44086 .7796 L F
0 0 0 r
.44091 .78136 m .44137 .78225 L .44058 .78042 L F
.783 .665 .733 r
.44211 .78639 m .44058 .78097 L .44084 .78093 L F
0 0 0 r
.44091 .78136 m .44137 .78225 L .44058 .78042 L F
.44148 .78279 m .4418 .78334 L .44091 .78136 L F
.4418 .78334 m .44137 .78225 L .44091 .78136 L F
.829 0 0 r
.44148 .78185 m .44148 .78185 L .4418 .78192 L F
.4507 .7854 m .44173 .78204 L .44185 .78194 L F
.4507 .7854 m .44173 .78204 L .44185 .78194 L F
.873 0 0 r
.4418 .78197 m .44158 .78383 L .4407 .78039 L F
0 0 0 r
.44146 .78378 m .44062 .78193 L .44176 .78453 L F
.783 .665 .733 r
.4416 .7842 m .4409 .78119 L .44176 .78453 L F
.44211 .78639 m .44084 .78093 L .4409 .78119 L F
.873 0 0 r
.44158 .78383 m .44156 .78402 L .4407 .78039 L F
0 0 0 r
.44238 .78694 m .44122 .78405 L .44208 .78633 L F
.44122 .78405 m .44104 .78359 L .44119 .784 L F
.44108 .78391 m .44119 .784 L .44088 .78343 L F
.44208 .78633 m .44129 .78424 L .44108 .78391 L F
.44129 .78424 m .44119 .784 L .44108 .78391 L F
.873 0 0 r
.44156 .78402 m .44152 .78431 L .44109 .78286 L F
.4412 .78339 m .44142 .78422 L .44067 .78292 L F
.44152 .78431 m .44144 .78502 L .44109 .78286 L F
.882 0 0 r
.44306 .7863 m .44277 .78632 L .44287 .78501 L F
.873 0 0 r
.44338 .78629 m .44214 .78547 L .44331 .78576 L F
.44214 .78547 m .44144 .78502 L .44205 .78526 L F
.44214 .78547 m .44205 .78526 L .44331 .78576 L F
.4418 .78463 m .4418 .78347 L .4418 .78464 L F
.4418 .78487 m .44182 .78339 L .44192 .78363 L F
.44338 .78629 m .44197 .78537 L .44331 .78576 L F
.4418 .78463 m .44163 .7842 L .4418 .78347 L F
.44302 .78605 m .44314 .78682 L .44144 .78502 L F
0 0 0 r
.44226 .78603 m .44265 .78677 L .44229 .78587 L F
.44182 .78581 m .44208 .78633 L .44088 .78343 L F
.829 0 0 r
.44314 .78757 m .44314 .78798 L .44282 .78744 L F
0 0 0 r
.44226 .78603 m .44265 .78677 L .44229 .78587 L F
.44238 .78694 m .44122 .78405 L .44208 .78633 L F
.44122 .78405 m .44104 .78359 L .44119 .784 L F
.44122 .78405 m .44119 .784 L .44208 .78633 L F
.44238 .78634 m .44239 .78634 L .44226 .78603 L F
.44282 .78744 m .44239 .78634 L .44238 .78634 L F
.829 0 0 r
.44314 .78682 m .44282 .78744 L .44282 .78666 L F
.873 0 0 r
.44358 .78911 m .4434 .78865 L .44314 .78682 L F
.829 0 0 r
.45297 .79165 m .44314 .78757 L .44314 .78682 L F
.44314 .78757 m .44282 .78744 L .44314 .78682 L F
.873 0 0 r
.4434 .78865 m .4437 .79068 L .44314 .78843 L F
.44314 .78798 m .44314 .78843 L .44284 .78723 L F
.4434 .78865 m .44314 .78843 L .44314 .78798 L F
0 0 0 r
.44314 .78798 m .44265 .78677 L .44226 .78603 L F
.44282 .78744 m .44314 .78798 L .44226 .78603 L F
.44314 .78798 m .44265 .78677 L .44226 .78603 L F
.873 0 0 r
.44314 .78682 m .44314 .78783 L .44144 .78502 L F
.44314 .78811 m .44314 .78874 L .44144 .78502 L F
0 0 0 r
.44229 .78587 m .44233 .7857 L .44178 .78459 L F
.873 0 0 r
.44296 .78562 m .44205 .78526 L .44279 .78447 L F
0 0 0 r
.44182 .78581 m .44208 .78633 L .44067 .78292 L F
.873 0 0 r
.44205 .78526 m .44144 .78502 L .44188 .78484 L F
.44205 .78526 m .44188 .78484 L .44279 .78447 L F
.44156 .78402 m .44109 .78286 L .4407 .78039 L F
.44099 .78129 m .4407 .78039 L .44038 .7784 L F
.783 .665 .733 r
.44067 .78056 m .44009 .77816 L .4407 .78039 L F
.873 0 0 r
.4397 .77657 m .4397 .77659 L .43962 .7763 L F
.4397 .77659 m .43966 .77648 L .43962 .7763 L F
.828 0 0 r
.4397 .77654 m .43967 .77654 L .4397 .77651 L F
.873 0 0 r
.4397 .77651 m .4397 .77659 L .43962 .7763 L F
.4397 .77659 m .4397 .77661 L .43968 .77655 L F
.4397 .77659 m .43968 .77655 L .43962 .7763 L F
0 0 0 r
.43918 .76697 m .44079 .76693 L .44112 .76611 L F
.537 0 0 r
.4466 .78058 m .44535 .77991 L .44096 .77743 L F
.44897 .78124 m .44096 .77743 L .44094 .77741 L F
.829 0 0 r
.4507 .7854 m .44185 .78194 L .44251 .78137 L F
.4507 .7854 m .4418 .7826 L .4418 .78207 L F
.4507 .7854 m .44939 .78489 L .44936 .78475 L F
.44939 .78489 m .44185 .78194 L .44936 .78475 L F
.44936 .78475 m .44185 .78194 L .44251 .78137 L F
.882 0 0 r
.45261 .78573 m .44306 .7863 L .44287 .78501 L F
.45261 .78573 m .45297 .79165 L .44314 .78682 L F
.45261 .78573 m .44314 .78682 L .44311 .78663 L F
.829 0 0 r
.4507 .7854 m .45202 .7896 L .44281 .78507 L F
.4507 .7854 m .45202 .7896 L .44281 .78507 L F
0 0 0 r
.44374 .79037 m .44238 .78694 L .44208 .78633 L F
.829 0 0 r
.45449 .79582 m .44402 .79107 L .44402 .79068 L F
.45449 .79582 m .44402 .79107 L .44402 .79068 L F
.45297 .79165 m .44561 .79137 L .44314 .78798 L F
.541 0 0 r
.45202 .7896 m .45026 .78912 L .44281 .78507 L F
.45026 .78912 m .44729 .78754 L .44281 .78507 L F
.829 0 0 r
.44561 .79137 m .44516 .79105 L .44314 .78798 L F
.44537 .79137 m .44495 .79109 L .44314 .78798 L F
.45297 .79165 m .44314 .78798 L .44314 .78757 L F
.45297 .79165 m .44314 .78757 L .44314 .78682 L F
.45297 .79165 m .4454 .79137 L .44314 .78798 L F
.45297 .79165 m .44314 .78798 L .44314 .78757 L F
.45525 .7979 m .44845 .79767 L .44447 .79262 L F
.772 .66 .74 r
.45018 .79895 m .45018 .79899 L p .44686 .79663 L F P
0 g
s
.772 .66 .74 r
.45018 .79899 m .45028 .80377 L p .44714 .79733 L F P
0 g
s
.772 .66 .74 r
.44714 .79733 m .44686 .79663 L .45018 .79899 L F
.44699 .79725 m .4469 .79684 L .44714 .79733 L F
.4469 .79684 m .44686 .79663 L .44714 .79733 L F
.829 0 0 r
.45525 .7979 m .45658 .80212 L .45091 .79935 L F
.547 0 0 r
.45658 .80212 m .45553 .80185 L .45091 .79935 L F
.45553 .80185 m .4554 .80182 L .45266 .80031 L F
.45553 .80185 m .45266 .80031 L .45091 .79935 L F
.76 .655 .746 r
.45735 .82025 m .4505 .81455 L .45018 .79899 L p F P
0 g
s
.829 0 0 r
.45053 .79908 m .45091 .79935 L .45045 .79913 L F
.76 .655 .746 r
.45018 .79899 m .45018 .79895 L p .45045 .79913 L F P
0 g
s
.829 0 0 r
.45042 .79911 m .45045 .79913 L .45041 .79911 L F
.45053 .79908 m .45045 .79913 L .45042 .79911 L F
.45525 .7979 m .45091 .79935 L .45053 .79908 L F
.45525 .7979 m .45041 .79911 L .44834 .79767 L F
.45525 .7979 m .44845 .79767 L .44447 .79262 L F
.44845 .79767 m .44678 .79658 L .44447 .79262 L F
.45449 .79582 m .44758 .79558 L .44402 .79107 L F
.44758 .79558 m .44726 .79535 L .44402 .79107 L F
.44743 .79557 m .44731 .79549 L .44402 .79107 L F
.44736 .79557 m .44615 .79472 L .44402 .79107 L F
.4454 .79137 m .44537 .79137 L .44534 .79132 L F
.4454 .79137 m .44534 .79132 L .44314 .78798 L F
.44561 .79137 m .44537 .79137 L .44516 .79105 L F
.45449 .79582 m .44743 .79557 L .44402 .79107 L F
.44845 .79767 m .44678 .79658 L .44447 .79262 L F
0 0 0 r
.44447 .79262 m .44677 .79657 L .44459 .7921 L F
.44447 .79262 m .44677 .79657 L .44459 .7921 L F
.772 .66 .74 r
.4505 .81455 m .44563 .7944 L .44576 .79449 L F
.4469 .79684 m .44576 .79449 L .44653 .79498 L F
0 0 0 r
.44677 .79657 m .44678 .79658 L .44459 .7921 L F
.772 .66 .74 r
.4505 .81455 m .44576 .79449 L .4469 .79684 L F
0 0 0 r
.44678 .79658 m .44488 .79266 L .44459 .7921 L F
.829 0 0 r
.44743 .79557 m .44617 .79475 L .44402 .79107 L F
.44537 .79137 m .44495 .79109 L .44314 .78798 L F
.873 0 0 r
.44302 .78605 m .44314 .78682 L .44284 .78723 L F
.44314 .78682 m .44314 .78798 L .44284 .78723 L F
0 0 0 r
.44282 .78744 m .44314 .78798 L .44239 .78634 L F
.873 0 0 r
.44302 .78605 m .44269 .78815 L .44197 .78537 L F
0 0 0 r
.44265 .78677 m .44482 .79083 L .44229 .78587 L F
.829 0 0 r
.45297 .79165 m .44611 .79185 L .44537 .79137 L F
.45297 .79165 m .44611 .79185 L .44537 .79137 L F
.772 .66 .74 r
.44505 .78772 m .44348 .78551 L .44474 .78618 L F
.829 0 0 r
.45525 .7979 m .45658 .80212 L .45045 .79913 L F
.44826 .79766 m .45045 .79913 L .44739 .79764 L F
.45525 .7979 m .45045 .79913 L .44826 .79766 L F
.76 .655 .746 r
.45735 .82025 m .45018 .79899 L .45045 .79913 L F
.45274 .80066 m .45045 .79913 L .45266 .80031 L F
.45735 .82025 m .45045 .79913 L .45274 .80066 L F
.772 .66 .74 r
.45015 .79752 m .45018 .79895 L p .44722 .79573 L F P
0 g
s
.772 .66 .74 r
.44722 .79573 m .44653 .79498 L .44896 .79668 L F
.44722 .79573 m .44896 .79668 L .45015 .79752 L F
.76 .655 .746 r
.45274 .80066 m .45266 .80031 L .45624 .80316 L F
.547 0 0 r
.45658 .80212 m .4554 .80182 L .45091 .79935 L F
.76 .655 .746 r
.45266 .80031 m .45234 .79898 L .45456 .80136 L F
.45266 .80031 m .45456 .80136 L .45624 .80316 L F
.547 0 0 r
.45091 .79935 m .45207 .80096 L .44739 .79764 L F
.76 .655 .746 r
.45618 .80225 m .45624 .80316 L p .45456 .80136 L F P
0 g
s
.76 .655 .746 r
.45624 .80316 m .45735 .82025 L p .45274 .80066 L F P
0 g
s
.547 0 0 r
.4554 .80182 m .45207 .80096 L .45091 .79935 L F
.76 .655 .746 r
.45266 .80031 m .45045 .79913 L .45038 .79767 L F
.45018 .79895 m .45015 .79733 L p .45045 .79913 L F P
0 g
s
.546 0 0 r
.45582 .80004 m .45461 .79972 L .45186 .79824 L F
.45582 .80004 m .45186 .79824 L .44949 .79694 L F
.829 0 0 r
.45449 .79582 m .45582 .80004 L .44876 .79659 L F
.45449 .79582 m .44876 .79659 L .44723 .79556 L F
.667 0 0 r
.46967 .7989 m .4572 .80197 L .45525 .7979 L F
.4572 .80197 m .45658 .80212 L .45648 .80181 L F
.4572 .80197 m .45648 .80181 L .45525 .7979 L F
.714 0 0 r
.47001 .79302 m .45525 .7979 L .45488 .79196 L F
.47001 .79302 m .46967 .7989 L .45525 .7979 L F
.47001 .79302 m .45525 .7979 L .45488 .79196 L F
.47001 .79302 m .46967 .7989 L .45525 .7979 L F
.46926 .79095 m .45449 .79582 L .45412 .78989 L F
.46926 .79095 m .46892 .79682 L .45449 .79582 L F
.46926 .79095 m .45449 .79582 L .45412 .78989 L F
.46926 .79095 m .46892 .79682 L .45449 .79582 L F
.46775 .78679 m .4674 .79266 L .45297 .79165 L F
.46775 .78679 m .4674 .79266 L .45297 .79165 L F
.667 0 0 r
.46967 .7989 m .46888 .80298 L .45658 .80212 L F
.396 0 0 r
.48234 .79526 m .46888 .80298 L .46967 .7989 L F
.667 0 0 r
.46967 .7989 m .45658 .80212 L .45525 .7979 L F
.46967 .7989 m .46888 .80298 L .45658 .80212 L F
.396 0 0 r
.48234 .79526 m .46888 .80298 L .46967 .7989 L F
.667 0 0 r
.46892 .79682 m .45582 .80004 L .45449 .79582 L F
.46892 .79682 m .46813 .80089 L .45582 .80004 L F
.504 0 0 r
.4833 .78919 m .46967 .7989 L .47001 .79302 L F
.4833 .78919 m .46967 .7989 L .47001 .79302 L F
.4833 .78919 m .48234 .79526 L .46967 .7989 L F
.4833 .78919 m .48234 .79526 L .46967 .7989 L F
.396 0 0 r
.48158 .79317 m .46813 .80089 L .46892 .79682 L F
.667 0 0 r
.46892 .79682 m .45582 .80004 L .45449 .79582 L F
.46892 .79682 m .46813 .80089 L .45582 .80004 L F
.396 0 0 r
.48158 .79317 m .46813 .80089 L .46892 .79682 L F
.829 0 0 r
.44845 .79767 m .44834 .79767 L .44686 .79663 L F
.772 .66 .74 r
.44686 .79663 m .44661 .7954 L .45018 .79895 L F
.44661 .7954 m .44653 .79498 L .44722 .79573 L F
.44661 .7954 m .44722 .79573 L .45018 .79895 L F
.76 .655 .746 r
.45045 .79913 m .45015 .79733 L .45037 .79745 L F
.546 0 0 r
.44896 .79668 m .4513 .79886 L .44663 .79554 L F
.76 .655 .746 r
.45234 .79898 m .45222 .79844 L .45615 .8017 L F
.546 0 0 r
.45582 .80004 m .45451 .7997 L .44949 .79694 L F
.829 0 0 r
.45449 .79582 m .45582 .80004 L .44949 .79694 L F
.44758 .79558 m .44949 .79694 L .44663 .79554 L F
.45449 .79582 m .44949 .79694 L .44758 .79558 L F
.76 .655 .746 r
.45222 .79844 m .45473 .79982 L .45615 .8017 L F
.45607 .80056 m .45615 .8017 L p .45473 .79982 L F P
0 g
s
.76 .655 .746 r
.45266 .80031 m .45038 .79767 L .45234 .79898 L F
.747 .649 .752 r
.46132 .80508 m .46361 .82501 L p .45763 .80303 L F P
0 g
s
.747 .649 .752 r
.46361 .82501 m .45735 .82025 L .45618 .80225 L p F P
0 g
s
.547 0 0 r
.45658 .80212 m .45737 .80289 L .45548 .80184 L F
.493 0 0 r
.46888 .80298 m .46621 .80331 L .45658 .80212 L F
.732 .642 .759 r
.46569 .80767 m .4693 .82883 L p .46123 .80319 L F P
0 g
s
.493 0 0 r
.46621 .80331 m .46186 .8031 L .45658 .80212 L F
.46186 .8031 m .4588 .80296 L .45816 .80272 L F
.46186 .8031 m .45816 .80272 L .45658 .80212 L F
.739 .63 .738 r
.46505 .80344 m .46569 .80767 L p .46467 .8034 L F P
0 g
s
.732 .642 .759 r
.46164 .80322 m .46569 .80767 L p .46123 .80319 L F P
0 g
s
.747 .649 .752 r
.46111 .80318 m .46132 .80508 L p .46007 .8031 L F P
0 g
s
.747 .649 .752 r
.45763 .80303 m .45738 .8029 L .45755 .8029 L F
.493 0 0 r
.4588 .80296 m .45751 .80284 L .45658 .80212 L F
.46888 .80298 m .46621 .80331 L .45658 .80212 L F
.722 .621 .744 r
.46977 .81164 m .46569 .80767 L .46505 .80344 L p F P
0 g
s
.493 0 0 r
.46621 .80331 m .45876 .80296 L .45658 .80212 L F
.722 .621 .744 r
.46765 .80399 m .46505 .80344 L .46755 .80363 L F
.46977 .81164 m .46577 .80469 L .46765 .80399 L F
.46577 .80469 m .46505 .80344 L .46765 .80399 L F
.584 .549 .781 r
.48161 .81469 m .48038 .81633 L .47405 .80193 L p F P
0 g
s
0 0 0 r
.48845 .78832 m .47968 .79988 L .48234 .79526 L F
.48845 .78832 m .47968 .79988 L .48234 .79526 L F
.48845 .78832 m .48488 .79398 L .47968 .79988 L F
.48845 .78832 m .48488 .79398 L .47968 .79988 L F
.503 0 0 r
.48254 .78711 m .46892 .79682 L .46926 .79095 L F
.48254 .78711 m .46892 .79682 L .46926 .79095 L F
.48103 .78294 m .4674 .79266 L .46775 .78679 L F
.48103 .78294 m .4674 .79266 L .46775 .78679 L F
.502 0 0 r
.47876 .77669 m .46513 .78642 L .46548 .78056 L F
.47876 .77669 m .46513 .78642 L .46548 .78056 L F
.503 0 0 r
.48254 .78711 m .48158 .79317 L .46892 .79682 L F
.48254 .78711 m .48158 .79317 L .46892 .79682 L F
.395 0 0 r
.48006 .789 m .46661 .79672 L .4674 .79266 L F
.503 0 0 r
.48103 .78294 m .48006 .789 L .4674 .79266 L F
.395 0 0 r
.48006 .789 m .46661 .79672 L .4674 .79266 L F
.503 0 0 r
.48103 .78294 m .48006 .789 L .4674 .79266 L F
.714 0 0 r
.46775 .78679 m .45297 .79165 L .45261 .78573 L F
.46775 .78679 m .45297 .79165 L .45261 .78573 L F
.393 0 0 r
.47779 .78274 m .46433 .79046 L .46513 .78642 L F
.502 0 0 r
.47876 .77669 m .47779 .78274 L .46513 .78642 L F
.393 0 0 r
.47779 .78274 m .46433 .79046 L .46513 .78642 L F
.502 0 0 r
.47876 .77669 m .47779 .78274 L .46513 .78642 L F
.396 0 0 r
.48234 .79526 m .47998 .79936 L .46888 .80298 L F
.47998 .79936 m .47968 .79988 L .47755 .80049 L F
.47998 .79936 m .47755 .80049 L .46888 .80298 L F
.702 .611 .751 r
.47328 .8145 m .46977 .81164 L .46836 .80477 L p F P
0 g
s
.679 .598 .759 r
.47621 .81623 m .47328 .8145 L .47027 .80309 L p F P
0 g
s
.121 0 0 r
.47056 .80298 m .47123 .80277 L .46967 .80328 L F
.47123 .80277 m .47027 .80309 L .46967 .80328 L F
.47261 .80234 m .47264 .80234 L .47255 .80236 L F
.47968 .79988 m .47266 .80233 L .47261 .80234 L F
.47266 .80233 m .47264 .80234 L .47261 .80234 L F
.47968 .79988 m .47255 .80236 L .47128 .80273 L F
.47968 .79988 m .47728 .80088 L .47489 .80163 L F
.47968 .79988 m .47489 .80163 L .47468 .80168 L F
.47968 .79988 m .47411 .80188 L .47389 .80193 L F
.47968 .79988 m .47339 .80211 L .47316 .80217 L F
.47968 .79988 m .47278 .8023 L .47275 .80231 L F
.47968 .79988 m .47273 .80232 L .47258 .80236 L F
.584 .549 .781 r
.47517 .80163 m .47593 .80316 L p .47456 .8018 L F P
0 g
s
.584 .549 .781 r
.47593 .80316 m .48161 .81469 L p .47552 .80356 L F P
0 g
s
.584 .549 .781 r
.47552 .80356 m .47456 .8018 L .47593 .80316 L F
.396 0 0 r
.48234 .79526 m .47968 .79988 L .46888 .80298 L F
.48158 .79317 m .47914 .79741 L .46813 .80089 L F
.47914 .79741 m .47892 .79779 L .47737 .79824 L F
.47914 .79741 m .47737 .79824 L .46813 .80089 L F
.121 0 0 r
.47536 .80112 m .46884 .80355 L .46888 .80298 L F
.46884 .80355 m .46844 .80369 L .46845 .80367 L F
.46884 .80355 m .46845 .80367 L .46888 .80298 L F
.702 .611 .751 r
.47019 .80489 m .46967 .80328 L .47078 .80502 L F
.121 0 0 r
.47011 .80313 m .46967 .80328 L .46939 .80337 L F
.47968 .79988 m .46844 .80369 L .47536 .80112 L F
.667 0 0 r
.4674 .79266 m .4543 .79586 L .45297 .79165 L F
.396 0 0 r
.48158 .79317 m .47892 .79779 L .46813 .80089 L F
.702 .611 .751 r
.46967 .80328 m .47011 .80314 L .47078 .80502 L F
.619 .567 .774 r
.47405 .80193 m .48038 .81633 L p .47349 .8021 L F P
0 g
s
.651 .584 .766 r
.47858 .81684 m .47621 .81623 L .47181 .8026 L p F P
0 g
s
.651 .584 .766 r
.47858 .81684 m .47181 .8026 L .47245 .8024 L F
.679 .598 .759 r
.47621 .81623 m .47027 .80309 L .47123 .80277 L F
.702 .611 .751 r
.46836 .80477 m .46816 .80382 L p .46992 .80404 L F P
0 g
s
.702 .611 .751 r
.46992 .80404 m .46816 .80382 L .46967 .80328 L F
.546 .529 .787 r
.48227 .81194 m .48161 .81469 L .47517 .80163 L p F P
0 g
s
.546 .529 .787 r
.48227 .81194 m .47517 .80163 L .47587 .80147 L F
.584 .549 .781 r
.48161 .81469 m .47405 .80193 L .47456 .8018 L F
.619 .567 .774 r
.48038 .81633 m .47858 .81684 L .473 .80224 L p F P
0 g
s
.619 .567 .774 r
.48038 .81633 m .473 .80224 L .47349 .8021 L F
.651 .584 .766 r
.473 .80224 m .47858 .81684 L p .47245 .8024 L F P
0 g
s
.679 .598 .759 r
.47181 .8026 m .47621 .81623 L p .47123 .80277 L F P
0 g
s
.702 .611 .751 r
.47027 .80309 m .47078 .80502 L p .47011 .80314 L F P
0 g
s
.121 0 0 r
.47968 .79988 m .4784 .80041 L .46888 .80298 L F
.722 .621 .744 r
.46816 .80382 m .46977 .81164 L p .46765 .80399 L F P
0 g
s
.121 0 0 r
.4784 .80041 m .47582 .80148 L .47279 .80228 L F
.4784 .80041 m .46841 .80373 L .46888 .80298 L F
.47313 .80219 m .46772 .80484 L .46939 .80337 L F
.47728 .80088 m .47582 .80148 L .47313 .80219 L F
.47582 .80148 m .46772 .80484 L .47313 .80219 L F
.395 0 0 r
.48006 .789 m .47746 .79352 L .46661 .79672 L F
.47746 .79352 m .4774 .79361 L .47702 .79372 L F
.47746 .79352 m .47702 .79372 L .46661 .79672 L F
.492 0 0 r
.46813 .80089 m .46464 .80132 L .45582 .80004 L F
.714 0 0 r
.46548 .78056 m .46513 .78642 L .4507 .7854 L F
.46548 .78056 m .46513 .78642 L .4507 .7854 L F
.667 0 0 r
.4674 .79266 m .46661 .79672 L .4543 .79586 L F
.4674 .79266 m .4543 .79586 L .45297 .79165 L F
.4674 .79266 m .46661 .79672 L .4543 .79586 L F
.666 0 0 r
.46513 .78642 m .45202 .7896 L .4507 .7854 L F
.46513 .78642 m .46433 .79046 L .45202 .7896 L F
.46513 .78642 m .45202 .7896 L .4507 .7854 L F
.46513 .78642 m .46433 .79046 L .45202 .7896 L F
.395 0 0 r
.48006 .789 m .4774 .79361 L .46661 .79672 L F
.393 0 0 r
.47779 .78274 m .47512 .78734 L .46968 .78891 L F
.47172 .78622 m .46968 .78891 L .46433 .79046 L F
.47779 .78274 m .46968 .78891 L .47172 .78622 L F
.556 0 0 r
.47369 .76253 m .46246 .77225 L .47325 .76251 L F
.47369 .76253 m .47574 .76836 L .46246 .77225 L F
.47369 .76253 m .47574 .76836 L .46246 .77225 L F
.858 0 0 r
.45484 .7778 m .4528 .77816 L .45512 .77644 L F
.4528 .77816 m .45186 .7777 L .45512 .77644 L F
.733 0 0 r
.46319 .77388 m .45482 .77792 L .45512 .77644 L F
.46319 .77388 m .45512 .77644 L .45635 .77519 L F
.729 0 0 r
.46535 .77347 m .45034 .77949 L .45056 .77705 L F
.46535 .77347 m .45056 .77705 L .4512 .77617 L F
.46535 .77347 m .45034 .77949 L .45056 .77705 L F
.46535 .77347 m .45056 .77705 L .4512 .77617 L F
.46535 .77347 m .46548 .78056 L .45034 .77949 L F
.46535 .77347 m .46548 .78056 L .45034 .77949 L F
.714 0 0 r
.46548 .78056 m .4507 .7854 L .45034 .77949 L F
.46548 .78056 m .4507 .7854 L .45034 .77949 L F
.501 0 0 r
.47574 .76836 m .4621 .77808 L .46246 .77225 L F
.47574 .76836 m .4621 .77808 L .46246 .77225 L F
.39 0 0 r
.47476 .77439 m .46129 .78211 L .4621 .77808 L F
.501 0 0 r
.47574 .76836 m .47476 .77439 L .4621 .77808 L F
.39 0 0 r
.47476 .77439 m .46129 .78211 L .4621 .77808 L F
.501 0 0 r
.47574 .76836 m .47476 .77439 L .4621 .77808 L F
.393 0 0 r
.47779 .78274 m .47516 .78727 L .46433 .79046 L F
.47516 .78727 m .47512 .78734 L .4749 .7874 L F
.47516 .78727 m .4749 .7874 L .46433 .79046 L F
.635 0 0 r
.47206 .75823 m .45878 .76214 L .45873 .762 L F
.47206 .75823 m .45873 .762 L .47125 .75831 L F
.813 0 0 r
.45803 .76006 m .45016 .76004 L .45707 .75756 L F
.45803 .76006 m .45016 .76004 L .45707 .75756 L F
.45878 .76214 m .45092 .76212 L .45783 .75964 L F
.5 0 0 r
.46055 .76146 m .45831 .76766 L .45867 .76204 L F
.47195 .75793 m .47156 .75822 L .46055 .76146 L F
.47195 .75793 m .46055 .76146 L .45912 .76172 L F
.46055 .76146 m .45831 .76766 L .45867 .76204 L F
.47195 .75793 m .47156 .75822 L .46055 .76146 L F
.47156 .75822 m .45831 .76766 L .46055 .76146 L F
.47195 .75793 m .46055 .76146 L .45912 .76172 L F
.46055 .76146 m .45867 .76204 L .45873 .762 L F
.46055 .76146 m .45873 .762 L .45912 .76172 L F
.636 0 0 r
.4713 .75614 m .47048 .7571 L .46877 .7576 L F
.779 0 0 r
.45877 .75803 m .45861 .75817 L .4574 .75846 L F
.636 0 0 r
.4614 .75683 m .45949 .75739 L .45651 .7559 L F
.4614 .75683 m .45949 .75739 L .45651 .7559 L F
.4713 .75614 m .45803 .76006 L .45707 .75756 L F
.4713 .75614 m .45803 .76006 L .45707 .75756 L F
.46979 .75197 m .4614 .75683 L .45651 .7559 L F
.46979 .75197 m .4614 .75683 L .45651 .7559 L F
.555 0 0 r
.46608 .75544 m .46608 .75545 L .46607 .75545 L F
.636 0 0 r
.46979 .75197 m .46708 .75515 L .4614 .75683 L F
.46979 .75197 m .46708 .75515 L .4614 .75683 L F
.4713 .75614 m .45707 .75756 L .45902 .75526 L F
.4713 .75614 m .45707 .75756 L .45902 .75526 L F
.635 0 0 r
.47206 .75823 m .47177 .75815 L .47186 .75813 L F
.47206 .75823 m .47125 .75831 L .47163 .7582 L F
.47206 .75823 m .47125 .75831 L .47163 .7582 L F
.47206 .75823 m .47163 .7582 L .47177 .75815 L F
.142 0 0 r
.47186 .75813 m .47192 .75814 L .47189 .75814 L F
.635 0 0 r
.47206 .75823 m .47177 .75815 L .47186 .75813 L F
.5 0 0 r
.47172 .7581 m .47171 .75817 L .47156 .75822 L F
.47172 .7581 m .47171 .75817 L .47156 .75822 L F
.635 0 0 r
.47177 .75815 m .45977 .75735 L .46388 .75614 L F
.47206 .75823 m .47163 .7582 L .47177 .75815 L F
.47163 .7582 m .45977 .75735 L .47177 .75815 L F
.5 0 0 r
.47192 .75814 m .47096 .76395 L .47171 .75817 L F
.47186 .75813 m .47171 .75817 L .47172 .7581 L F
.47192 .75814 m .47171 .75817 L .47186 .75813 L F
.47192 .75814 m .47096 .76395 L .47171 .75817 L F
.47186 .75813 m .47171 .75817 L .47172 .7581 L F
.47192 .75814 m .47171 .75817 L .47186 .75813 L F
.635 0 0 r
.47186 .75813 m .46388 .75614 L .46858 .75647 L F
.47177 .75815 m .46388 .75614 L .47186 .75813 L F
.47177 .75815 m .45977 .75735 L .46388 .75614 L F
.47163 .7582 m .45977 .75735 L .47177 .75815 L F
.5 0 0 r
.47156 .75822 m .47096 .76395 L .45831 .76766 L F
.47171 .75817 m .47096 .76395 L .47156 .75822 L F
.47195 .75793 m .47192 .75814 L .47172 .7581 L F
.47195 .75793 m .47192 .75814 L .47172 .7581 L F
0 0 0 r
.47325 .75642 m .47279 .75792 L .47195 .75793 L F
.635 0 0 r
.47206 .75823 m .47299 .76072 L .47156 .76239 L F
.47206 .75823 m .47156 .76239 L .47114 .76252 L F
.47206 .75823 m .47299 .76072 L .47156 .76239 L F
.47206 .75823 m .47156 .76239 L .47114 .76252 L F
.142 0 0 r
.47191 .75815 m .47418 .75865 L .47206 .75823 L F
0 0 0 r
.47279 .75792 m .47192 .75814 L .47195 .75793 L F
.142 0 0 r
.47189 .75814 m .47418 .75865 L .47191 .75815 L F
.18 0 0 r
.47199 .7578 m .47195 .75793 L .47193 .75778 L F
.47199 .7578 m .47193 .75778 L .47183 .75686 L F
.35 0 0 r
.47209 .75675 m .47242 .757 L .47183 .75686 L F
.47209 .75675 m .47242 .757 L .47183 .75686 L F
.18 0 0 r
.47236 .75663 m .47199 .7578 L .47183 .75686 L F
.47236 .75663 m .47195 .75793 L .47183 .75686 L F
.47246 .75659 m .47345 .75618 L .47195 .75793 L F
.142 0 0 r
.46858 .75647 m .47249 .758 L .47189 .75814 L F
.47249 .758 m .47418 .75865 L .47189 .75814 L F
.35 0 0 r
.47357 .75659 m .47727 .75733 L .47794 .75914 L F
0 0 0 r
.47449 .75751 m .47431 .75755 L .47325 .75642 L F
.47431 .75755 m .47279 .75792 L .47324 .75644 L F
.47431 .75755 m .47324 .75644 L .47325 .75642 L F
.142 0 0 r
.47631 .75889 m .4753 .75808 L .47803 .75942 L F
.4753 .75808 m .47533 .75806 L .47803 .75942 L F
.47303 .75786 m .47519 .75799 L .47631 .75889 L F
.555 0 0 r
.47183 .75686 m .47195 .75793 L .47177 .75684 L F
.636 0 0 r
.4713 .75614 m .47114 .7569 L .47048 .7571 L F
.142 0 0 r
.46858 .75647 m .47381 .75767 L .47303 .75786 L F
.47381 .75767 m .47519 .75799 L .47303 .75786 L F
0 0 0 r
.47431 .75755 m .47418 .75758 L .47424 .75747 L F
.511 0 0 r
.47533 .75294 m .47567 .75317 L .47557 .75306 L F
.18 0 0 r
.47483 .75297 m .47627 .75289 L .47348 .75615 L F
0 0 0 r
.47498 .75599 m .4746 .75608 L .47586 .75336 L F
.47586 .75336 m .47537 .7559 L .47325 .75642 L F
.555 0 0 r
.47135 .7543 m .46911 .75455 L .47059 .75412 L F
.636 0 0 r
.46979 .75197 m .47059 .75412 L .46925 .75451 L F
.46979 .75197 m .46925 .75451 L .46708 .75515 L F
.46979 .75197 m .46925 .75451 L .46708 .75515 L F
.18 0 0 r
.47363 .75347 m .47696 .75208 L .47345 .75618 L F
.143 0 0 r
.46782 .75438 m .47064 .75398 L .47473 .75605 L F
.47449 .75611 m .47473 .75605 L .47523 .75631 L F
.46782 .75438 m .47473 .75605 L .47449 .75611 L F
0 0 0 r
.47643 .75395 m .47537 .7559 L .47616 .75367 L F
.513 0 0 r
.47473 .75605 m .47622 .75713 L .47523 .75631 L F
.47539 .75674 m .47624 .75723 L .47473 .75605 L F
.47624 .75723 m .47678 .75754 L .47622 .75713 L F
.47624 .75723 m .47622 .75713 L .47473 .75605 L F
.143 0 0 r
.47386 .75627 m .47523 .75631 L .47417 .75637 L F
.46782 .75438 m .47449 .75611 L .47386 .75627 L F
.47449 .75611 m .47523 .75631 L .47386 .75627 L F
.142 0 0 r
.47381 .75767 m .47431 .75755 L .47519 .75799 L F
0 0 0 r
.4746 .75608 m .47388 .75766 L .47325 .75642 L F
.142 0 0 r
.47303 .75786 m .47431 .75755 L .47803 .75942 L F
.025 0 0 r
.48056 .75967 m .48199 .76056 L .48206 .76073 L F
.47727 .75733 m .48206 .76073 L .47963 .76007 L F
.47727 .75733 m .4793 .75999 L .47918 .75995 L F
.47727 .75733 m .47918 .75995 L .47813 .75967 L F
.47727 .75733 m .47956 .76005 L .47918 .75995 L F
.47727 .75733 m .48199 .76056 L .48206 .76073 L F
.47727 .75733 m .48206 .76073 L .47956 .76005 L F
.47727 .75733 m .47918 .75995 L .47813 .75967 L F
.47727 .75733 m .47963 .76007 L .4793 .75999 L F
.328 0 0 r
.47655 .75661 m .47823 .75762 L .47614 .75709 L F
.513 0 0 r
.47473 .75605 m .48199 .76056 L .47727 .75733 L F
.349 0 0 r
.47206 .75823 m .47668 .76158 L .47651 .76165 L F
.182 0 0 r
.4784 .76078 m .47574 .76836 L .47769 .76058 L F
.47854 .76081 m .47829 .76092 L .47835 .76076 L F
.47854 .76081 m .47837 .76089 L .4784 .76078 L F
.349 0 0 r
.47206 .75823 m .47854 .76081 L .47651 .76165 L F
.47206 .75823 m .47854 .76081 L .47668 .76158 L F
.47206 .75823 m .47651 .76165 L .47299 .76072 L F
.519 0 0 r
.47299 .76072 m .47168 .76241 L .47156 .76239 L F
0 0 0 r
.47473 .75605 m .47096 .76395 L .4746 .75608 L F
.47498 .75599 m .47488 .7562 L .47473 .75605 L F
.143 0 0 r
.47449 .75611 m .47473 .75605 L .47523 .75631 L F
.519 0 0 r
.47299 .76072 m .4737 .76253 L .47168 .76241 L F
0 0 0 r
.47488 .7562 m .47096 .76395 L .47473 .75605 L F
.35 0 0 r
.4713 .75614 m .47209 .75675 L .47154 .75679 L F
.47209 .75675 m .47183 .75686 L .47154 .75679 L F
.4713 .75614 m .47224 .75668 L .47209 .75675 L F
.142 0 0 r
.46858 .75647 m .4714 .75608 L .47431 .75755 L F
.46858 .75647 m .47431 .75755 L .47303 .75786 L F
0 0 0 r
.47537 .7559 m .47704 .75686 L .47702 .75688 L F
.514 0 0 r
.47431 .75755 m .47536 .75826 L .47519 .75799 L F
.47536 .75826 m .47533 .75811 L .47519 .75799 L F
.142 0 0 r
.4753 .75808 m .47519 .75799 L .47533 .75806 L F
.514 0 0 r
.47478 .75804 m .47646 .75901 L .47431 .75755 L F
.47538 .75839 m .48164 .76201 L .47535 .75818 L F
.47538 .75839 m .47535 .75818 L .47431 .75755 L F
.513 0 0 r
.47622 .75713 m .47678 .75754 L .47621 .75709 L F
.514 0 0 r
.48164 .76201 m .48162 .76199 L .47431 .75755 L F
.47646 .75901 m .48164 .76201 L .47519 .75799 L F
.48164 .76201 m .48161 .76198 L .47519 .75799 L F
.47519 .75799 m .48161 .76198 L .47803 .75942 L F
.47431 .75755 m .48162 .76199 L .47803 .75942 L F
.519 0 0 r
.47299 .76072 m .47395 .76282 L .47387 .76281 L F
.47299 .76072 m .47376 .76254 L .47372 .76253 L F
.47299 .76072 m .47448 .76258 L .47382 .76254 L F
.349 0 0 r
.47651 .76165 m .47564 .76201 L .47299 .76072 L F
.519 0 0 r
.47299 .76072 m .47372 .76253 L .4737 .76253 L F
0 0 0 r
.47441 .75765 m .47544 .75872 L .47096 .76395 L F
.142 0 0 r
.46858 .75647 m .4714 .75608 L .47431 .75755 L F
.46858 .75647 m .47431 .75755 L .47381 .75767 L F
0 0 0 r
.47441 .75765 m .47096 .76395 L .47418 .75758 L F
.47449 .75751 m .47096 .76395 L .47279 .75792 L F
.48187 .76225 m .48085 .76736 L .4817 .76207 L F
.143 0 0 r
.46782 .75438 m .47417 .75637 L .4713 .75614 L F
.47417 .75637 m .47282 .75644 L .4713 .75614 L F
.46782 .75438 m .47417 .75637 L .4713 .75614 L F
.47417 .75637 m .47282 .75644 L .4713 .75614 L F
.514 0 0 r
.47478 .75804 m .48174 .76212 L .48164 .76201 L F
0 0 0 r
.47441 .75765 m .47544 .75872 L .47096 .76395 L F
.514 0 0 r
.4714 .75608 m .47482 .75807 L .47478 .75804 L F
.47482 .75807 m .48174 .76212 L .47478 .75804 L F
.47536 .75826 m .47646 .75901 L .47533 .75811 L F
.513 0 0 r
.47622 .75713 m .47621 .75709 L .47523 .75631 L F
0 0 0 r
.47544 .75872 m .46828 .7685 L .47096 .76395 L F
.47547 .75885 m .46828 .7685 L .47544 .75872 L F
.514 0 0 r
.47539 .75842 m .4759 .75919 L .48179 .76217 L F
.47484 .75809 m .47544 .75872 L .47539 .75842 L F
.47544 .75872 m .4759 .75919 L .47539 .75842 L F
.4714 .75608 m .48179 .76217 L .48174 .76212 L F
.513 0 0 r
.47523 .75631 m .48199 .76056 L .47727 .75733 L F
.47678 .75754 m .48199 .76056 L .47523 .75631 L F
.47539 .75674 m .48199 .76056 L .47473 .75605 L F
.514 0 0 r
.48164 .76201 m .48187 .76214 L .48162 .76199 L F
.48164 .76201 m .48187 .76214 L .48161 .76198 L F
.48161 .76198 m .48187 .76214 L .48154 .76191 L F
.48161 .76198 m .48154 .76191 L .47803 .75942 L F
.48162 .76199 m .48187 .76214 L .48154 .76191 L F
.48162 .76199 m .48154 .76191 L .47803 .75942 L F
0 0 0 r
.47548 .75893 m .46828 .7685 L .47548 .75893 L F
.47548 .75893 m .46828 .7685 L .47547 .75885 L F
.47544 .75872 m .46828 .7685 L .47096 .76395 L F
.47547 .75885 m .46828 .7685 L .47544 .75872 L F
.47548 .75893 m .46828 .7685 L .47547 .75885 L F
.47388 .75766 m .47096 .76395 L .47279 .75792 L F
.514 0 0 r
.47538 .75839 m .47549 .75899 L .48201 .76228 L F
.48216 .76231 m .48201 .76228 L .48275 .76266 L F
.47538 .75839 m .48201 .76228 L .48216 .76231 L F
.825 0 0 r
.48201 .76228 m .48382 .76494 L .48275 .76266 L F
0 0 0 r
.48213 .76095 m .48177 .76161 L .48154 .76163 L F
.48213 .76095 m .48177 .76161 L .48154 .76163 L F
.825 0 0 r
.48159 .76115 m .48342 .76426 L .48241 .76164 L F
.514 0 0 r
.4714 .75608 m .47548 .7589 L .47484 .75809 L F
.47548 .7589 m .4759 .75919 L .47544 .75872 L F
.47548 .7589 m .47544 .75872 L .47484 .75809 L F
0 0 0 r
.47548 .75893 m .47345 .76248 L .46828 .7685 L F
.47556 .75883 m .47549 .75896 L .47548 .75893 L F
.47549 .75896 m .47345 .76248 L .47548 .75893 L F
.182 0 0 r
.47829 .76092 m .47574 .76836 L .47738 .76129 L F
.47859 .76079 m .47574 .76836 L .47837 .76089 L F
.825 0 0 r
.47679 .75964 m .48058 .76353 L .48179 .76217 L F
.47549 .75899 m .4763 .75971 L .47679 .75964 L F
.4763 .75971 m .48058 .76353 L .47679 .75964 L F
0 0 0 r
.47512 .75986 m .47345 .76248 L .47556 .75883 L F
.825 0 0 r
.47532 .75939 m .47581 .75977 L .47549 .75899 L F
.47581 .75977 m .48058 .76353 L .4763 .75971 L F
.47581 .75977 m .4763 .75971 L .47549 .75899 L F
.47362 .75805 m .47368 .75809 L .47368 .75807 L F
0 0 0 r
.47556 .75883 m .47345 .76248 L .46828 .7685 L F
.182 0 0 r
.48027 .76087 m .48213 .76095 L .48106 .7615 L F
0 0 0 r
.47512 .75986 m .47345 .76248 L .47556 .75883 L F
.992 0 0 r
.48041 .76368 m .48085 .76736 L .48184 .76243 L F
.48041 .76368 m .48085 .76736 L .48184 .76243 L F
.825 0 0 r
.47362 .75805 m .48058 .76353 L .48179 .76217 L F
.514 0 0 r
.48187 .76214 m .48107 .76151 L .47803 .75942 L F
.182 0 0 r
.4791 .75993 m .48006 .76019 L .47964 .76036 L F
.825 0 0 r
.47622 .75795 m .48073 .7619 L .48159 .76115 L F
.48058 .76353 m .48128 .76408 L .48169 .76256 L F
.48058 .76353 m .48169 .76256 L .48179 .76217 L F
.48128 .76408 m .48208 .76397 L .48179 .76217 L F
.47601 .75843 m .47614 .75853 L .47622 .75795 L F
.992 0 0 r
.48041 .76368 m .47971 .76429 L .48085 .76736 L F
0 0 0 r
.48085 .76736 m .47208 .77897 L .47476 .77439 L F
.48085 .76736 m .47208 .77897 L .47476 .77439 L F
.48085 .76736 m .47726 .77299 L .47208 .77897 L F
.48085 .76736 m .47726 .77299 L .47208 .77897 L F
.975 0 0 r
.47971 .76429 m .47726 .77299 L .48085 .76736 L F
.47929 .76435 m .47726 .77299 L .47971 .76429 L F
.184 0 0 r
.48258 .76529 m .47876 .77669 L .48241 .76524 L F
.48241 .76524 m .47876 .77669 L .48198 .76513 L F
.48241 .76524 m .47876 .77669 L .48198 .76513 L F
.182 0 0 r
.47738 .76129 m .47574 .76836 L .4756 .76202 L F
.4756 .76202 m .47574 .76836 L .47507 .76261 L F
.47738 .76129 m .47574 .76836 L .4756 .76202 L F
.884 0 0 r
.47501 .7622 m .47799 .76514 L .47929 .76435 L F
.975 0 0 r
.47427 .75997 m .47345 .76248 L .47512 .75986 L F
.663 0 0 r
.47272 .76123 m .47427 .75997 L .47362 .75805 L F
0 0 0 r
.47279 .75792 m .47096 .76395 L .47192 .75814 L F
.5 0 0 r
.47156 .75822 m .47096 .76395 L .45831 .76766 L F
.47171 .75817 m .47096 .76395 L .47156 .75822 L F
0 0 0 r
.47279 .75792 m .47096 .76395 L .47192 .75814 L F
.387 0 0 r
.47096 .76395 m .45749 .77166 L .45831 .76766 L F
.47096 .76395 m .45749 .77166 L .45831 .76766 L F
.47096 .76395 m .46828 .7685 L .46417 .7697 L F
.46672 .76638 m .46417 .7697 L .45749 .77166 L F
.47096 .76395 m .46417 .7697 L .46672 .76638 L F
.39 0 0 r
.47476 .77439 m .47208 .77897 L .46723 .78038 L F
.4695 .77741 m .46723 .78038 L .46129 .78211 L F
.47476 .77439 m .46723 .78038 L .4695 .77741 L F
.47476 .77439 m .47208 .77897 L .46723 .78038 L F
.4695 .77741 m .46723 .78038 L .46129 .78211 L F
.47476 .77439 m .46723 .78038 L .4695 .77741 L F
.111 0 0 r
.46968 .78891 m .46722 .79018 L .46433 .79046 L F
.46722 .79018 m .46702 .79029 L .46681 .7903 L F
.46722 .79018 m .46681 .7903 L .46433 .79046 L F
.46702 .79029 m .46691 .79032 L .46433 .79046 L F
.47512 .78734 m .47282 .78829 L .46968 .78891 L F
.689 .589 .739 r
.46954 .79555 m .46763 .79306 L .46698 .79032 L p F P
0 g
s
.689 .589 .739 r
.46954 .79555 m .46698 .79032 L .46773 .79006 L F
.111 0 0 r
.46797 .78997 m .46726 .79017 L .46749 .79005 L F
.46806 .78991 m .46749 .79005 L .46968 .78891 L F
.46797 .78997 m .46749 .79005 L .46806 .78991 L F
.702 .611 .751 r
.46704 .79837 m .46683 .79733 L p .46796 .79794 L F P
0 g
s
.116 0 0 r
.47702 .79372 m .47206 .79548 L .46661 .79672 L F
.47392 .79505 m .47239 .79555 L .47117 .79579 L F
.47206 .79548 m .47117 .79579 L .46661 .79672 L F
.47392 .79505 m .47117 .79579 L .47206 .79548 L F
.702 .611 .751 r
.46796 .79794 m .46765 .79704 L .46767 .79703 L F
.46796 .79794 m .46683 .79733 L .46765 .79704 L F
.657 .571 .747 r
.47088 .79668 m .47062 .79611 L .47068 .79609 L F
.615 .548 .756 r
.47142 .79588 m .47165 .79646 L p .47142 .79588 L F P
0 g
s
.116 0 0 r
.47182 .79566 m .46618 .79739 L .46661 .79672 L F
.47188 .79565 m .47159 .79574 L .47182 .79566 L F
.47159 .79574 m .46618 .79739 L .47182 .79566 L F
.702 .611 .751 r
.46772 .8017 m .46771 .80166 L p .46916 .80183 L F P
0 g
s
.119 0 0 r
.47737 .79824 m .47545 .79892 L .46813 .80089 L F
.702 .611 .751 r
.46916 .80183 m .46771 .80166 L .46881 .80127 L F
.679 .598 .759 r
.47027 .80309 m .46971 .80097 L p .47123 .80277 L F P
0 g
s
.679 .598 .759 r
.47123 .80277 m .46971 .80097 L .47035 .80076 L F
.702 .611 .751 r
.46967 .80328 m .469 .8012 L .47011 .80314 L F
.121 0 0 r
.47275 .80231 m .47278 .8023 L .47273 .80232 L F
.651 .584 .766 r
.47245 .8024 m .47159 .80038 L .473 .80224 L F
.119 0 0 r
.47545 .79892 m .46986 .80089 L .46813 .80089 L F
.702 .611 .751 r
.469 .8012 m .46923 .80113 L .47011 .80314 L F
.119 0 0 r
.47761 .79833 m .47256 .80002 L .47545 .79892 L F
.47256 .80002 m .47123 .80047 L .47223 .8001 L F
.47256 .80002 m .47223 .8001 L .47545 .79892 L F
.546 .529 .787 r
.47653 .8013 m .48227 .81194 L p .47587 .80147 L F P
0 g
s
.702 .611 .751 r
.47328 .8145 m .46836 .80477 L .46992 .80404 L F
.121 0 0 r
.47565 .80155 m .47558 .80259 L .46772 .80484 L F
.506 .508 .792 r
.47776 .80124 m .47653 .8013 L .47765 .80107 L F
.48236 .80805 m .4771 .80196 L .47776 .80124 L F
.4771 .80196 m .47653 .8013 L .47776 .80124 L F
.47824 .80093 m .48236 .80805 L p .47765 .80107 L F P
0 g
s
.121 0 0 r
.47568 .80154 m .47787 .80108 L .47565 .80155 L F
.464 .485 .795 r
.48189 .80303 m .48236 .80805 L .47824 .80093 L p F P
0 g
s
.121 0 0 r
.47968 .79988 m .47805 .80096 L .47637 .80125 L F
.506 .508 .792 r
.47696 .8021 m .47653 .8013 L p .4771 .80196 L F P
0 g
s
.121 0 0 r
.47968 .79988 m .47558 .80259 L .46772 .80484 L F
.666 0 0 r
.48488 .79398 m .48226 .79641 L .47868 .80041 L F
.47852 .8006 m .47868 .80041 L .47838 .80074 L F
.48488 .79398 m .47868 .80041 L .47852 .8006 L F
.702 .611 .751 r
.46923 .80113 m .46938 .80108 L .47011 .80314 L F
.651 .584 .766 r
.47159 .80038 m .47198 .80027 L .473 .80224 L F
.47181 .8026 m .47114 .80052 L p .47245 .8024 L F P
0 g
s
.651 .584 .766 r
.47245 .8024 m .47114 .80052 L .47159 .80038 L F
.702 .611 .751 r
.46927 .80201 m .46881 .80127 L .469 .8012 L F
.119 0 0 r
.46971 .80097 m .469 .8012 L .46966 .80097 L F
.47014 .80082 m .46966 .80097 L .47545 .79892 L F
.46971 .80097 m .46966 .80097 L .47014 .80082 L F
.679 .598 .759 r
.47114 .80052 m .47181 .8026 L p .47093 .80058 L F P
0 g
s
.679 .598 .759 r
.47123 .80277 m .47035 .80076 L .47047 .80072 L F
.119 0 0 r
.47421 .79947 m .47401 .79956 L .472 .80023 L F
.47192 .80025 m .472 .80023 L .47128 .80046 L F
.47421 .79947 m .472 .80023 L .47192 .80025 L F
.584 .549 .781 r
.47405 .80193 m .47317 .79992 L p .47456 .8018 L F P
0 g
s
.119 0 0 r
.47421 .79947 m .47128 .80046 L .471 .80055 L F
.584 .549 .781 r
.47456 .8018 m .47317 .79992 L .47349 .79984 L F
.619 .567 .774 r
.47317 .79992 m .47405 .80193 L p .47288 .8 L F P
0 g
s
.722 .621 .744 r
.46771 .80166 m .46772 .8017 L p .46771 .80166 L F P
0 g
s
.493 0 0 r
.46888 .80298 m .46842 .80373 L .46558 .80338 L F
.702 .611 .751 r
.46816 .80382 m .46813 .8037 L p .46842 .80373 L F P
0 g
s
.493 0 0 r
.46842 .80373 m .46841 .80373 L .46813 .8037 L F
.46842 .80373 m .46813 .8037 L .46558 .80338 L F
.722 .621 .744 r
.46813 .8037 m .46816 .80382 L p .46812 .8037 L F P
0 g
s
.747 .649 .752 r
.45763 .80303 m .45759 .80291 L .46132 .80508 L F
.45759 .80291 m .46007 .8031 L .46132 .80508 L F
.732 .642 .759 r
.4693 .82883 m .46361 .82501 L .46111 .80318 L p F P
0 g
s
.493 0 0 r
.46621 .80331 m .46522 .80343 L .45738 .8029 L F
.46522 .80343 m .46472 .8034 L .45738 .8029 L F
.492 0 0 r
.46464 .80132 m .46427 .80136 L .46156 .80094 L F
.46464 .80132 m .46156 .80094 L .45582 .80004 L F
.493 0 0 r
.46522 .80343 m .46519 .80343 L .46472 .8034 L F
.732 .642 .759 r
.4693 .82883 m .46111 .80318 L .46123 .80319 L F
.747 .649 .752 r
.45763 .80303 m .45755 .8029 L .45759 .80291 L F
.46361 .82501 m .45618 .80225 L .45763 .80303 L F
.493 0 0 r
.46186 .8031 m .45875 .80422 L .45738 .8029 L F
.46621 .80331 m .46511 .80344 L .46186 .8031 L F
.739 .63 .738 r
.46569 .80767 m .46164 .80322 L p .46467 .8034 L F P
0 g
s
.493 0 0 r
.46511 .80344 m .45875 .80422 L .46186 .8031 L F
.739 .63 .738 r
.46467 .8034 m .46419 .80138 L .46505 .80344 L F
.492 0 0 r
.46427 .80136 m .46417 .80138 L .46149 .8011 L F
.46427 .80136 m .45641 .80061 L .45582 .80004 L F
.714 0 0 r
.46246 .77225 m .4621 .77808 L .44766 .77707 L F
.46246 .77225 m .4621 .77808 L .44766 .77707 L F
.666 0 0 r
.4621 .77808 m .44897 .78124 L .44766 .77707 L F
.4621 .77808 m .46129 .78211 L .44897 .78124 L F
.4621 .77808 m .44897 .78124 L .44766 .77707 L F
.4621 .77808 m .46129 .78211 L .44897 .78124 L F
.739 .63 .738 r
.46419 .80138 m .46454 .80141 L .46505 .80344 L F
.46104 .80256 m .4609 .80119 L p .46467 .8034 L F P
0 g
s
.739 .63 .738 r
.46467 .8034 m .4609 .80119 L .46419 .80138 L F
.493 0 0 r
.46558 .80338 m .4657 .80346 L .46519 .80343 L F
.46888 .80298 m .46841 .80373 L .46558 .80338 L F
.722 .621 .744 r
.46505 .80344 m .46475 .80144 L p .46755 .80363 L F P
0 g
s
.492 0 0 r
.46813 .80089 m .46763 .80168 L .46464 .80132 L F
.722 .621 .744 r
.46706 .80187 m .46475 .80144 L .46699 .80161 L F
.46755 .80363 m .46587 .80232 L .46706 .80187 L F
.46587 .80232 m .46475 .80144 L .46706 .80187 L F
.46755 .80363 m .46706 .80187 L .46812 .8037 L F
.46706 .80187 m .46699 .80161 L .46712 .80185 L F
.46706 .80187 m .46712 .80185 L .46812 .8037 L F
.121 0 0 r
.47468 .80168 m .47489 .80163 L .47411 .80188 L F
.584 .549 .781 r
.47456 .8018 m .47349 .79984 L .47517 .80163 L F
.119 0 0 r
.47892 .79779 m .47725 .79849 L .47132 .80044 L F
.47892 .79779 m .47132 .80044 L .4706 .80064 L F
.584 .549 .781 r
.47349 .79984 m .47388 .79973 L .47517 .80163 L F
.722 .621 .744 r
.46699 .80161 m .4675 .80167 L .46812 .8037 L F
.46772 .8017 m .46813 .8037 L p .4675 .80167 L F P
0 g
s
.722 .621 .744 r
.46812 .8037 m .4675 .80167 L .46813 .8037 L F
.119 0 0 r
.4706 .80064 m .47132 .80044 L .47052 .80071 L F
.702 .611 .751 r
.46971 .80097 m .47027 .80309 L p .46952 .80104 L F P
0 g
s
.121 0 0 r
.47128 .80273 m .47255 .80236 L .47056 .80298 L F
.47264 .80234 m .47181 .8026 L .47056 .80298 L F
.679 .598 .759 r
.47123 .80277 m .47047 .80072 L .47181 .8026 L F
.47047 .80072 m .47093 .80058 L .47181 .8026 L F
.121 0 0 r
.47056 .80298 m .46967 .80328 L .47011 .80313 L F
.702 .611 .751 r
.47011 .80314 m .46938 .80108 L .47027 .80309 L F
.119 0 0 r
.47507 .7989 m .46765 .80166 L .46813 .80089 L F
.47892 .79779 m .4703 .80075 L .47507 .7989 L F
.4703 .80075 m .46765 .80166 L .4694 .80101 L F
.4703 .80075 m .4694 .80101 L .47507 .7989 L F
.121 0 0 r
.47316 .80217 m .47339 .80211 L .47278 .8023 L F
.619 .567 .774 r
.473 .80224 m .47222 .8002 L p .47349 .8021 L F P
0 g
s
.119 0 0 r
.47725 .79849 m .4714 .80043 L .47108 .80052 L F
.702 .611 .751 r
.46938 .80108 m .46952 .80104 L .47027 .80309 L F
.119 0 0 r
.471 .80055 m .47128 .80046 L .46764 .80167 L F
.47114 .80051 m .46763 .80168 L .46764 .80167 L F
.47401 .79956 m .47128 .80047 L .47114 .80051 L F
.47128 .80047 m .46763 .80168 L .47114 .80051 L F
.651 .584 .766 r
.47222 .8002 m .473 .80224 L p .47198 .80027 L F P
0 g
s
.722 .621 .744 r
.46763 .80168 m .46771 .80166 L .46772 .8017 L F
.702 .611 .751 r
.46792 .80264 m .46772 .8017 L p .46927 .80201 L F P
0 g
s
.702 .611 .751 r
.46927 .80201 m .46772 .8017 L .46916 .80183 L F
.119 0 0 r
.47245 .80008 m .46696 .80275 L .46763 .80168 L F
.47128 .80047 m .46696 .80275 L .46763 .80168 L F
.47401 .79956 m .47333 .79987 L .47128 .80047 L F
.619 .567 .774 r
.47349 .8021 m .47222 .8002 L .47253 .80011 L F
.121 0 0 r
.47389 .80193 m .47411 .80188 L .47339 .80211 L F
.619 .567 .774 r
.47349 .8021 m .47253 .80011 L .47405 .80193 L F
.47253 .80011 m .47288 .8 L .47405 .80193 L F
.119 0 0 r
.47333 .79987 m .46696 .80275 L .47128 .80047 L F
.47123 .80047 m .47077 .8006 L .47545 .79892 L F
.46835 .80143 m .46764 .80167 L .47545 .79892 L F
.116 0 0 r
.47055 .79609 m .46618 .79739 L .47188 .79565 L F
.119 0 0 r
.47725 .79849 m .47482 .79949 L .47245 .80008 L F
.546 .529 .787 r
.47543 .80075 m .47419 .79964 L .47469 .79953 L F
.47587 .80147 m .47532 .80087 L .47543 .80075 L F
.47532 .80087 m .47419 .79964 L .47543 .80075 L F
0 0 0 r
.48973 .78187 m .48234 .79526 L .4833 .78919 L F
.48973 .78187 m .48234 .79526 L .4833 .78919 L F
.48973 .78187 m .48845 .78832 L .48234 .79526 L F
.48973 .78187 m .48845 .78832 L .48234 .79526 L F
.48769 .78622 m .48412 .79188 L .47892 .79779 L F
.48769 .78622 m .48412 .79188 L .47892 .79779 L F
.667 0 0 r
.48412 .79188 m .48254 .79335 L .47892 .79779 L F
.546 .529 .787 r
.47587 .80147 m .47543 .80075 L .47653 .8013 L F
.47543 .80075 m .47469 .79953 L .47569 .80049 L F
.47543 .80075 m .47569 .80049 L .47653 .8013 L F
.47469 .79953 m .47515 .79941 L .47653 .8013 L F
.119 0 0 r
.47761 .79833 m .47536 .79927 L .47421 .79947 L F
.47892 .79779 m .47761 .79833 L .47545 .79892 L F
.47892 .79779 m .47545 .79892 L .47737 .79824 L F
.116 0 0 r
.4774 .79361 m .47392 .79505 L .47206 .79548 L F
.4774 .79361 m .47206 .79548 L .47702 .79372 L F
.546 .529 .787 r
.47517 .80163 m .47419 .79964 L p .47587 .80147 L F P
0 g
s
.584 .549 .781 r
.47419 .79964 m .47517 .80163 L p .47388 .79973 L F P
0 g
s
.119 0 0 r
.47536 .79927 m .47482 .79949 L .47421 .79947 L F
.47482 .79949 m .46696 .80275 L .47325 .7999 L F
.47482 .79949 m .47325 .7999 L .47421 .79947 L F
.46986 .80089 m .46896 .80115 L .46813 .80089 L F
.702 .611 .751 r
.46938 .80108 m .46791 .79696 L .46952 .80104 L F
.116 0 0 r
.4774 .79361 m .47596 .79421 L .46661 .79672 L F
.47596 .79421 m .47392 .79505 L .47301 .79526 L F
.47596 .79421 m .47301 .79526 L .46661 .79672 L F
.47392 .79505 m .47239 .79554 L .46661 .79672 L F
.4731 .79539 m .47245 .79558 L .47192 .79569 L F
.47239 .79554 m .47192 .79569 L .46661 .79672 L F
.4731 .79539 m .47192 .79569 L .47239 .79554 L F
.47281 .79551 m .47275 .79553 L .47242 .79559 L F
.702 .611 .751 r
.46952 .80104 m .468 .79693 L .46971 .80097 L F
.116 0 0 r
.47192 .79569 m .47189 .7957 L .46661 .79672 L F
.702 .611 .751 r
.468 .79693 m .46813 .79689 L .46971 .80097 L F
.651 .584 .766 r
.47198 .80027 m .46994 .79632 L .47222 .8002 L F
.46994 .79632 m .46998 .79631 L .47222 .8002 L F
.702 .611 .751 r
.4686 .79674 m .46971 .80097 L p .46813 .79689 L F P
0 g
s
.657 .571 .747 r
.47067 .7961 m .47088 .79668 L p .47068 .79609 L F P
0 g
s
.702 .611 .751 r
.46791 .79696 m .468 .79693 L .46952 .80104 L F
.651 .584 .766 r
.47088 .79668 m .47222 .8002 L p .46998 .79631 L F P
0 g
s
.651 .584 .766 r
.47032 .79621 m .47088 .79668 L p .46998 .79631 L F P
0 g
s
.546 .529 .787 r
.47546 .79932 m .47653 .8013 L p .47515 .79941 L F P
0 g
s
.506 .508 .792 r
.4771 .79896 m .47712 .799 L p .47681 .79903 L F P
0 g
s
.666 0 0 r
.47987 .79908 m .47802 .80098 L .47838 .80074 L F
.702 .611 .751 r
.46967 .80328 m .46792 .80264 L .46927 .80201 L F
.119 0 0 r
.47472 .79954 m .47482 .8005 L .46696 .80275 L F
.121 0 0 r
.47637 .80125 m .47802 .80098 L .47568 .80154 L F
.47805 .80096 m .47802 .80098 L .47637 .80125 L F
.506 .508 .792 r
.47653 .8013 m .47546 .79932 L p .47765 .80107 L F P
0 g
s
.119 0 0 r
.47892 .79779 m .47635 .79914 L .47499 .79942 L F
.116 0 0 r
.47392 .79505 m .4731 .79539 L .47239 .79554 L F
.47392 .79505 m .47306 .79541 L .47239 .79555 L F
.506 .508 .792 r
.47765 .80107 m .47546 .79932 L .47635 .79914 L F
.47765 .80107 m .47635 .79914 L .47815 .80084 L F
.47802 .80098 m .47815 .80084 L .47824 .80093 L F
.47765 .80107 m .47815 .80084 L .47802 .80098 L F
.666 0 0 r
.48159 .79731 m .47875 .80023 L .47968 .79988 L F
.47875 .80023 m .47802 .80098 L .4782 .80086 L F
.47875 .80023 m .4782 .80086 L .47968 .79988 L F
.119 0 0 r
.47892 .79779 m .47735 .79883 L .47798 .79818 L F
.506 .508 .792 r
.47635 .79914 m .47681 .79903 L .47824 .80093 L F
.119 0 0 r
.47735 .79883 m .47717 .79894 L .47798 .79818 L F
.506 .508 .792 r
.47693 .79919 m .47681 .79903 L .47712 .799 L F
.119 0 0 r
.47717 .79894 m .47482 .8005 L .47682 .79903 L F
.47717 .79894 m .47682 .79903 L .47798 .79818 L F
.47798 .79818 m .47482 .8005 L .46696 .80275 L F
.47892 .79779 m .47717 .79894 L .47635 .79914 L F
0 0 0 r
.48769 .78622 m .47892 .79779 L .48158 .79317 L F
.48769 .78622 m .47892 .79779 L .48158 .79317 L F
.48617 .78203 m .4774 .79361 L .48006 .789 L F
.48617 .78203 m .4774 .79361 L .48006 .789 L F
.48389 .77574 m .47512 .78734 L .47779 .78274 L F
.48389 .77574 m .47512 .78734 L .47779 .78274 L F
.111 0 0 r
.46968 .78891 m .46927 .78917 L .46433 .79046 L F
.689 .589 .739 r
.46954 .79555 m .46773 .79006 L .46793 .78999 L F
.46792 .79 m .46792 .79 L .46818 .7909 L F
.546 .529 .787 r
.47333 .79538 m .47393 .79649 L p .47244 .79561 L F P
0 g
s
.546 .529 .787 r
.4735 .79692 m .47244 .79561 L .47393 .79649 L F
.105 0 0 r
.47208 .77897 m .47149 .77921 L .46711 .78046 L F
.46723 .78038 m .46711 .78046 L .46129 .78211 L F
.47208 .77897 m .46711 .78046 L .46723 .78038 L F
.111 0 0 r
.46927 .78917 m .46883 .78944 L .46433 .79046 L F
.47083 .78898 m .46892 .78965 L .46888 .78965 L F
.47024 .78911 m .46737 .79017 L .46433 .79046 L F
.47083 .78898 m .46867 .78972 L .47024 .78911 L F
.46867 .78972 m .46737 .79017 L .46846 .78977 L F
.46867 .78972 m .46846 .78977 L .47024 .78911 L F
.517 .494 .77 r
.47148 .79195 m .47185 .79488 L .46948 .78955 L p F P
0 g
s
.111 0 0 r
.47317 .78815 m .47083 .78898 L .46883 .78944 L F
.47317 .78815 m .46883 .78944 L .46927 .78917 L F
.47083 .78898 m .46754 .79016 L .46741 .79017 L F
.105 0 0 r
.47149 .77921 m .46865 .78026 L .46658 .78078 L F
.46711 .78046 m .46658 .78078 L .46129 .78211 L F
.47149 .77921 m .46658 .78078 L .46711 .78046 L F
.111 0 0 r
.46698 .79032 m .46694 .79033 L .46968 .78891 L F
.689 .589 .739 r
.46793 .78999 m .46526 .78153 L .46547 .78145 L F
.105 0 0 r
.46658 .78078 m .46624 .78098 L .46129 .78211 L F
.689 .589 .739 r
.46793 .78999 m .46496 .78163 L .46526 .78153 L F
.111 0 0 r
.46754 .79016 m .46682 .7904 L .46433 .79046 L F
.713 .603 .732 r
.46515 .78921 m .46382 .78203 L p .46695 .79033 L F P
0 g
s
.713 .603 .732 r
.46695 .79033 m .46382 .78203 L .46481 .78167 L F
.689 .589 .739 r
.46543 .78148 m .46569 .7824 L p .46543 .78148 L F P
0 g
s
.689 .589 .739 r
.46572 .78236 m .46546 .78146 L .46569 .7824 L F
.46546 .78146 m .46543 .78148 L .46569 .7824 L F
.111 0 0 r
.46892 .78965 m .46741 .79017 L .46888 .78965 L F
.689 .589 .739 r
.46569 .7824 m .46791 .79 L p .46572 .78236 L F P
0 g
s
.689 .589 .739 r
.46792 .79 m .46572 .78236 L .46791 .79 L F
.46573 .78235 m .46547 .78145 L .46572 .78236 L F
.46573 .78235 m .46572 .78236 L .46792 .79 L F
.46573 .78235 m .46792 .79 L .46792 .79 L F
.111 0 0 r
.47282 .78829 m .47014 .7894 L .46916 .78958 L F
.47083 .78898 m .46828 .78989 L .46804 .78995 L F
.47282 .78829 m .46828 .78989 L .47083 .78898 L F
.689 .589 .739 r
.46547 .78145 m .46546 .78146 L .46572 .78236 L F
.111 0 0 r
.47282 .78829 m .46793 .78999 L .46968 .78891 L F
.657 .571 .747 r
.46857 .78979 m .46543 .78148 L .46555 .78144 L F
.4675 .78657 m .46555 .78144 L .46576 .78137 L F
.46857 .78979 m .46555 .78144 L .4675 .78657 L F
.46857 .78979 m .4675 .78657 L .46857 .78979 L F
.105 0 0 r
.46578 .78135 m .46575 .78138 L .46562 .7814 L F
.4677 .78068 m .4659 .78132 L .46578 .78135 L F
.46765 .7807 m .4659 .78132 L .4677 .78068 L F
.46562 .7814 m .46571 .78139 L .46555 .78143 L F
.46571 .78139 m .4657 .78139 L .46555 .78143 L F
.46575 .78138 m .46572 .78139 L .46562 .7814 L F
.713 .603 .732 r
.46372 .77662 m .46332 .77508 L .46372 .77662 L F
.5 0 0 r
.47156 .75822 m .45831 .76766 L .46055 .76146 L F
.387 0 0 r
.47096 .76395 m .46887 .7675 L .45749 .77166 L F
.46887 .7675 m .46828 .7685 L .4664 .76905 L F
.105 0 0 r
.46303 .7823 m .46126 .78297 L .4606 .78315 L F
.46217 .78265 m .46054 .78324 L .46303 .7823 L F
.387 0 0 r
.46887 .7675 m .46718 .76856 L .45749 .77166 L F
.46718 .76856 m .46633 .76907 L .45749 .77166 L F
.657 .571 .747 r
.4675 .78657 m .46583 .78158 L .46745 .78645 L F
.111 0 0 r
.46702 .79029 m .46695 .79032 L .46691 .79032 L F
.713 .603 .732 r
.46695 .79033 m .46481 .78167 L .46698 .79032 L F
.46481 .78167 m .46482 .78167 L .46698 .79032 L F
.732 .613 .725 r
.46515 .78921 m .46211 .784 L .46194 .78274 L p F P
0 g
s
.105 0 0 r
.46691 .78083 m .46529 .78146 L .46129 .78211 L F
.46562 .7814 m .46388 .78171 L .46129 .78211 L F
.46539 .78148 m .46457 .78169 L .46129 .78211 L F
.713 .603 .732 r
.46482 .78167 m .46483 .78166 L .46698 .79032 L F
.46491 .78165 m .46698 .79032 L p .46483 .78166 L F P
0 g
s
.105 0 0 r
.46491 .78165 m .46372 .78206 L .46109 .78241 L F
.46372 .78206 m .4606 .78315 L .46073 .78295 L F
.46372 .78206 m .46073 .78295 L .46109 .78241 L F
.46491 .78165 m .46109 .78241 L .46129 .78211 L F
.713 .603 .732 r
.46355 .77653 m .46325 .77532 L .46356 .77654 L F
.689 .589 .739 r
.46372 .77664 m .46341 .77534 L p .46519 .78048 L F P
0 g
s
.732 .613 .725 r
.46382 .78203 m .46515 .78921 L p .46365 .78208 L F P
0 g
s
.732 .613 .725 r
.46515 .78921 m .46194 .78274 L .46365 .78208 L F
.111 0 0 r
.47014 .7894 m .4699 .7895 L .46916 .78958 L F
.47512 .78734 m .47317 .78815 L .46927 .78917 L F
.47512 .78734 m .46927 .78917 L .46968 .78891 L F
.651 .584 .766 r
.47114 .80052 m .4698 .79636 L p .47159 .80038 L F P
0 g
s
.116 0 0 r
.47131 .79588 m .46628 .79724 L .46638 .79707 L F
.47148 .79584 m .47122 .79591 L .47131 .79588 L F
.47122 .79591 m .46628 .79724 L .47131 .79588 L F
.702 .611 .751 r
.46831 .79903 m .46767 .79703 L .46868 .79911 L F
.116 0 0 r
.47133 .79589 m .46628 .79724 L .47148 .79584 L F
.47125 .79593 m .46628 .79724 L .47175 .79577 L F
.702 .611 .751 r
.46767 .79703 m .46791 .79696 L .46868 .79911 L F
.651 .584 .766 r
.47159 .80038 m .4698 .79636 L .46987 .79634 L F
.119 0 0 r
.47123 .80047 m .46971 .80097 L .47077 .8006 L F
.679 .598 .759 r
.47047 .80072 m .46895 .79662 L .47093 .80058 L F
.46895 .79662 m .46916 .79656 L .47093 .80058 L F
.546 .529 .787 r
.47515 .79941 m .47239 .79562 L .47546 .79932 L F
.116 0 0 r
.47306 .79541 m .47289 .79548 L .47142 .79588 L F
.546 .529 .787 r
.47239 .79562 m .47244 .79561 L .47546 .79932 L F
.116 0 0 r
.47289 .79548 m .47269 .79556 L .47173 .7958 L F
.47289 .79548 m .47173 .7958 L .47142 .79588 L F
.584 .549 .781 r
.47165 .79646 m .47173 .7958 L p .47419 .79964 L F P
0 g
s
.615 .548 .756 r
.47165 .79646 m .47088 .79668 L .47067 .7961 L p F P
0 g
s
.116 0 0 r
.47027 .79618 m .46891 .79663 L .46628 .79724 L F
.46891 .79663 m .46842 .79678 L .46825 .79682 L F
.46891 .79663 m .46825 .79682 L .46628 .79724 L F
.651 .584 .766 r
.47159 .80038 m .46987 .79634 L .47198 .80027 L F
.116 0 0 r
.47073 .79606 m .4694 .79648 L .47027 .79618 L F
.4694 .79648 m .46877 .79668 L .46906 .79659 L F
.4694 .79648 m .46906 .79659 L .47027 .79618 L F
.679 .598 .759 r
.47093 .80058 m .46916 .79656 L .47114 .80052 L F
.546 .529 .787 r
.47469 .79953 m .47223 .79566 L .47231 .79564 L F
.116 0 0 r
.47279 .79552 m .47139 .79589 L .47266 .79555 L F
.47139 .79589 m .46628 .79724 L .47148 .79586 L F
.47139 .79589 m .47148 .79586 L .47266 .79555 L F
.679 .598 .759 r
.46916 .79656 m .46926 .79653 L .47114 .80052 L F
.651 .584 .766 r
.46987 .79634 m .46994 .79632 L .47198 .80027 L F
.679 .598 .759 r
.4698 .79636 m .47114 .80052 L p .46926 .79653 L F P
0 g
s
.584 .549 .781 r
.47223 .79566 m .47419 .79964 L p .47173 .7958 L F P
0 g
s
.546 .529 .787 r
.47419 .79964 m .47223 .79566 L p .47469 .79953 L F P
0 g
s
.679 .598 .759 r
.47047 .80072 m .4686 .79674 L .46895 .79662 L F
.47035 .80076 m .4686 .79674 L .47047 .80072 L F
.119 0 0 r
.46963 .80098 m .47052 .80071 L .46959 .80102 L F
.4706 .80064 m .47052 .80071 L .46963 .80098 L F
.679 .598 .759 r
.46971 .80097 m .4686 .79674 L p .47035 .80076 L F P
0 g
s
.116 0 0 r
.47244 .79561 m .46609 .79753 L .47073 .79606 L F
.47279 .79552 m .46638 .79707 L .46661 .79672 L F
.657 .571 .747 r
.47068 .79609 m .46791 .79 L .46857 .78979 L F
.46857 .78979 m .46857 .78979 L .47067 .7961 L F
.47068 .79609 m .46857 .78979 L .47067 .7961 L F
.46857 .78979 m .46857 .78979 L .47067 .7961 L F
.4685 .78981 m .47067 .7961 L p .46857 .78979 L F P
0 g
s
.615 .548 .756 r
.47142 .79588 m .4685 .78981 L .46903 .78966 L F
.47165 .79646 m .47138 .79589 L .47142 .79588 L F
.47138 .79589 m .4685 .78981 L .47142 .79588 L F
.116 0 0 r
.46966 .79639 m .46618 .79739 L .47055 .79609 L F
.492 0 0 r
.46813 .80089 m .46417 .80138 L .45582 .80004 L F
.657 .571 .747 r
.46583 .78158 m .46576 .78137 L .46582 .78156 L F
.105 0 0 r
.47208 .77897 m .46944 .78006 L .46129 .78211 L F
.46944 .78006 m .46792 .7806 L .46129 .78211 L F
.46792 .7806 m .46774 .78067 L .46773 .78067 L F
.46792 .7806 m .46773 .78067 L .46129 .78211 L F
.111 0 0 r
.46888 .78965 m .46741 .79017 L .46737 .79017 L F
.689 .589 .739 r
.46773 .79006 m .46495 .78164 L .46793 .78999 L F
.46495 .78164 m .46496 .78163 L .46793 .78999 L F
.722 .621 .744 r
.46593 .79779 m .46589 .79764 L .46594 .79777 L F
.739 .63 .738 r
.46475 .80144 m .46505 .80344 L p .46454 .80141 L F P
0 g
s
.493 0 0 r
.45876 .80296 m .45759 .80291 L .45754 .80287 L F
.45876 .80296 m .45754 .80287 L .45658 .80212 L F
.4588 .80296 m .45759 .80291 L .45751 .80284 L F
.747 .649 .752 r
.45759 .80291 m .4571 .80112 L .46007 .8031 L F
.4571 .80112 m .45705 .80092 L .45804 .80163 L F
.4571 .80112 m .45804 .80163 L .46007 .8031 L F
.45759 .80291 m .45607 .80056 L .4571 .80112 L F
.45755 .8029 m .45607 .80056 L .45759 .80291 L F
.493 0 0 r
.45759 .80291 m .45737 .80289 L .45658 .80212 L F
.45759 .80291 m .45737 .80289 L .45658 .80212 L F
.547 0 0 r
.45658 .80212 m .45875 .80422 L .45207 .80096 L F
.747 .649 .752 r
.45618 .80225 m .45607 .80056 L p .45755 .8029 L F P
0 g
s
.76 .655 .746 r
.45615 .8017 m .45618 .80225 L p .45234 .79898 L F P
0 g
s
.547 0 0 r
.45548 .80184 m .45562 .80194 L .45538 .80182 L F
.76 .655 .746 r
.45456 .80136 m .45234 .79898 L .45618 .80225 L F
.546 0 0 r
.45451 .7997 m .45799 .80213 L .4513 .79886 L F
.45458 .79971 m .4547 .7998 L .45451 .7997 L F
.4547 .7998 m .45799 .80213 L .45451 .7997 L F
.45582 .80004 m .45671 .8009 L .45458 .79971 L F
.45671 .8009 m .45799 .80213 L .45458 .79971 L F
.747 .649 .752 r
.45705 .80092 m .45879 .80106 L .46007 .8031 L F
.493 0 0 r
.46519 .80343 m .45743 .80295 L .45738 .8029 L F
.747 .649 .752 r
.46104 .80256 m .46111 .80318 L p .45951 .80111 L F P
0 g
s
.747 .649 .752 r
.45984 .80114 m .46104 .80256 L p .45951 .80111 L F P
0 g
s
.492 0 0 r
.46417 .80138 m .46215 .80117 L .45582 .80004 L F
.46212 .80116 m .45852 .80098 L .45582 .80004 L F
.46264 .80125 m .45705 .80092 L .46212 .80116 L F
.46367 .80144 m .45984 .80114 L .46264 .80125 L F
.45984 .80114 m .45705 .80092 L .46264 .80125 L F
.45705 .80092 m .45671 .8009 L .46212 .80116 L F
.46149 .8011 m .46416 .80138 L .45641 .80061 L F
.747 .649 .752 r
.46007 .8031 m .45879 .80106 L .46111 .80318 L F
.492 0 0 r
.46416 .80138 m .45928 .8011 L .45641 .80061 L F
.491 0 0 r
.46661 .79672 m .46277 .79718 L .4543 .79586 L F
.46277 .79718 m .46236 .79723 L .46029 .79688 L F
.46277 .79718 m .46029 .79688 L .4543 .79586 L F
.116 0 0 r
.46842 .79678 m .46609 .79753 L .46613 .79748 L F
.46842 .79678 m .46613 .79748 L .46628 .79724 L F
.46877 .79668 m .46609 .79753 L .47027 .79618 L F
.492 0 0 r
.46813 .80089 m .46759 .80174 L .46367 .80144 L F
.722 .621 .744 r
.46593 .79779 m .46594 .79777 L .4675 .80167 L F
.46699 .80161 m .46593 .79779 L .4675 .80167 L F
.46589 .79764 m .46624 .79753 L .4675 .80167 L F
.615 .548 .756 r
.47165 .79646 m .47067 .7961 L .47138 .79589 L F
.546 .529 .787 r
.47469 .79953 m .47231 .79564 L .47515 .79941 L F
.47231 .79564 m .47239 .79562 L .47515 .79941 L F
.722 .621 .744 r
.4675 .80167 m .46624 .79753 L .46771 .80166 L F
.46624 .79753 m .46638 .79748 L .46771 .80166 L F
.46699 .80161 m .46426 .79825 L .46589 .79764 L F
.46683 .79733 m .46771 .80166 L p .46638 .79748 L F P
0 g
s
.722 .621 .744 r
.46771 .80166 m .46638 .79748 L .46771 .80166 L F
.657 .571 .747 r
.47088 .79668 m .47032 .79621 L p .47062 .79611 L F P
0 g
s
.565 .521 .764 r
.47173 .7958 m .47165 .79646 L .47142 .79588 L p F P
0 g
s
.116 0 0 r
.47244 .79561 m .46543 .79857 L .46606 .79758 L F
.46661 .79738 m .46606 .79758 L .46609 .79753 L F
.47244 .79561 m .46606 .79758 L .46661 .79738 L F
.492 0 0 r
.46763 .80168 m .46696 .80275 L .46485 .80144 L F
.46699 .80161 m .46485 .80144 L .46464 .80132 L F
.46763 .80168 m .46485 .80144 L .46699 .80161 L F
.722 .621 .744 r
.46475 .80144 m .46426 .79825 L p .46699 .80161 L F P
0 g
s
.491 0 0 r
.46661 .79672 m .46606 .79758 L .46414 .79743 L F
.46661 .79672 m .46426 .7974 L .46229 .79724 L F
.46426 .7974 m .46414 .79743 L .46323 .79734 L F
.46426 .7974 m .46323 .79734 L .46229 .79724 L F
.492 0 0 r
.46417 .80138 m .46367 .80144 L .46215 .80117 L F
.46417 .80138 m .46416 .80138 L .46149 .8011 L F
.739 .63 .738 r
.4609 .80119 m .46049 .79718 L p .46419 .80138 L F P
0 g
s
.739 .63 .738 r
.46419 .80138 m .46049 .79718 L .46323 .79734 L F
.491 0 0 r
.46236 .79723 m .46184 .7973 L .46023 .79714 L F
.46184 .7973 m .46125 .79737 L .46033 .79717 L F
.46184 .7973 m .46033 .79717 L .46023 .79714 L F
.46236 .79723 m .46023 .79714 L .4543 .79586 L F
.754 .637 .731 r
.46049 .79718 m .4609 .80119 L p .46005 .79714 L F P
0 g
s
.739 .63 .738 r
.46454 .80141 m .46352 .79737 L .46475 .80144 L F
.491 0 0 r
.46661 .79672 m .46229 .79724 L .4543 .79586 L F
.116 0 0 r
.47067 .7961 m .4713 .79588 L .47145 .79585 L F
.46966 .79639 m .47055 .79609 L .47239 .79555 L F
.615 .548 .756 r
.47067 .7961 m .4685 .78981 L p .47138 .79589 L F P
0 g
s
.689 .589 .739 r
.46791 .79 m .46818 .7909 L p .46792 .79 L F P
0 g
s
.689 .589 .739 r
.46819 .79088 m .46798 .79014 L .46818 .7909 L F
.46798 .79014 m .46793 .78999 L .46818 .7909 L F
.46793 .78999 m .46792 .79 L .46818 .7909 L F
.46818 .7909 m .46954 .79555 L p .46819 .79088 L F P
0 g
s
.657 .571 .747 r
.46954 .79555 m .46791 .79 L p .47062 .79611 L F P
0 g
s
.111 0 0 r
.47317 .78815 m .47149 .78884 L .47069 .78911 L F
.657 .571 .747 r
.47062 .79611 m .46791 .79 L .47068 .79609 L F
.111 0 0 r
.46857 .78979 m .47069 .78911 L .46754 .79016 L F
.47317 .78815 m .47069 .78911 L .46857 .78979 L F
.517 .494 .77 r
.47148 .79195 m .46948 .78955 L .47022 .78939 L F
.565 .521 .764 r
.46948 .78955 m .47185 .79488 L p .46951 .78954 L F P
0 g
s
.116 0 0 r
.47145 .79585 m .4713 .79588 L .47239 .79555 L F
.615 .548 .756 r
.46895 .78968 m .47142 .79588 L p .46903 .78966 L F P
0 g
s
.615 .548 .756 r
.47142 .79588 m .46903 .78966 L .47142 .79588 L F
.565 .521 .764 r
.47185 .79488 m .47173 .7958 L p .46895 .78968 L F P
0 g
s
.116 0 0 r
.47203 .7957 m .47125 .79593 L .47175 .79577 L F
.47148 .79586 m .47125 .79593 L .47203 .7957 L F
.47175 .79577 m .47133 .79589 L .47148 .79584 L F
.47239 .79555 m .47055 .79609 L .47188 .79565 L F
.565 .521 .764 r
.47142 .79588 m .46895 .78968 L p .47173 .7958 L F P
0 g
s
.565 .521 .764 r
.47185 .79488 m .46895 .78968 L .46951 .78954 L F
.111 0 0 r
.46969 .78944 m .46794 .79031 L .46754 .79016 L F
.47149 .78884 m .47031 .78933 L .46969 .78944 L F
.47031 .78933 m .46794 .79031 L .46969 .78944 L F
.739 .63 .738 r
.46352 .79737 m .46369 .79739 L .46475 .80144 L F
.46414 .79743 m .46475 .80144 L p .46369 .79739 L F P
0 g
s
.722 .621 .744 r
.46589 .79764 m .46585 .79756 L .46587 .79756 L F
.754 .637 .731 r
.46075 .80118 m .45648 .79699 L .45993 .79713 L F
.747 .649 .752 r
.45879 .80106 m .45621 .79697 L .45951 .80111 L F
.45621 .79697 m .45631 .79698 L .45951 .80111 L F
.45879 .80106 m .45951 .80111 L .46111 .80318 L F
.754 .637 .731 r
.46104 .80256 m .45984 .80114 L p .46075 .80118 L F P
0 g
s
.754 .637 .731 r
.4609 .80119 m .46104 .80256 L p .46075 .80118 L F P
0 g
s
.747 .649 .752 r
.4571 .80112 m .45672 .80091 L .45705 .80092 L F
.492 0 0 r
.46416 .80138 m .45799 .80213 L .45677 .80095 L F
.754 .637 .731 r
.45984 .80114 m .45635 .79699 L p .46075 .80118 L F P
0 g
s
.491 0 0 r
.46211 .79722 m .45993 .79713 L .45494 .79648 L F
.492 0 0 r
.45928 .8011 m .45671 .8009 L .45641 .80061 L F
.45852 .80098 m .45663 .80082 L .45582 .80004 L F
.747 .649 .752 r
.45607 .80056 m .45586 .79717 L p .45705 .80092 L F P
0 g
s
.747 .649 .752 r
.45705 .80092 m .45586 .79717 L .45592 .79721 L F
.45606 .79728 m .45584 .79695 L .45597 .79696 L F
.45705 .80092 m .45592 .79721 L .45606 .79728 L F
.45592 .79721 m .45584 .79695 L .45606 .79728 L F
.491 0 0 r
.45993 .79713 m .4583 .79707 L .4552 .79673 L F
.492 0 0 r
.45852 .80098 m .45671 .8009 L .45663 .80082 L F
.747 .649 .752 r
.45705 .80092 m .45597 .79696 L .45879 .80106 L F
.491 0 0 r
.45993 .79713 m .4552 .79673 L .45494 .79648 L F
.46229 .79724 m .45494 .79648 L .4543 .79586 L F
.754 .637 .731 r
.46075 .80118 m .45993 .79713 L .4609 .80119 L F
.45993 .79713 m .46005 .79714 L .4609 .80119 L F
.491 0 0 r
.46077 .79726 m .45539 .79691 L .4543 .79586 L F
.46125 .79737 m .45612 .79697 L .46077 .79726 L F
.45612 .79697 m .45539 .79691 L .46077 .79726 L F
.4583 .79707 m .45597 .79696 L .4552 .79673 L F
.45597 .79696 m .45541 .79693 L .45539 .79691 L F
.45597 .79696 m .45539 .79691 L .4552 .79673 L F
.747 .649 .752 r
.45951 .80111 m .45631 .79698 L .45984 .80114 L F
.4558 .79633 m .45635 .79699 L p .45631 .79698 L F P
0 g
s
.747 .649 .752 r
.45635 .79699 m .45984 .80114 L p .45631 .79698 L F P
0 g
s
.829 0 0 r
.45297 .79165 m .4543 .79586 L .44664 .79211 L F
.44627 .79185 m .44664 .79211 L .44611 .79185 L F
.45297 .79165 m .44664 .79211 L .44627 .79185 L F
.45297 .79165 m .4543 .79586 L .44611 .79185 L F
.76 .655 .746 r
.4558 .79633 m .45584 .79695 L p .45006 .78908 L F P
0 g
s
.76 .655 .746 r
.45584 .79695 m .45596 .79877 L p .45481 .79688 L F P
0 g
s
.544 0 0 r
.4543 .79586 m .4554 .79692 L .45271 .79544 L F
.76 .655 .746 r
.45155 .79562 m .45133 .79469 L .45596 .79877 L F
.544 0 0 r
.4543 .79586 m .4554 .79692 L .45271 .79544 L F
.541 0 0 r
.45026 .78912 m .45006 .78907 L .44729 .78754 L F
.45006 .78907 m .44852 .78824 L .44281 .78507 L F
.772 .66 .74 r
.44587 .79172 m .44536 .79136 L .44586 .79168 L F
.44653 .79498 m .4454 .79147 L .44587 .79172 L F
.4454 .79147 m .44536 .79136 L .44587 .79172 L F
.44495 .79109 m .44536 .79136 L .44592 .79309 L F
.546 0 0 r
.44949 .79694 m .45449 .79969 L .44896 .79668 L F
.45451 .7997 m .45449 .79969 L .44949 .79694 L F
.44949 .79694 m .45186 .79824 L .44896 .79668 L F
.45461 .79972 m .45015 .79733 L .44896 .79668 L F
.772 .66 .74 r
.4501 .79465 m .45015 .79752 L p .4459 .79173 L F P
0 g
s
.772 .66 .74 r
.4459 .79173 m .44586 .79168 L .44606 .79182 L F
.4459 .79173 m .44606 .79182 L .4501 .79465 L F
.829 0 0 r
.44758 .79558 m .44743 .79557 L .44726 .79535 L F
.44743 .79557 m .44736 .79557 L .44731 .79549 L F
.772 .66 .74 r
.44653 .79498 m .44586 .79168 L .45015 .79752 L F
.544 0 0 r
.44606 .79182 m .44977 .79467 L .4451 .79136 L F
.44611 .79185 m .44613 .79186 L .44606 .79182 L F
.44613 .79186 m .44977 .79467 L .44606 .79182 L F
.4543 .79586 m .45302 .79552 L .44611 .79185 L F
.772 .66 .74 r
.44606 .79182 m .4495 .7937 L .4501 .79465 L F
.544 0 0 r
.45302 .79552 m .45277 .79546 L .44611 .79185 L F
.45277 .79546 m .4527 .79544 L .45024 .7941 L F
.45277 .79546 m .45024 .7941 L .44611 .79185 L F
.76 .655 .746 r
.45222 .79844 m .45037 .79745 L .45022 .79409 L F
.544 0 0 r
.4543 .79586 m .45277 .79546 L .44606 .79182 L F
.76 .655 .746 r
.45133 .79469 m .45455 .79645 L .45596 .79877 L F
.544 0 0 r
.45277 .79546 m .4527 .79544 L .45008 .79402 L F
.45277 .79546 m .45008 .79402 L .44606 .79182 L F
.76 .655 .746 r
.45015 .79733 m .45008 .79402 L p .45037 .79745 L F P
0 g
s
.76 .655 .746 r
.45008 .79402 m .44999 .78904 L p .45022 .79409 L F P
0 g
s
.76 .655 .746 r
.45022 .79409 m .44999 .78904 L .44999 .78904 L F
.45133 .79469 m .45022 .79409 L .44999 .78904 L F
.541 0 0 r
.45202 .7896 m .45001 .78905 L .44281 .78507 L F
.76 .655 .746 r
.45001 .78905 m .44999 .78904 L .44998 .78896 L F
.45133 .79469 m .44999 .78904 L .45001 .78905 L F
.772 .66 .74 r
.44474 .78618 m .4467 .78725 L .44972 .79382 L F
.44474 .78618 m .44972 .79382 L .4495 .7937 L F
.44586 .79168 m .44474 .78618 L .4495 .7937 L F
.544 0 0 r
.4527 .79544 m .44613 .79186 L .44611 .79185 L F
.772 .66 .74 r
.44999 .78904 m .45009 .79413 L p .4467 .78725 L F P
0 g
s
.772 .66 .74 r
.44954 .79343 m .4467 .78725 L .45009 .79413 L F
.541 0 0 r
.45001 .78905 m .44748 .78837 L .44349 .78555 L F
.44894 .78847 m .44328 .78541 L .44281 .78507 L F
.44852 .78824 m .44695 .78739 L .44298 .78519 L F
.44695 .78739 m .44318 .78533 L .44298 .78519 L F
.44852 .78824 m .44298 .78519 L .44281 .78507 L F
.829 0 0 r
.44705 .78437 m .4418 .78288 L .44677 .78393 L F
.4418 .78288 m .4418 .78286 L .44677 .78393 L F
.873 0 0 r
.44123 .78161 m .4397 .77668 L .4397 .77657 L F
.4418 .78347 m .44163 .7842 L .4418 .78197 L F
.44163 .7842 m .44144 .78502 L .44156 .78402 L F
.44163 .7842 m .44156 .78402 L .4418 .78197 L F
.44049 .7803 m .43999 .77867 L .43962 .7763 L F
.44093 .78232 m .44027 .77976 L .44049 .7803 L F
.44027 .77976 m .43999 .77867 L .44049 .7803 L F
.874 0 0 r
.43917 .77749 m .43916 .77748 L .4391 .7756 L F
.783 .665 .733 r
.43922 .77759 m .43858 .77521 L .44006 .77933 L F
.43999 .77867 m .4393 .77596 L .44004 .77845 L F
.44027 .77976 m .43999 .77867 L .44067 .78056 L F
.43999 .77867 m .44004 .77845 L .44067 .78056 L F
0 0 0 r
.44137 .78225 m .44073 .78065 L .44007 .77926 L F
.873 0 0 r
.4418 .78197 m .44156 .78402 L .44038 .7784 L F
.996 0 0 r
.44212 .78171 m .4418 .78197 L .44038 .7784 L F
.783 .665 .733 r
.44084 .78093 m .44119 .77794 L .44358 .78044 L F
.166 0 0 r
.4411 .78021 m .4411 .78088 L .44135 .78084 L F
.873 0 0 r
.4418 .78347 m .44144 .78502 L .4418 .78197 L F
.783 .665 .733 r
.44358 .78044 m .44348 .78551 L p .44084 .78093 L F P
0 g
s
.166 0 0 r
.4411 .78088 m .4411 .78125 L .44135 .78084 L F
.44135 .78084 m .4411 .78125 L .44144 .78107 L F
.779 .649 .718 r
.44998 .78896 m .44361 .77897 L .44894 .78183 L F
.537 0 0 r
.44897 .78124 m .45045 .78264 L .44677 .78067 L F
.44661 .78058 m .44677 .78067 L .4466 .78058 L F
.44897 .78124 m .44677 .78067 L .44661 .78058 L F
.767 .643 .725 r
.4558 .79633 m .4501 .7891 L p .45352 .79095 L F P
0 g
s
.491 0 0 r
.46661 .79672 m .46606 .79758 L .46414 .79743 L F
.46229 .79724 m .46414 .79743 L .46203 .79727 L F
.46661 .79672 m .46414 .79743 L .46229 .79724 L F
.492 0 0 r
.46464 .80132 m .46485 .80144 L .46409 .80139 L F
.739 .63 .738 r
.46419 .80138 m .46323 .79734 L .46454 .80141 L F
.488 0 0 r
.46433 .79046 m .45995 .79098 L .45202 .7896 L F
.105 0 0 r
.46921 .78015 m .46823 .78056 L .46792 .7806 L F
.116 0 0 r
.46966 .79639 m .46606 .79759 L .46618 .79739 L F
.722 .621 .744 r
.46638 .79748 m .4645 .79154 L .46683 .79733 L F
.488 0 0 r
.46433 .79046 m .46373 .79139 L .46235 .79127 L F
.46433 .79046 m .46235 .79127 L .45995 .79098 L F
.111 0 0 r
.46465 .7911 m .46413 .79129 L .46373 .79139 L F
.46413 .79129 m .46368 .79146 L .4637 .79144 L F
.46413 .79129 m .4637 .79144 L .46373 .79139 L F
.722 .621 .744 r
.4645 .79154 m .46439 .79121 L .46479 .79157 L F
.111 0 0 r
.46682 .7904 m .46373 .79139 L .46433 .79046 L F
.713 .603 .732 r
.4672 .79132 m .46642 .79052 L .46695 .79033 L F
.111 0 0 r
.46687 .7904 m .46588 .79071 L .46682 .7904 L F
.46588 .79071 m .46373 .79139 L .46682 .7904 L F
.722 .621 .744 r
.46441 .79152 m .46432 .79123 L .4645 .79154 L F
.46587 .79756 m .46326 .79162 L .46368 .79146 L F
.46419 .7915 m .46368 .79146 L .46413 .79129 L F
.46587 .79756 m .46368 .79146 L .46419 .7915 L F
.747 .649 .752 r
.45597 .79696 m .45621 .79697 L .45879 .80106 L F
.45586 .79717 m .45584 .79695 L p .45592 .79721 L F P
0 g
s
.754 .637 .731 r
.45635 .79699 m .45648 .79699 L .46075 .80118 L F
.491 0 0 r
.46229 .79724 m .45646 .79794 L .45543 .79695 L F
.46229 .79724 m .45543 .79695 L .46211 .79722 L F
.739 .63 .738 r
.46049 .79718 m .45988 .79116 L p .46323 .79734 L F P
0 g
s
.739 .63 .738 r
.46323 .79734 m .45988 .79116 L .46179 .79127 L F
.46195 .79129 m .46199 .7913 L .46352 .79737 L F
.46323 .79734 m .46179 .79127 L .46352 .79737 L F
.488 0 0 r
.46433 .79046 m .46323 .79143 L .45948 .79103 L F
.45995 .79098 m .46235 .79127 L .45948 .79103 L F
.46373 .79139 m .46179 .79127 L .45948 .79103 L F
.767 .643 .725 r
.45457 .79152 m .45424 .79087 L .45441 .79087 L F
.4558 .79633 m .45352 .79095 L .45457 .79152 L F
.488 0 0 r
.46433 .79046 m .45967 .79101 L .45202 .7896 L F
.767 .643 .725 r
.45352 .79095 m .45348 .79085 L .45457 .79152 L F
.45348 .79085 m .45424 .79087 L .45457 .79152 L F
.488 0 0 r
.45967 .79101 m .45742 .79095 L .45202 .7896 L F
.754 .637 .731 r
.4558 .79633 m .4555 .79093 L p .45993 .79713 L F P
0 g
s
.488 0 0 r
.45742 .79095 m .45486 .79089 L .45304 .79058 L F
.45486 .79089 m .45371 .79085 L .45357 .7908 L F
.45486 .79089 m .45357 .7908 L .45304 .79058 L F
.45742 .79095 m .45304 .79058 L .45202 .7896 L F
.767 .643 .725 r
.4555 .79093 m .4558 .79633 L p .45486 .79089 L F P
0 g
s
.754 .637 .731 r
.45993 .79713 m .4555 .79093 L .45869 .79106 L F
.45993 .79713 m .45869 .79106 L .46005 .79714 L F
.45869 .79106 m .45878 .79107 L .46005 .79714 L F
.488 0 0 r
.45371 .79085 m .45332 .79084 L .45304 .79058 L F
.45995 .79098 m .45859 .79081 L .45202 .7896 L F
.45967 .79101 m .45742 .79095 L .45202 .7896 L F
.45742 .79095 m .45332 .79084 L .45304 .79058 L F
.45742 .79095 m .45304 .79058 L .45202 .7896 L F
.739 .63 .738 r
.46179 .79127 m .46195 .79129 L .46352 .79737 L F
.46211 .784 m .46323 .79143 L p .46005 .78342 L F P
0 g
s
.739 .63 .738 r
.46323 .79143 m .46414 .79743 L p .46236 .79133 L F P
0 g
s
.488 0 0 r
.46373 .79139 m .46368 .79146 L .46179 .79127 L F
.722 .621 .744 r
.46326 .79162 m .46323 .79143 L p .46368 .79146 L F P
0 g
s
.488 0 0 r
.46368 .79146 m .46368 .79147 L .46323 .79143 L F
.46368 .79146 m .46323 .79143 L .46179 .79127 L F
.46433 .79046 m .46368 .79146 L .46323 .79143 L F
.722 .621 .744 r
.46606 .79759 m .46413 .79129 L .46624 .79753 L F
.46587 .79756 m .46413 .79129 L .46606 .79759 L F
.46413 .79129 m .46432 .79123 L .46624 .79753 L F
.702 .611 .751 r
.46767 .79703 m .46566 .79078 L .46791 .79696 L F
.111 0 0 r
.46668 .79035 m .46465 .7911 L .46433 .79046 L F
.46465 .7911 m .46368 .79146 L .46373 .79139 L F
.46465 .7911 m .46373 .79139 L .46433 .79046 L F
.702 .611 .751 r
.46763 .79306 m .4686 .79674 L p .46585 .79072 L F P
0 g
s
.111 0 0 r
.46695 .79032 m .46691 .79034 L .46433 .79046 L F
.702 .611 .751 r
.46515 .78921 m .46608 .79065 L p .46585 .79072 L F P
0 g
s
.702 .611 .751 r
.46608 .79065 m .46763 .79306 L p .46585 .79072 L F P
0 g
s
.702 .611 .751 r
.46566 .79078 m .46515 .78921 L .46571 .79077 L F
.46566 .79078 m .46571 .79077 L .46791 .79696 L F
.111 0 0 r
.46546 .79084 m .46363 .79155 L .46368 .79146 L F
.46693 .79033 m .46608 .79065 L .46546 .79084 L F
.722 .621 .744 r
.46549 .79084 m .46683 .79733 L p .46463 .79113 L F P
0 g
s
.702 .611 .751 r
.46813 .79689 m .46575 .79075 L .4686 .79674 L F
.46575 .79075 m .46515 .78921 L .46585 .79072 L F
.46575 .79075 m .46585 .79072 L .4686 .79674 L F
.111 0 0 r
.46693 .79033 m .46546 .79084 L .46668 .79035 L F
.46546 .79084 m .46368 .79146 L .46465 .7911 L F
.46546 .79084 m .46465 .7911 L .46668 .79035 L F
.702 .611 .751 r
.46791 .79696 m .46571 .79077 L .468 .79693 L F
.46571 .79077 m .46515 .78921 L .46573 .79076 L F
.46571 .79077 m .46573 .79076 L .468 .79693 L F
.722 .621 .744 r
.46432 .79123 m .46439 .79121 L .4645 .79154 L F
.713 .603 .732 r
.46668 .79158 m .46608 .79065 L p .4672 .79132 L F P
0 g
s
.713 .603 .732 r
.46608 .79065 m .46642 .79052 L .4672 .79132 L F
.702 .611 .751 r
.468 .79693 m .46573 .79076 L .46813 .79689 L F
.46573 .79076 m .46575 .79075 L .46813 .79689 L F
.46767 .79703 m .46549 .79084 L .46566 .79078 L F
.46765 .79704 m .46549 .79084 L .46767 .79703 L F
.46683 .79733 m .46549 .79084 L p .46765 .79704 L F P
0 g
s
.713 .603 .732 r
.46698 .79032 m .46763 .79306 L p .46695 .79033 L F P
0 g
s
.111 0 0 r
.46687 .7904 m .46794 .79031 L .46362 .79156 L F
.46754 .79016 m .46758 .79017 L .46687 .7904 L F
.46758 .79017 m .46794 .79031 L .46687 .7904 L F
.46608 .79065 m .46363 .79155 L .46546 .79084 L F
.722 .621 .744 r
.46413 .79129 m .46368 .79146 L .46211 .784 L F
.46323 .79143 m .46211 .784 L p .46368 .79146 L F P
0 g
s
.739 .63 .738 r
.46236 .79133 m .46005 .78342 L .46323 .79143 L F
.46352 .79737 m .46199 .7913 L .46369 .79739 L F
.46199 .7913 m .46001 .78344 L .46208 .79131 L F
.46199 .7913 m .46208 .79131 L .46369 .79739 L F
.754 .637 .731 r
.45988 .79116 m .46049 .79718 L p .45911 .7911 L F P
0 g
s
.739 .63 .738 r
.46001 .78344 m .46005 .78342 L .46369 .79739 L F
.754 .637 .731 r
.46005 .79714 m .45878 .79107 L .46049 .79718 L F
.45878 .79107 m .45911 .7911 L .46049 .79718 L F
.767 .643 .725 r
.45352 .79095 m .45333 .79084 L .45348 .79085 L F
.739 .63 .738 r
.45993 .78346 m .45986 .78318 L .46001 .78344 L F
.485 0 0 r
.46129 .78211 m .45572 .78275 L .44897 .78124 L F
.739 .63 .738 r
.45986 .78318 m .45994 .78319 L .46001 .78344 L F
.767 .643 .725 r
.4558 .79633 m .45233 .78274 L .45345 .78277 L F
.488 0 0 r
.45742 .79095 m .45418 .79166 L .45332 .79084 L F
.45967 .79101 m .45901 .79109 L .45742 .79095 L F
.45901 .79109 m .45418 .79166 L .45742 .79095 L F
.739 .63 .738 r
.46369 .79739 m .46005 .78342 L .46414 .79743 L F
.488 0 0 r
.45948 .79103 m .46315 .79229 L .45418 .79166 L F
.45995 .79098 m .45967 .79101 L .45859 .79081 L F
.45967 .79101 m .45418 .79166 L .45332 .79084 L F
.754 .637 .731 r
.45878 .79107 m .45709 .78296 L .45911 .7911 L F
.45709 .78296 m .45728 .78298 L .45911 .7911 L F
.488 0 0 r
.45948 .79103 m .46323 .79143 L .45894 .7911 L F
.46368 .79147 m .46315 .79229 L .45948 .79103 L F
.754 .637 .731 r
.45907 .78314 m .45988 .79116 L p .4577 .78302 L F P
0 g
s
.739 .63 .738 r
.46001 .78344 m .45994 .78319 L .46005 .78342 L F
.485 0 0 r
.46129 .78211 m .46063 .78311 L .45746 .78293 L F
.46129 .78211 m .45746 .78293 L .45572 .78275 L F
.46063 .78311 m .45948 .78314 L .45821 .78301 L F
.46056 .78322 m .45907 .78314 L .45704 .78296 L F
.46063 .78311 m .45704 .78296 L .45524 .78281 L F
.111 0 0 r
.47512 .78734 m .47284 .78882 L .47005 .78943 L F
.722 .621 .744 r
.4645 .79154 m .46479 .79157 L .46683 .79733 L F
.46624 .79753 m .46441 .79152 L .46638 .79748 L F
.46441 .79152 m .4645 .79154 L .46638 .79748 L F
.46414 .79743 m .46326 .79162 L p .46585 .79756 L F P
0 g
s
.464 .485 .795 r
.47317 .78875 m .47633 .79392 L p .47223 .78947 L F P
0 g
s
.464 .485 .795 r
.47223 .78947 m .47183 .78904 L .47284 .78882 L F
.47223 .78947 m .47284 .78882 L .47317 .78875 L F
0 0 0 r
.48389 .77574 m .48031 .78139 L .47512 .78734 L F
.48389 .77574 m .48031 .78139 L .47512 .78734 L F
.673 0 0 r
.48031 .78139 m .47652 .7849 L .47512 .78734 L F
.111 0 0 r
.47512 .78734 m .47284 .78882 L .47367 .78794 L F
.619 .567 .774 r
.47222 .8002 m .47088 .79668 L p .47253 .80011 L F P
0 g
s
.619 .567 .774 r
.47253 .80011 m .47088 .79668 L .47288 .8 L F
.119 0 0 r
.47482 .79949 m .47401 .7997 L .47245 .80008 L F
.584 .549 .781 r
.47349 .79984 m .47165 .79646 L .47388 .79973 L F
.47317 .79992 m .47165 .79646 L p .47349 .79984 L F P
0 g
s
.619 .567 .774 r
.47088 .79668 m .47165 .79646 L .47317 .79992 L p F P
0 g
s
.619 .567 .774 r
.47288 .8 m .47088 .79668 L .47317 .79992 L F
.584 .549 .781 r
.47388 .79973 m .47165 .79646 L .47419 .79964 L F
.116 0 0 r
.47285 .79549 m .47329 .79631 L .46543 .79857 L F
.4774 .79361 m .47548 .79487 L .47334 .79529 L F
.47548 .79487 m .4754 .79493 L .47482 .79503 L F
.47548 .79487 m .47482 .79503 L .47334 .79529 L F
0 0 0 r
.48897 .77978 m .48158 .79317 L .48254 .78711 L F
.48897 .77978 m .48158 .79317 L .48254 .78711 L F
.48617 .78203 m .4826 .78769 L .4774 .79361 L F
.48617 .78203 m .4826 .78769 L .4774 .79361 L F
.67 0 0 r
.4826 .78769 m .48116 .78902 L .4774 .79361 L F
.506 .508 .792 r
.47429 .7961 m .47374 .79529 L .47435 .79603 L F
.47374 .79529 m .47396 .79524 L .47681 .79903 L F
.464 .485 .795 r
.47501 .79536 m .47482 .79503 L p .4754 .79493 L F P
0 g
s
.506 .508 .792 r
.47546 .79932 m .47333 .79538 L p .47635 .79914 L F P
0 g
s
.116 0 0 r
.4774 .79361 m .47548 .79487 L .47334 .79529 L F
.47548 .79487 m .4754 .79493 L .47482 .79503 L F
.47548 .79487 m .47482 .79503 L .47334 .79529 L F
.673 0 0 r
.48031 .78139 m .47796 .78357 L .47512 .78734 L F
.506 .508 .792 r
.47141 .78913 m .47185 .78989 L p .4709 .78925 L F P
0 g
s
.506 .508 .792 r
.47154 .7902 m .4709 .78925 L .47185 .78989 L F
.116 0 0 r
.4754 .79493 m .47536 .79495 L .47463 .79507 L F
.47482 .79503 m .47463 .79507 L .47334 .79529 L F
.4754 .79493 m .47463 .79507 L .47482 .79503 L F
.506 .508 .792 r
.47681 .79903 m .47396 .79524 L .4771 .79896 L F
.47396 .79524 m .47148 .79195 L .47409 .79521 L F
.47396 .79524 m .47409 .79521 L .4771 .79896 L F
.47462 .79508 m .4709 .78925 L .47482 .79503 L F
.464 .485 .795 r
.47563 .79467 m .4754 .79493 L .47189 .78984 L F
.47192 .78981 m .47189 .78984 L .47141 .78913 L F
.47563 .79467 m .47189 .78984 L .47192 .78981 L F
.111 0 0 r
.47291 .78825 m .47213 .78898 L .47005 .78943 L F
.464 .485 .795 r
.47055 .78765 m .46905 .78199 L .47307 .78858 L p F P
0 g
s
.096 0 0 r
.46828 .7685 m .4647 .76997 L .46363 .77022 L F
.46759 .7687 m .46363 .77022 L .46311 .77034 L F
.46417 .7697 m .46311 .77034 L .45749 .77166 L F
.46759 .7687 m .46311 .77034 L .46417 .7697 L F
.105 0 0 r
.46774 .78067 m .46585 .78134 L .46574 .78136 L F
.46773 .78067 m .46574 .78136 L .46129 .78211 L F
.46774 .78067 m .46574 .78136 L .46773 .78067 L F
.111 0 0 r
.46793 .78999 m .46698 .79032 L .46726 .79017 L F
.46793 .78999 m .46726 .79017 L .46797 .78997 L F
.689 .589 .739 r
.46698 .79032 m .46491 .78165 L p .46773 .79006 L F P
0 g
s
.689 .589 .739 r
.46491 .78165 m .4648 .78119 L p .46495 .78164 L F P
0 g
s
.689 .589 .739 r
.46773 .79006 m .46491 .78165 L .46495 .78164 L F
.105 0 0 r
.46792 .7806 m .46562 .7814 L .46529 .78146 L F
.46792 .7806 m .46529 .78146 L .46691 .78083 L F
.657 .571 .747 r
.46576 .78137 m .46402 .7766 L .46479 .7785 L F
.46479 .7785 m .46478 .77847 L .46575 .78138 L F
.46576 .78138 m .46575 .78138 L .46857 .78979 L F
.46479 .7785 m .46575 .78138 L .46576 .78138 L F
.105 0 0 r
.46823 .78056 m .46611 .7813 L .46585 .78134 L F
.46823 .78056 m .46585 .78134 L .46774 .78067 L F
.46611 .7813 m .46609 .78131 L .46606 .78131 L F
.46598 .78132 m .46595 .78133 L .46129 .78211 L F
.657 .571 .747 r
.46576 .78137 m .46576 .78138 L .46582 .78156 L F
.689 .589 .739 r
.46793 .78999 m .46573 .78235 L .46792 .79 L F
.657 .571 .747 r
.46791 .79 m .46543 .78148 L p .46857 .78979 L F P
0 g
s
.657 .571 .747 r
.4656 .78143 m .4685 .78981 L p .46575 .78138 L F P
0 g
s
.657 .571 .747 r
.46857 .78979 m .46575 .78138 L .4685 .78981 L F
.615 .548 .756 r
.46566 .78141 m .46895 .78968 L p .4658 .78137 L F P
0 g
s
.517 .494 .77 r
.46948 .78955 m .46583 .78136 L p .47022 .78939 L F P
0 g
s
.565 .521 .764 r
.46951 .78954 m .46614 .78187 L .46948 .78955 L F
.517 .494 .77 r
.47022 .78939 m .46583 .78136 L .46611 .7813 L F
.565 .521 .764 r
.46951 .78954 m .46591 .78135 L .46591 .78135 L F
.46591 .78135 m .4659 .78135 L .46948 .78955 L F
.46583 .78136 m .46948 .78955 L p .4659 .78135 L F P
0 g
s
.615 .548 .756 r
.46903 .78966 m .46584 .78136 L .46895 .78968 L F
.46584 .78136 m .4658 .78137 L .46895 .78968 L F
.105 0 0 r
.46584 .78136 m .46082 .78282 L .46109 .78242 L F
.46595 .78133 m .46109 .78242 L .46129 .78211 L F
.46609 .78131 m .46584 .78136 L .46595 .78133 L F
.46584 .78136 m .46109 .78242 L .46595 .78133 L F
.657 .571 .747 r
.46583 .78158 m .46582 .78156 L .46745 .78645 L F
.4675 .78657 m .46745 .78645 L .46857 .78979 L F
.615 .548 .756 r
.4685 .78981 m .4656 .78143 L p .46903 .78966 L F P
0 g
s
.689 .589 .739 r
.46519 .78048 m .46341 .77534 L .46387 .77592 L F
.46547 .78145 m .46372 .77664 L .46519 .78048 L F
.46547 .78145 m .46502 .77988 L .46546 .78146 L F
.85 .676 .665 r
.46235 .77079 m .46241 .77103 L p .46236 .77078 L F P
0 g
s
.85 .676 .665 r
.46243 .77076 m .46236 .77078 L .46241 .77103 L F
.096 0 0 r
.46311 .77034 m .46141 .77099 L .45749 .77166 L F
.46141 .77099 m .46019 .77144 L .45849 .77158 L F
.46141 .77099 m .45849 .77158 L .45749 .77166 L F
.713 .603 .732 r
.46356 .77654 m .46295 .77408 L .46361 .77657 L F
.46295 .77408 m .46214 .77084 L .46304 .77432 L F
.46295 .77408 m .46304 .77432 L .46361 .77657 L F
.46362 .77657 m .46393 .77778 L .46394 .77781 L F
.46214 .77084 m .46362 .77657 L .46362 .77657 L F
.46362 .77657 m .46393 .77778 L .46362 .77657 L F
.689 .589 .739 r
.46502 .77988 m .46452 .77814 L .46496 .7797 L F
.46369 .77529 m .4624 .77103 L .46247 .77104 L F
.46239 .77078 m .46239 .77078 L .46366 .77519 L F
.46239 .77078 m .46366 .77519 L .46366 .77519 L F
.46341 .77534 m .46233 .7708 L p .46387 .77592 L F P
0 g
s
.689 .589 .739 r
.46366 .7752 m .46388 .77596 L .46388 .77596 L F
.46239 .77078 m .46366 .77519 L .46366 .7752 L F
.46387 .77592 m .46366 .7752 L .46369 .77529 L F
.46366 .77519 m .46388 .77596 L .46366 .7752 L F
.713 .603 .732 r
.46292 .77401 m .46214 .77084 L .46295 .77408 L F
.636 0 0 r
.46751 .74571 m .45424 .74965 L .45419 .74951 L F
.46751 .74571 m .45419 .74951 L .46671 .74579 L F
.714 0 0 r
.45414 .74936 m .45283 .74995 L .4475 .75149 L F
.45283 .74995 m .44309 .75439 L .44718 .7517 L F
.45283 .74995 m .44718 .7517 L .4475 .75149 L F
.813 0 0 r
.45309 .7543 m .44864 .75586 L .45306 .75428 L F
.4509 .75587 m .44864 .75586 L .45309 .7543 L F
.45651 .7559 m .44864 .75586 L .45306 .75428 L F
.45569 .75373 m .45306 .75428 L .45556 .75339 L F
.45651 .7559 m .45306 .75428 L .45569 .75373 L F
.714 0 0 r
.45283 .74995 m .45326 .75232 L .44309 .75439 L F
.45326 .75232 m .45088 .75406 L .44309 .75439 L F
.45355 .75395 m .45059 .75492 L .44979 .75487 L F
.45088 .75406 m .44979 .75487 L .44309 .75439 L F
.45355 .75395 m .44979 .75487 L .45088 .75406 L F
.696 0 0 r
.44864 .75586 m .4431 .7601 L .4438 .75927 L F
.664 0 0 r
.44766 .75625 m .44545 .75687 L .44558 .75663 L F
.44688 .75676 m .4453 .75713 L .44766 .75625 L F
.4453 .75713 m .44059 .75823 L .44545 .75687 L F
.4453 .75713 m .44545 .75687 L .44766 .75625 L F
.696 0 0 r
.44861 .75573 m .44598 .75766 L .4447 .75819 L F
.44598 .75766 m .4438 .75927 L .44458 .75832 L F
.44598 .75766 m .44458 .75832 L .4447 .75819 L F
.44679 .75728 m .4431 .7601 L .44458 .75832 L F
0 0 0 r
.4431 .7601 m .44392 .75957 L .44452 .75851 L F
.4431 .7601 m .44452 .75851 L .44458 .75832 L F
.696 0 0 r
.44864 .75586 m .4438 .75927 L .44861 .75573 L F
.475 0 0 r
.44423 .75849 m .44201 .75955 L .44059 .75823 L F
0 0 0 r
.44392 .75957 m .44419 .75939 L .44452 .75851 L F
.475 0 0 r
.44452 .75851 m .44201 .75955 L .44423 .75849 L F
.732 0 0 r
.45707 .75756 m .45016 .76004 L .45203 .75782 L F
.45707 .75756 m .45203 .75782 L .45284 .7574 L F
.636 0 0 r
.46979 .75197 m .45651 .7559 L .45556 .75339 L F
.46979 .75197 m .45651 .7559 L .45556 .75339 L F
.383 0 0 r
.4618 .75277 m .45662 .75545 L .45598 .75449 L F
.45662 .75545 m .45637 .75552 L .45598 .75449 L F
.45639 .75557 m .45334 .75714 L .45436 .75612 L F
.45637 .75552 m .45436 .75612 L .45598 .75449 L F
.45639 .75557 m .45436 .75612 L .45637 .75552 L F
.45598 .75449 m .45505 .75543 L .45376 .75515 L F
.45505 .75543 m .45334 .75714 L .45343 .75671 L F
.45505 .75543 m .45343 .75671 L .45376 .75515 L F
.696 0 0 r
.44864 .75586 m .44679 .75728 L .4447 .75819 L F
.44679 .75728 m .44458 .75832 L .4447 .75819 L F
.44864 .75586 m .4447 .75819 L .44859 .75565 L F
.44861 .75573 m .4447 .75819 L .44859 .75565 L F
.664 0 0 r
.45376 .75515 m .45343 .75671 L .44059 .75823 L F
.45343 .75671 m .45334 .75714 L .45269 .7572 L F
.45343 .75671 m .45269 .7572 L .44059 .75823 L F
.694 0 0 r
.45203 .75782 m .45162 .75789 L .4524 .75739 L F
.45016 .76004 m .45 .75943 L .45203 .75782 L F
.45 .75943 m .44989 .75903 L .45026 .75882 L F
.45154 .75821 m .45026 .75882 L .45203 .75782 L F
.45 .75943 m .45026 .75882 L .45154 .75821 L F
.903 0 0 r
.44473 .76426 m .44471 .76421 L .45016 .76004 L F
.475 0 0 r
.45007 .75891 m .44873 .75903 L .44881 .75882 L F
.44935 .75925 m .44864 .75928 L .45007 .75891 L F
.44864 .75928 m .44417 .75946 L .44873 .75903 L F
.44864 .75928 m .44873 .75903 L .45007 .75891 L F
.664 0 0 r
.4524 .75739 m .45007 .75891 L .4473 .75871 L F
.475 0 0 r
.44935 .75925 m .4461 .75975 L .44558 .7594 L F
.694 0 0 r
.45016 .76004 m .44851 .75966 L .44989 .759 L F
0 0 0 r
.44458 .75832 m .44452 .75851 L .4447 .75819 L F
.4431 .7601 m .44452 .75851 L .44458 .75832 L F
.44458 .75832 m .44452 .75851 L .4447 .75819 L F
.664 0 0 r
.45269 .7572 m .4473 .75871 L .44059 .75823 L F
.45334 .75714 m .4524 .75739 L .45269 .7572 L F
.4524 .75739 m .4473 .75871 L .45269 .7572 L F
.694 0 0 r
.45016 .76004 m .44989 .75903 L .45007 .75891 L F
.45182 .75808 m .45007 .75891 L .4524 .75739 L F
.45016 .76004 m .45007 .75891 L .45182 .75808 L F
.475 0 0 r
.44935 .75925 m .4461 .75975 L .44558 .7594 L F
.732 0 0 r
.45707 .75756 m .45016 .76004 L .45182 .75808 L F
.664 0 0 r
.45376 .75515 m .45334 .75714 L .44059 .75823 L F
.732 0 0 r
.45677 .75738 m .45182 .75808 L .45203 .75782 L F
.45287 .75739 m .45203 .75782 L .4524 .75739 L F
.45677 .75738 m .45203 .75782 L .45287 .75739 L F
.383 0 0 r
.4618 .75277 m .45334 .75714 L .45376 .75515 L F
.664 0 0 r
.45334 .75714 m .4473 .75871 L .44059 .75823 L F
.732 0 0 r
.45544 .7566 m .4524 .75739 L .45385 .75566 L F
.45677 .75738 m .4524 .75739 L .45544 .7566 L F
.45707 .75756 m .45182 .75808 L .45677 .75738 L F
.418 0 0 r
.45902 .75526 m .45662 .75545 L .46025 .75437 L F
.45902 .75526 m .45662 .75545 L .46025 .75437 L F
.732 0 0 r
.45495 .75631 m .4524 .75739 L .45385 .75566 L F
.45544 .7566 m .45334 .75714 L .45495 .75631 L F
.45334 .75714 m .4524 .75739 L .45495 .75631 L F
.45707 .75756 m .4524 .75739 L .45544 .7566 L F
.589 0 0 r
.46657 .7506 m .47038 .75128 L .46204 .75216 L F
.46657 .7506 m .47038 .75128 L .46242 .75183 L F
.732 0 0 r
.45783 .75964 m .45472 .75782 L .45977 .75735 L F
.383 0 0 r
.45662 .75545 m .45639 .75557 L .45637 .75552 L F
.732 0 0 r
.45707 .75756 m .45385 .75566 L .45902 .75526 L F
.45707 .75756 m .45385 .75566 L .45902 .75526 L F
.636 0 0 r
.4713 .75614 m .45902 .75526 L .46312 .75405 L F
.4713 .75614 m .45902 .75526 L .46312 .75405 L F
.383 0 0 r
.45676 .75612 m .45301 .7587 L .45334 .75714 L F
.45968 .75525 m .45488 .75773 L .45676 .75612 L F
.45488 .75773 m .45463 .75781 L .45676 .75612 L F
.417 0 0 r
.45977 .75735 m .45488 .75773 L .458 .75681 L F
.46074 .75666 m .458 .75681 L .46231 .75554 L F
.45977 .75735 m .458 .75681 L .46074 .75666 L F
.636 0 0 r
.46979 .75197 m .45556 .75339 L .45641 .75237 L F
.498 0 0 r
.46388 .74651 m .46361 .74671 L .45601 .74897 L F
.636 0 0 r
.46751 .74571 m .45424 .74965 L .45419 .74951 L F
.46751 .74571 m .45419 .74951 L .46671 .74579 L F
.498 0 0 r
.46698 .74555 m .46689 .74573 L .46388 .74651 L F
.46741 .74541 m .46714 .74558 L .46698 .74555 L F
.46714 .74558 m .46689 .74573 L .46698 .74555 L F
0 0 0 r
.46869 .7439 m .46964 .74502 L .46741 .74541 L F
.46964 .74502 m .46737 .74562 L .46741 .74541 L F
.327 0 0 r
.47287 .74253 m .47273 .74322 L .4722 .74331 L F
.03 0 0 r
.47044 .73851 m .47525 .74511 L .47222 .74331 L F
.47044 .73851 m .47525 .74511 L .47222 .74331 L F
.149 0 0 r
.46735 .74562 m .47348 .74688 L .46751 .74571 L F
.46737 .74562 m .47348 .74688 L .46735 .74562 L F
.472 .74642 m .47348 .74688 L .46732 .74561 L F
.46735 .74562 m .47348 .74688 L .46751 .74571 L F
.46737 .74562 m .47348 .74688 L .46735 .74562 L F
.472 .74642 m .47348 .74688 L .46732 .74561 L F
.18 0 0 r
.47363 .75347 m .47339 .75357 L .47589 .74549 L F
.47656 .74566 m .47696 .75208 L .47518 .75282 L F
.47656 .74566 m .47518 .75282 L .47492 .75261 L F
.028 0 0 r
.47348 .74688 m .47567 .74958 L .47539 .7495 L F
.47348 .74688 m .47819 .75009 L .47826 .75026 L F
.47348 .74688 m .47826 .75026 L .47567 .74958 L F
.47348 .74688 m .47539 .7495 L .47434 .74923 L F
.47348 .74688 m .47635 .74976 L .47539 .7495 L F
.352 0 0 r
.46776 .74585 m .47348 .74688 L .47434 .74923 L F
.028 0 0 r
.47348 .74688 m .47819 .75009 L .47826 .75026 L F
.47348 .74688 m .47826 .75026 L .47635 .74976 L F
.47348 .74688 m .47539 .7495 L .47434 .74923 L F
0 0 0 r
.46869 .7439 m .46957 .74504 L .46741 .74541 L F
.46965 .74488 m .46957 .74504 L .46869 .7439 L F
.46957 .74504 m .46737 .74562 L .46741 .74541 L F
.46969 .74492 m .46964 .74502 L .46869 .7439 L F
.504 0 0 r
.47218 .73977 m .47193 .73952 L .47142 .73918 L F
.47319 .74056 m .47193 .73952 L .47218 .73977 L F
.47319 .74056 m .47515 .7417 L .47193 .73952 L F
.47218 .73977 m .47193 .73952 L .47142 .73918 L F
.47319 .74056 m .47193 .73952 L .47218 .73977 L F
0 0 0 r
.47218 .73977 m .46969 .74492 L .46869 .7439 L F
.47246 .73944 m .47225 .73985 L .47218 .73977 L F
.47225 .73985 m .46969 .74492 L .47218 .73977 L F
.177 0 0 r
.46989 .73878 m .47246 .73944 L .46741 .74541 L F
.149 0 0 r
.46848 .74532 m .46975 .74499 L .47077 .74551 L F
.47026 .74588 m .47077 .74551 L .47348 .74688 L F
.46848 .74532 m .47077 .74551 L .47026 .74588 L F
0 0 0 r
.47255 .74014 m .46993 .74494 L .47227 .73986 L F
.46993 .74494 m .46964 .74502 L .47225 .73985 L F
.47227 .73986 m .47225 .73985 L .47246 .73944 L F
.46993 .74494 m .47225 .73985 L .47227 .73986 L F
.149 0 0 r
.46848 .74532 m .46975 .74499 L .47077 .74551 L F
.47026 .74588 m .47077 .74551 L .47348 .74688 L F
.46848 .74532 m .47077 .74551 L .47026 .74588 L F
.508 0 0 r
.47077 .74551 m .47819 .75009 L .47348 .74688 L F
.47079 .74561 m .47819 .75009 L .47077 .74551 L F
.47022 .74547 m .47082 .74582 L .46975 .74499 L F
.498 0 0 r
.46741 .74541 m .46717 .74558 L .46714 .74558 L F
.46741 .74541 m .46689 .74573 L .46388 .74651 L F
.46689 .74573 m .45578 .75256 L .46361 .74671 L F
.45578 .75256 m .45529 .75271 L .46361 .74671 L F
.636 0 0 r
.46979 .75197 m .45556 .75339 L .45641 .75237 L F
.589 0 0 r
.46657 .7506 m .46204 .75216 L .46242 .75183 L F
.631 0 0 r
.46243 .75183 m .46242 .75183 L .46241 .75174 L F
.4665 .75053 m .46646 .75063 L .46241 .75174 L F
.46646 .75063 m .46243 .75183 L .46241 .75174 L F
.4665 .75053 m .46646 .75063 L .46241 .75174 L F
.46646 .75063 m .46243 .75183 L .46241 .75174 L F
.636 0 0 r
.46751 .74571 m .4665 .75053 L .46241 .75174 L F
.46751 .74571 m .4665 .75053 L .46241 .75174 L F
.46979 .75197 m .45641 .75237 L .46012 .75128 L F
.46979 .75197 m .45641 .75237 L .46012 .75128 L F
.498 0 0 r
.46714 .74558 m .46269 .74876 L .45614 .75245 L F
.46714 .74558 m .45614 .75245 L .45578 .75256 L F
.733 0 0 r
.45556 .75339 m .45315 .75425 L .45373 .75392 L F
.498 0 0 r
.45578 .75256 m .45614 .75245 L .45385 .75375 L F
.46269 .74876 m .45385 .75385 L .45385 .75375 L F
.45578 .75256 m .45385 .75375 L .45529 .75271 L F
.45578 .75256 m .45385 .75375 L .45529 .75271 L F
.46689 .74573 m .46257 .74883 L .45385 .75375 L F
.46257 .74883 m .45385 .75385 L .45385 .75375 L F
.45529 .75271 m .45385 .75375 L .45417 .75304 L F
.45529 .75271 m .45417 .75304 L .45601 .74897 L F
.714 0 0 r
.45326 .75232 m .45355 .75395 L .45088 .75406 L F
.733 0 0 r
.45373 .75392 m .45306 .75428 L .45302 .75413 L F
.45315 .75425 m .45306 .75428 L .45373 .75392 L F
.45556 .75339 m .45302 .75413 L .45545 .75333 L F
.813 0 0 r
.45424 .74965 m .45382 .74965 L .4542 .74953 L F
.45424 .74965 m .45382 .74965 L .4542 .74953 L F
.714 0 0 r
.45412 .74955 m .45385 .75385 L .45283 .74995 L F
.45385 .75385 m .45355 .75395 L .45283 .74995 L F
.45283 .74995 m .45326 .75232 L .44309 .75439 L F
.45326 .75232 m .45088 .75406 L .44309 .75439 L F
.45355 .75395 m .45059 .75492 L .44309 .75439 L F
.664 0 0 r
.44979 .75487 m .44059 .75581 L .44309 .75439 L F
.45015 .75489 m .44968 .75494 L .44979 .75487 L F
.44968 .75494 m .44059 .75581 L .44979 .75487 L F
.733 0 0 r
.45306 .75428 m .44864 .75586 L .44911 .75531 L F
.664 0 0 r
.44899 .75539 m .44741 .75547 L .44956 .75502 L F
.44741 .75547 m .44059 .75581 L .44968 .75494 L F
.44741 .75547 m .44968 .75494 L .44956 .75502 L F
.696 0 0 r
.44899 .75545 m .44896 .7554 L .44911 .75531 L F
.44861 .75573 m .44859 .75565 L .44899 .75545 L F
.44859 .75565 m .44896 .7554 L .44899 .75545 L F
.44899 .75545 m .44896 .7554 L .44911 .75531 L F
.44864 .75586 m .44861 .75573 L .44899 .75545 L F
.44864 .75586 m .44861 .75573 L .44899 .75545 L F
.903 0 0 r
.44363 .75404 m .44145 .75546 L .44081 .75383 L F
.44309 .75439 m .44145 .75546 L .44134 .75517 L F
.664 0 0 r
.44934 .75516 m .43999 .75632 L .44134 .75517 L F
.696 0 0 r
.44859 .75565 m .44896 .7554 L .44899 .75545 L F
.733 0 0 r
.45306 .75428 m .44864 .75586 L .44911 .75531 L F
.664 0 0 r
.45376 .75515 m .4487 .75558 L .44934 .75516 L F
.4487 .75558 m .43999 .75632 L .44934 .75516 L F
.696 0 0 r
.44861 .75573 m .44859 .75565 L .44899 .75545 L F
.664 0 0 r
.45376 .75515 m .44535 .75628 L .44775 .75566 L F
.45376 .75515 m .43999 .75632 L .44059 .75581 L F
.45376 .75515 m .44134 .75517 L .44309 .75439 L F
.45376 .75515 m .44059 .75823 L .43999 .75632 L F
.696 0 0 r
.44859 .75565 m .44816 .75406 L .44896 .7554 L F
.729 0 0 r
.44622 .74627 m .45414 .74936 L .44275 .74854 L F
.45058 .74523 m .45414 .74936 L .44622 .74627 L F
.714 0 0 r
.45414 .74936 m .44309 .75439 L .44468 .75334 L F
.45414 .74936 m .43912 .75092 L .44275 .74854 L F
.729 0 0 r
.45405 .74439 m .45414 .74936 L .44958 .74406 L F
.45405 .74439 m .45414 .74936 L .44958 .74406 L F
.813 0 0 r
.4542 .74953 m .44637 .7496 L .45328 .74714 L F
.714 0 0 r
.45414 .74936 m .45412 .74955 L .45283 .74995 L F
.45414 .74936 m .45412 .74955 L .45283 .74995 L F
.813 0 0 r
.45382 .74965 m .44637 .7496 L .4542 .74953 L F
.4542 .74953 m .44637 .7496 L .45328 .74714 L F
.45382 .74965 m .44637 .7496 L .4542 .74953 L F
.555 0 0 r
.45413 .74433 m .45405 .7444 L .45405 .74439 L F
.45413 .74433 m .45405 .74439 L .45402 .7423 L F
.729 0 0 r
.45402 .7423 m .45405 .74439 L .44958 .74406 L F
.555 0 0 r
.45769 .74121 m .45405 .7444 L .45402 .7423 L F
.729 0 0 r
.45402 .7423 m .45405 .74439 L .44958 .74406 L F
.779 0 0 r
.4547 .74308 m .45411 .74439 L .44518 .74605 L F
.45411 .74439 m .44582 .74636 L .44518 .74605 L F
.4547 .74308 m .45411 .74439 L .44518 .74605 L F
.45411 .74439 m .44582 .74636 L .44518 .74605 L F
.714 0 0 r
.44867 .73719 m .44853 .73924 L .44579 .73929 L F
.497 0 0 r
.4621 .73079 m .45751 .73407 L .45083 .73784 L F
.45047 .73795 m .45083 .73784 L .44854 .73914 L F
.4621 .73079 m .45083 .73784 L .45047 .73795 L F
.637 0 0 r
.46448 .73735 m .45025 .73879 L .4511 .73776 L F
.46448 .73735 m .4511 .73776 L .45481 .73665 L F
.735 0 0 r
.45037 .73865 m .44996 .73842 L .4511 .73776 L F
.44573 .74019 m .44333 .74125 L .44367 .74083 L F
.637 0 0 r
.46448 .73735 m .45025 .73879 L .4511 .73776 L F
.497 0 0 r
.4621 .73079 m .45751 .73407 L .45083 .73784 L F
.4621 .73079 m .45083 .73784 L .45047 .73795 L F
.637 0 0 r
.46448 .73735 m .4511 .73776 L .45481 .73665 L F
.735 0 0 r
.45025 .73879 m .44784 .73964 L .44824 .73941 L F
.497 0 0 r
.45047 .73795 m .45083 .73784 L .44854 .73914 L F
.45083 .73784 m .44853 .73924 L .44854 .73914 L F
.45751 .73407 m .4511 .73776 L .45083 .73784 L F
.4511 .73776 m .44853 .73924 L .45083 .73784 L F
.663 0 0 r
.44527 .74031 m .44456 .74033 L .44483 .74028 L F
.44507 .74036 m .44456 .74033 L .44527 .74031 L F
.497 0 0 r
.45083 .73784 m .44853 .73924 L .44854 .73914 L F
.45751 .73407 m .4511 .73776 L .45083 .73784 L F
.4511 .73776 m .44853 .73924 L .45083 .73784 L F
.45751 .73407 m .45322 .73713 L .4511 .73776 L F
.735 0 0 r
.45014 .73872 m .44853 .73924 L .4498 .73852 L F
.45025 .73879 m .44573 .74019 L .45014 .73872 L F
.44573 .74019 m .44367 .74083 L .44527 .74031 L F
.44573 .74019 m .44527 .74031 L .45014 .73872 L F
.663 0 0 r
.44397 .74057 m .44071 .7412 L .44424 .7404 L F
.44071 .7412 m .43486 .74232 L .44076 .74111 L F
.44071 .7412 m .44076 .74111 L .44424 .7404 L F
.703 0 0 r
.44367 .74083 m .44364 .74078 L .44379 .74068 L F
.663 0 0 r
.44507 .74036 m .44397 .74057 L .44456 .74033 L F
.44397 .74057 m .44424 .7404 L .44456 .74033 L F
.44053 .74151 m .44071 .7412 L .44397 .74057 L F
.44002 .74164 m .44397 .74057 L .44379 .74068 L F
.703 0 0 r
.44329 .74111 m .44326 .74102 L .44367 .74083 L F
.44326 .74102 m .44364 .74078 L .44367 .74083 L F
.497 0 0 r
.45869 .73181 m .44854 .73914 L .44883 .73477 L F
.638 0 0 r
.46034 .72859 m .46164 .72945 L .45969 .73178 L F
.46122 .72832 m .46164 .72945 L .46034 .72859 L F
.554 0 0 r
.46122 .72832 m .4594 .72887 L .45733 .7274 L F
.638 0 0 r
.46034 .72859 m .46164 .72945 L .45969 .73178 L F
.46122 .72832 m .46164 .72945 L .46034 .72859 L F
.554 0 0 r
.46183 .72847 m .4621 .73079 L .4594 .72887 L F
.46122 .72832 m .4594 .72887 L .45733 .7274 L F
.46183 .72847 m .4594 .72887 L .46122 .72832 L F
.638 0 0 r
.46069 .7269 m .46122 .72832 L .46034 .72859 L F
.554 0 0 r
.46183 .72847 m .4621 .73079 L .4594 .72887 L F
.46183 .72847 m .4594 .72887 L .46122 .72832 L F
.638 0 0 r
.46069 .7269 m .46122 .72832 L .46034 .72859 L F
.497 0 0 r
.4621 .73079 m .44854 .73914 L .45869 .73181 L F
.45869 .73181 m .44854 .73914 L .44883 .73477 L F
.4621 .73079 m .44854 .73914 L .45869 .73181 L F
.735 0 0 r
.4446 .74048 m .44367 .74083 L .44379 .74068 L F
.703 0 0 r
.44329 .74111 m .44065 .74303 L .43937 .74353 L F
.44329 .74111 m .43937 .74353 L .44326 .74102 L F
.44333 .74125 m .43846 .74462 L .44329 .74111 L F
.44329 .74111 m .44065 .74303 L .43937 .74353 L F
.44065 .74303 m .43846 .74462 L .43925 .74367 L F
.44065 .74303 m .43925 .74367 L .43937 .74353 L F
0 0 0 r
.43777 .74546 m .43858 .7449 L .43918 .74385 L F
.703 0 0 r
.44065 .74303 m .43846 .74462 L .43925 .74367 L F
0 0 0 r
.43925 .74367 m .43918 .74385 L .43937 .74353 L F
.43777 .74546 m .43918 .74385 L .43925 .74367 L F
.43777 .74546 m .43858 .7449 L .43918 .74385 L F
.43925 .74367 m .43918 .74385 L .43937 .74353 L F
.43777 .74546 m .43918 .74385 L .43925 .74367 L F
.469 0 0 r
.43918 .74385 m .43666 .74486 L .43889 .74383 L F
.703 0 0 r
.44333 .74125 m .43846 .74462 L .44329 .74111 L F
.729 0 0 r
.45402 .7423 m .44024 .74442 L .44447 .74162 L F
.44024 .74442 m .44074 .74375 L .44447 .74162 L F
.45402 .7423 m .43919 .74584 L .44024 .74442 L F
.45402 .7423 m .44074 .74375 L .44447 .74162 L F
.779 0 0 r
.4547 .74308 m .44518 .74605 L .45121 .74132 L F
.4547 .74308 m .44518 .74605 L .45121 .74132 L F
.903 0 0 r
.44518 .74605 m .43777 .74546 L .44333 .74125 L F
.813 0 0 r
.45121 .74132 m .44518 .74605 L .44333 .74125 L F
.903 0 0 r
.44518 .74605 m .43777 .74546 L .44333 .74125 L F
.813 0 0 r
.45121 .74132 m .44518 .74605 L .44333 .74125 L F
.469 0 0 r
.4476 .74446 m .43882 .74478 L .43918 .74385 L F
.43882 .74478 m .43666 .74486 L .43918 .74385 L F
.43882 .74478 m .43737 .7455 L .43666 .74486 L F
.4476 .74446 m .43859 .74538 L .43882 .74478 L F
.882 0 0 r
.43912 .75092 m .43761 .75104 L .43108 .75 L F
.973 0 0 r
.43974 .75051 m .43411 .75103 L .43777 .74546 L F
.664 0 0 r
.44775 .75566 m .4402 .75697 L .44563 .75584 L F
.44535 .75628 m .4402 .75697 L .44775 .75566 L F
.44821 .7559 m .44039 .75757 L .44535 .75628 L F
.44766 .75625 m .44039 .75757 L .44821 .7559 L F
.475 0 0 r
.44423 .75849 m .44201 .75955 L .44059 .75823 L F
.664 0 0 r
.44558 .75663 m .44059 .75823 L .44039 .75757 L F
.44545 .75687 m .44059 .75823 L .44558 .75663 L F
.44535 .75628 m .44039 .75757 L .4402 .75697 L F
.44563 .75584 m .4402 .75697 L .43999 .75632 L F
.526 0 0 r
.43871 .75744 m .43737 .75725 L .43486 .7558 L F
.43737 .75725 m .43678 .75694 L .43486 .7558 L F
.44059 .75823 m .43886 .75771 L .43871 .75744 L F
0 0 0 r
.43841 .75793 m .43913 .75801 L .43872 .75756 L F
.43841 .75793 m .43913 .75801 L .43872 .75756 L F
.526 0 0 r
.43886 .75771 m .43872 .75767 L .43872 .75756 L F
.43886 .75771 m .43872 .75756 L .43871 .75744 L F
0 0 0 r
.43912 .75642 m .4387 .75707 L .43871 .75729 L F
.827 0 0 r
.43999 .75632 m .44059 .75823 L .4374 .75664 L F
.973 0 0 r
.44 .75631 m .4387 .75707 L .44134 .75517 L F
.827 0 0 r
.43999 .75632 m .44059 .75823 L .4374 .75664 L F
.526 0 0 r
.43871 .75734 m .43486 .7558 L .43687 .75646 L F
.44059 .75823 m .43871 .75744 L .43871 .75734 L F
.43871 .75744 m .43486 .7558 L .43871 .75734 L F
0 0 0 r
.43912 .75642 m .43871 .75729 L .44126 .75439 L F
.903 0 0 r
.44309 .75439 m .44134 .75517 L .44081 .75383 L F
0 0 0 r
.44128 .75436 m .44126 .75439 L .44132 .75433 L F
.43912 .75642 m .44126 .75439 L .44128 .75436 L F
.903 0 0 r
.44363 .75404 m .44309 .75439 L .44081 .75383 L F
.44363 .75404 m .44081 .75383 L .44718 .7517 L F
.44363 .75404 m .44081 .75383 L .44718 .7517 L F
0 0 0 r
.43912 .75642 m .44132 .75433 L .44179 .75366 L F
.43871 .75729 m .43841 .75793 L .43872 .75756 L F
.161 0 0 r
.43371 .75625 m .43438 .75632 L .43447 .75571 L F
.526 0 0 r
.43871 .75739 m .43729 .75724 L .43386 .75521 L F
.44059 .75823 m .43872 .75767 L .43871 .75739 L F
0 0 0 r
.43871 .75729 m .43841 .75793 L .43872 .75756 L F
.526 0 0 r
.43872 .75767 m .43729 .75724 L .43871 .75739 L F
0 0 0 r
.43912 .75642 m .43871 .75729 L .44126 .75439 L F
.43912 .75642 m .44126 .75439 L .44173 .75372 L F
.526 0 0 r
.44059 .75823 m .43386 .75521 L .43337 .7548 L F
0 0 0 r
.44305 .77102 m .44381 .77101 L .44299 .7705 L F
.481 0 0 r
.45052 .77244 m .45022 .77247 L .44656 .7721 L F
.45022 .77247 m .44895 .77245 L .44656 .7721 L F
.541 0 0 r
.45202 .7896 m .4533 .79083 L .45001 .78905 L F
.767 .643 .725 r
.44998 .78896 m .44988 .78235 L p .45348 .79085 L F P
0 g
s
.767 .643 .725 r
.45348 .79085 m .44988 .78235 L .45424 .79087 L F
.45441 .79087 m .45005 .78267 L .45261 .78383 L F
.45005 .78267 m .44988 .78235 L .4505 .78269 L F
.45005 .78267 m .4505 .78269 L .45261 .78383 L F
.739 .63 .738 r
.45988 .79116 m .45907 .78314 L p .46179 .79127 L F P
0 g
s
.739 .63 .738 r
.46179 .79127 m .45907 .78314 L .45986 .78318 L F
.754 .637 .731 r
.4555 .79093 m .45505 .78288 L p .45869 .79106 L F P
0 g
s
.754 .637 .731 r
.45869 .79106 m .45505 .78288 L .45704 .78296 L F
.45911 .7911 m .45728 .78298 L .45988 .79116 L F
.485 0 0 r
.45572 .78275 m .45746 .78293 L .45524 .78281 L F
.754 .637 .731 r
.45869 .79106 m .45704 .78296 L .45878 .79107 L F
.485 0 0 r
.46129 .78211 m .45524 .78281 L .44897 .78124 L F
.754 .637 .731 r
.45704 .78296 m .45709 .78296 L .45878 .79107 L F
.767 .643 .725 r
.45505 .78288 m .4555 .79093 L p .45392 .7828 L F P
0 g
s
.754 .637 .731 r
.45728 .78298 m .4577 .78302 L .45988 .79116 L F
.739 .63 .738 r
.46005 .78342 m .45999 .7832 L .46054 .78325 L F
.45994 .78319 m .45999 .7832 L .46005 .78342 L F
.767 .643 .725 r
.45486 .79089 m .45345 .78277 L .4555 .79093 L F
.45345 .78277 m .45392 .7828 L .4555 .79093 L F
.739 .63 .738 r
.46179 .79127 m .45993 .78346 L .46195 .79129 L F
.45993 .78346 m .46001 .78344 L .46199 .7913 L F
.45993 .78346 m .46199 .7913 L .46195 .79129 L F
.485 0 0 r
.45524 .78281 m .45431 .78272 L .44897 .78124 L F
.45345 .78277 m .4505 .78269 L .45036 .78255 L F
.45479 .78286 m .45036 .78255 L .44897 .78124 L F
.767 .643 .725 r
.45424 .79087 m .44988 .78235 L .45441 .79087 L F
.779 .649 .718 r
.44988 .78235 m .44998 .78896 L p .44894 .78183 L F P
0 g
s
.537 0 0 r
.44661 .78058 m .45112 .78328 L .44442 .77997 L F
.44897 .78124 m .4505 .78269 L .44661 .78058 L F
.4505 .78269 m .45112 .78328 L .44661 .78058 L F
.485 0 0 r
.45572 .78275 m .45453 .78263 L .44897 .78124 L F
.45524 .78281 m .4551 .78279 L .44897 .78124 L F
.45518 .78281 m .4505 .78269 L .44897 .78124 L F
.537 0 0 r
.45045 .78264 m .45112 .78328 L .4466 .78058 L F
.767 .643 .725 r
.44988 .78235 m .44973 .77255 L p .45233 .78274 L F P
0 g
s
.767 .643 .725 r
.45261 .78383 m .4505 .78269 L .45233 .78274 L F
.4505 .78269 m .44988 .78235 L .45233 .78274 L F
.485 0 0 r
.45479 .78286 m .45112 .78328 L .4505 .78269 L F
.45479 .78286 m .4505 .78269 L .45345 .78277 L F
.45479 .78286 m .4601 .78391 L .45112 .78328 L F
.46129 .78211 m .46053 .78326 L .45479 .78286 L F
.46053 .78326 m .4601 .78391 L .45479 .78286 L F
.694 0 0 r
.45016 .76004 m .44462 .76428 L .44851 .75966 L F
.485 0 0 r
.45518 .78281 m .45112 .78328 L .4505 .78269 L F
.714 0 0 r
.45867 .76204 m .45831 .76766 L .44765 .76691 L F
.45867 .76204 m .44765 .76691 L .45173 .76421 L F
.903 0 0 r
.44888 .76457 m .44462 .76428 L .45057 .76345 L F
.44888 .76457 m .44462 .76428 L .45057 .76345 L F
.45057 .76345 m .44462 .76428 L .4513 .76297 L F
.45125 .76297 m .44931 .76336 L .45092 .76212 L F
.45057 .76345 m .44462 .76428 L .4513 .76297 L F
.45173 .76421 m .44931 .76336 L .45125 .76297 L F
.45173 .76421 m .44538 .76637 L .44931 .76336 L F
.44818 .76655 m .44538 .76637 L .45173 .76421 L F
.45173 .76421 m .44538 .76637 L .45092 .76212 L F
.44818 .76655 m .44538 .76637 L .45173 .76421 L F
.665 0 0 r
.45831 .76766 m .45749 .77166 L .44517 .77079 L F
.45831 .76766 m .45749 .77166 L .44517 .77079 L F
.693 0 0 r
.45092 .76212 m .44538 .76637 L .45036 .76046 L F
.45046 .76038 m .45036 .76046 L .45045 .76036 L F
.45092 .76212 m .45036 .76046 L .45046 .76038 L F
.475 0 0 r
.44558 .7594 m .44394 .76008 L .44417 .75946 L F
.4461 .75975 m .44394 .76008 L .44558 .7594 L F
.4487 .75957 m .44394 .76008 L .44935 .75925 L F
.44558 .7594 m .44394 .76008 L .44417 .75946 L F
.4461 .75975 m .44394 .76008 L .44558 .7594 L F
.4487 .75957 m .44394 .76008 L .44935 .75925 L F
.694 0 0 r
.45016 .76004 m .44462 .76428 L .44799 .76027 L F
.664 0 0 r
.4524 .75739 m .45007 .75891 L .4473 .75871 L F
0 0 0 r
.4431 .7601 m .44392 .75957 L .44452 .75851 L F
.44452 .75851 m .44541 .7586 L .4447 .75819 L F
.44392 .75957 m .44419 .75939 L .44452 .75851 L F
.475 0 0 r
.45007 .75891 m .4442 .75937 L .44452 .75851 L F
.44881 .75882 m .44417 .75946 L .44452 .75851 L F
0 0 0 r
.44419 .75939 m .44541 .7586 L .44452 .75851 L F
.475 0 0 r
.44452 .75851 m .44201 .75955 L .44423 .75849 L F
.4442 .75937 m .44201 .75955 L .44452 .75851 L F
.694 0 0 r
.44989 .75903 m .44851 .75966 L .44989 .759 L F
.475 0 0 r
.45293 .75911 m .45136 .75917 L .45147 .75901 L F
.664 0 0 r
.45334 .75714 m .45293 .75911 L .45007 .75891 L F
.694 0 0 r
.45016 .76004 m .44799 .76027 L .44989 .75903 L F
.475 0 0 r
.45136 .75917 m .4487 .75957 L .44935 .75925 L F
.45293 .75911 m .45128 .75929 L .45136 .75917 L F
.45128 .75929 m .4487 .75957 L .45136 .75917 L F
.383 0 0 r
.45444 .75796 m .45293 .75911 L .45301 .7587 L F
.693 0 0 r
.45092 .76212 m .45062 .76099 L .45296 .75913 L F
.45378 .75874 m .45296 .75913 L .45444 .75796 L F
.45092 .76212 m .45296 .75913 L .45378 .75874 L F
.694 0 0 r
.44989 .75903 m .44799 .76027 L .44851 .75966 L F
.475 0 0 r
.45293 .75911 m .45289 .75917 L .45124 .75934 L F
.45293 .75911 m .45124 .75934 L .45127 .75929 L F
.45293 .75911 m .44394 .76008 L .44394 .76008 L F
.45293 .75911 m .44394 .76008 L .44394 .76008 L F
.45127 .75929 m .45124 .75934 L .44394 .76008 L F
.779 .649 .718 r
.44649 .76281 m .44827 .76033 L .44931 .76039 L F
0 0 0 r
.4431 .7601 m .44358 .76044 L .44419 .75939 L F
.44358 .76044 m .44374 .76035 L .44419 .75939 L F
.44374 .76035 m .44391 .76016 L .44419 .75939 L F
.44367 .7605 m .4438 .76032 L .44374 .76035 L F
.4438 .76032 m .44391 .76016 L .44374 .76035 L F
.693 0 0 r
.45092 .76212 m .44538 .76637 L .45045 .76036 L F
0 0 0 r
.44538 .76637 m .44683 .76546 L .44907 .7623 L F
.44538 .76637 m .44907 .7623 L .45036 .76046 L F
.779 .649 .718 r
.44894 .78183 m .44691 .77243 L .44761 .7728 L F
.44894 .78183 m .4468 .77242 L .44691 .77242 L F
.44691 .77243 m .44691 .77242 L .44691 .77242 L F
.44894 .78183 m .44691 .77242 L .44691 .77243 L F
0 0 0 r
.44299 .7705 m .44371 .7706 L .4433 .77013 L F
.44328 .76985 m .44174 .77197 L .44299 .7705 L F
.44299 .7705 m .44371 .7706 L .4433 .77013 L F
.532 0 0 r
.44517 .77079 m .44384 .77074 L .44367 .77055 L F
.44517 .77079 m .44691 .77242 L .44389 .7708 L F
0 0 0 r
.44381 .77101 m .44396 .77063 L .44299 .7705 L F
.532 0 0 r
.44517 .77079 m .44389 .7708 L .44384 .77074 L F
.779 .649 .718 r
.44361 .77897 m .44376 .77113 L p .44715 .77813 L F P
0 g
s
.532 0 0 r
.44517 .77079 m .44332 .77049 L .44331 .77025 L F
.44517 .77079 m .44377 .77074 L .4426 .7701 L F
.44517 .77079 m .4426 .7701 L .44254 .77003 L F
.44517 .77079 m .44691 .77242 L .44389 .7708 L F
0 0 0 r
.44431 .77135 m .44371 .7706 L .44299 .7705 L F
.532 0 0 r
.44517 .77079 m .44389 .7708 L .44384 .77074 L F
.481 0 0 r
.45052 .77244 m .44656 .7721 L .44517 .77079 L F
.532 0 0 r
.44517 .77079 m .44329 .76988 L .44328 .76985 L F
.44517 .77079 m .44329 .76997 L .44329 .76993 L F
.44517 .77079 m .44329 .76993 L .44329 .76988 L F
0 0 0 r
.44369 .76897 m .44327 .76962 L .44328 .76985 L F
.828 0 0 r
.44456 .76886 m .44517 .77079 L .44198 .76921 L F
.532 0 0 r
.44169 .76921 m .4389 .76794 L .44168 .76906 L F
.4389 .76794 m .43752 .76731 L .44038 .76841 L F
.44475 .7706 m .4419 .7693 L .44481 .77061 L F
.4419 .7693 m .43966 .76829 L .44189 .76929 L F
.4419 .7693 m .44189 .76929 L .44481 .77061 L F
0 0 0 r
.44098 .76988 m .44177 .76972 L .44168 .76906 L F
.44168 .76905 m .44168 .76906 L .44168 .76905 L F
.44098 .76988 m .44168 .76906 L .44168 .76905 L F
.532 0 0 r
.44168 .76906 m .43966 .76829 L .44038 .76841 L F
.44481 .77061 m .44189 .76929 L .44168 .76906 L F
.44189 .76929 m .43966 .76829 L .44168 .76906 L F
0 0 0 r
.44098 .76988 m .44177 .76972 L .44168 .76906 L F
.44168 .76905 m .44168 .76906 L .44168 .76905 L F
.44098 .76988 m .44168 .76906 L .44168 .76905 L F
.532 0 0 r
.43966 .76829 m .43953 .76814 L .44038 .76841 L F
.4389 .76794 m .43752 .76731 L .44038 .76841 L F
.779 .649 .718 r
.44894 .78183 m .44376 .77113 L .44389 .7708 L F
.44894 .78183 m .44389 .7708 L .44604 .77196 L F
0 0 0 r
.44328 .76985 m .44299 .7705 L .4433 .77013 L F
.44328 .76985 m .44299 .7705 L .4433 .77013 L F
.44177 .76972 m .44219 .76963 L .44168 .76906 L F
.44177 .76972 m .44219 .76963 L .44168 .76906 L F
.44167 .76882 m .44098 .76988 L .44168 .76905 L F
.532 0 0 r
.44517 .77079 m .4424 .76999 L .44141 .76945 L F
.44098 .76908 m .44141 .76945 L .44009 .76872 L F
.44517 .77079 m .44141 .76945 L .44098 .76908 L F
0 0 0 r
.44073 .77717 m .44108 .77757 L .44132 .77729 L F
.828 0 0 r
.4414 .77523 m .44119 .77526 L .44127 .77519 L F
.996 0 0 r
.4415 .77499 m .44064 .77539 L .4425 .77373 L F
.44056 .77579 m .44064 .77539 L .4415 .77499 L F
.44223 .77438 m .4415 .77499 L .4425 .77373 L F
.44294 .77501 m .4407 .77691 L .44174 .77197 L F
.44294 .77501 m .4407 .77691 L .44174 .77197 L F
.79 .654 .712 r
.44338 .77885 m .44143 .777 L .44274 .77364 L F
0 0 0 r
.44073 .77717 m .44132 .77729 L .44177 .77612 L F
.79 .654 .712 r
.4437 .77416 m .44361 .77897 L p .44295 .77492 L F P
0 g
s
.79 .654 .712 r
.44295 .77492 m .44274 .77364 L .4437 .77416 L F
.44376 .77113 m .4437 .77416 L p .44274 .77364 L F P
0 g
s
.79 .654 .712 r
.44338 .77885 m .44274 .77364 L .44361 .77897 L F
0 0 0 r
.4418 .77606 m .44538 .77249 L .4453 .7724 L F
.44073 .77717 m .44177 .77612 L .4418 .77606 L F
.44177 .77612 m .44538 .77249 L .4418 .77606 L F
.537 0 0 r
.44205 .77814 m .44284 .77856 L .442 .77812 L F
.44313 .77862 m .44284 .77856 L .44205 .77814 L F
.79 .654 .712 r
.44183 .77803 m .44131 .77731 L p .44338 .77885 L F P
0 g
s
.79 .654 .712 r
.44131 .77731 m .44131 .77731 L .44338 .77885 L F
.44131 .77731 m .44142 .77703 L .44338 .77885 L F
.166 0 0 r
.44108 .77757 m .44128 .77759 L .44132 .77729 L F
.79 .654 .712 r
.44131 .77731 m .44132 .77729 L .44131 .77731 L F
.44132 .77729 m .44142 .77703 L .44131 .77731 L F
0 0 0 r
.4408 .77644 m .4407 .77691 L .44099 .77661 L F
.4408 .77644 m .44099 .77661 L .44188 .77573 L F
.44174 .77197 m .4408 .77644 L .44188 .77573 L F
.44314 .77169 m .44357 .77161 L .44299 .7705 L F
.44357 .77161 m .44445 .77143 L .44381 .77102 L F
.44357 .77161 m .44381 .77102 L .44299 .7705 L F
.973 0 0 r
.44178 .77002 m .44177 .77003 L .44098 .76988 L F
.44178 .77002 m .44177 .77003 L .44098 .76988 L F
0 0 0 r
.44098 .76988 m .44237 .77065 L .44219 .76963 L F
.79 .654 .712 r
.44237 .77065 m .44257 .77016 L .44376 .77113 L F
0 0 0 r
.44358 .77159 m .44381 .77101 L .44305 .77102 L F
.532 0 0 r
.44066 .76882 m .44009 .76872 L .4404 .7687 L F
.44517 .77079 m .44098 .76908 L .44066 .76882 L F
.44098 .76908 m .44009 .76872 L .44066 .76882 L F
0 0 0 r
.4407 .77691 m .44073 .77717 L .4418 .77606 L F
.779 .649 .718 r
.44604 .77196 m .44583 .77185 L .44597 .77171 L F
.44583 .77185 m .44389 .7708 L .44597 .77171 L F
.828 0 0 r
.44456 .76886 m .44517 .77079 L .44198 .76921 L F
.532 0 0 r
.44517 .77079 m .44475 .7706 L .44481 .77061 L F
.44517 .77079 m .44234 .76997 L .44169 .76921 L F
0 0 0 r
.44174 .77197 m .44188 .77573 L .44357 .77161 L F
.44314 .77169 m .44357 .77161 L .44305 .77102 L F
.44357 .77161 m .44357 .77159 L .44305 .77102 L F
.481 0 0 r
.45749 .77166 m .45022 .77247 L .44517 .77079 L F
.779 .649 .718 r
.44761 .7728 m .44691 .77242 L .44756 .77243 L F
.44691 .77243 m .44691 .77242 L .44761 .7728 L F
.481 0 0 r
.45022 .77247 m .44958 .77254 L .44756 .77243 L F
.45022 .77247 m .44756 .77243 L .44517 .77079 L F
.44756 .77243 m .44691 .77242 L .44688 .7724 L F
.44756 .77243 m .44688 .7724 L .44517 .77079 L F
.779 .649 .718 r
.44894 .78183 m .44756 .77243 L .44988 .78235 L F
0 0 0 r
.44328 .76985 m .4433 .77013 L .44476 .7684 L F
.481 0 0 r
.44895 .77245 m .44691 .77242 L .44656 .7721 L F
.779 .649 .718 r
.44756 .77243 m .44659 .76584 L .44817 .77247 L F
.44659 .76584 m .44693 .76535 L .44817 .77247 L F
0 0 0 r
.44369 .76897 m .44328 .76985 L .44545 .76743 L F
.779 .649 .718 r
.44756 .77243 m .44817 .77247 L .44988 .78235 L F
.44973 .77255 m .44988 .78235 L p .44817 .77247 L F P
0 g
s
.767 .643 .725 r
.45345 .78277 m .45169 .77261 L .45392 .7828 L F
.45169 .77261 m .45193 .77262 L .45392 .7828 L F
.754 .637 .731 r
.45704 .78296 m .45498 .77282 L .45709 .78296 L F
.45728 .78298 m .45498 .77282 L .4577 .78302 L F
.481 0 0 r
.45749 .77166 m .45665 .77289 L .45004 .77249 L F
0 0 0 r
.44462 .76428 m .44725 .76175 L .44851 .75966 L F
.44725 .76175 m .44827 .76033 L .44851 .75966 L F
.44462 .76428 m .4472 .7618 L .44851 .75966 L F
.4472 .7618 m .4483 .76023 L .44851 .75966 L F
.44462 .76428 m .44644 .76288 L .4472 .7618 L F
.481 0 0 r
.45665 .77289 m .45449 .7728 L .45004 .77249 L F
.767 .643 .725 r
.45193 .77262 m .45194 .77262 L .45392 .7828 L F
.485 0 0 r
.45518 .78281 m .4601 .78391 L .45112 .78328 L F
.45524 .78281 m .45529 .78282 L .45518 .78281 L F
.45572 .78275 m .45524 .78281 L .45453 .78263 L F
.45524 .78281 m .45518 .78281 L .4551 .78279 L F
.754 .637 .731 r
.45505 .78288 m .45449 .7728 L p .45704 .78296 L F P
0 g
s
.754 .637 .731 r
.45704 .78296 m .45449 .7728 L .45498 .77282 L F
.45849 .77744 m .45907 .78314 L p .45498 .77282 L F P
0 g
s
.485 0 0 r
.45821 .78301 m .45948 .78314 L .45704 .78296 L F
.754 .637 .731 r
.4577 .78302 m .45498 .77282 L .45907 .78314 L F
.45709 .78296 m .45498 .77282 L .45728 .78298 L F
.45611 .77292 m .45621 .77311 L p .45498 .77282 L F P
0 g
s
.754 .637 .731 r
.45621 .77311 m .45849 .77744 L p .45542 .7734 L F P
0 g
s
.754 .637 .731 r
.45498 .77282 m .45621 .77311 L .45542 .7734 L F
.096 0 0 r
.45867 .77209 m .45851 .77216 L .45673 .77278 L F
.45851 .77216 m .45775 .77248 L .45673 .77278 L F
.45911 .77192 m .45676 .77274 L .45811 .77223 L F
.45939 .7718 m .45811 .77223 L .46098 .77115 L F
.45911 .77192 m .45811 .77223 L .45939 .7718 L F
.615 .548 .756 r
.46903 .78966 m .4656 .78143 L .46577 .78138 L F
.689 .589 .739 r
.46388 .77596 m .46388 .77596 L .46496 .7797 L F
.46496 .7797 m .46496 .7797 L .46546 .78146 L F
.46388 .77596 m .46496 .7797 L .46496 .7797 L F
.657 .571 .747 r
.46576 .78137 m .46398 .77653 L .46402 .7766 L F
.46576 .78137 m .46574 .78138 L .46398 .77653 L F
.689 .589 .739 r
.46526 .78153 m .46372 .77664 L .46547 .78145 L F
.46543 .78148 m .46521 .7807 L .46543 .78148 L F
.517 .494 .77 r
.46381 .77643 m .46371 .77616 L .46402 .77677 L F
.689 .589 .739 r
.46366 .7752 m .46233 .7708 L .46369 .77529 L F
.46287 .77275 m .46394 .77638 L p .46265 .77168 L F P
0 g
s
.689 .589 .739 r
.46395 .77643 m .46265 .77168 L .46394 .77638 L F
.46394 .7763 m .46265 .77168 L .46395 .77643 L F
.517 .494 .77 r
.46341 .77534 m .46402 .7766 L p .46353 .77568 L F P
0 g
s
.689 .589 .739 r
.46397 .77649 m .46395 .77643 L .46398 .77653 L F
.46394 .7763 m .46395 .77643 L .46397 .77649 L F
.472 .47 .774 r
.46402 .7766 m .46341 .77534 L p .46352 .77535 L F P
0 g
s
.689 .589 .739 r
.46394 .77638 m .46398 .77653 L p .46395 .77643 L F P
0 g
s
.689 .589 .739 r
.46398 .77653 m .46454 .77846 L p .46394 .7763 L F P
0 g
s
.689 .589 .739 r
.46391 .7761 m .46391 .77613 L .46478 .77919 L F
.46478 .77922 m .46478 .77919 L .46513 .78044 L F
.472 .47 .774 r
.46338 .77489 m .46394 .77638 L .46314 .77443 L F
.657 .571 .747 r
.46287 .77275 m .46316 .77432 L p .46386 .77611 L F P
0 g
s
.472 .47 .774 r
.46355 .7752 m .46377 .77588 L .46338 .77489 L F
.46377 .77588 m .46394 .77638 L .46338 .77489 L F
.517 .494 .77 r
.46398 .77669 m .46371 .77616 L .46417 .7769 L F
.46371 .77616 m .46356 .77573 L .46417 .7769 L F
.46395 .77649 m .46356 .77573 L .46402 .7766 L F
.713 .603 .732 r
.46367 .77678 m .46427 .77912 L .46429 .77921 L F
.46367 .77676 m .46217 .77083 L .46372 .77664 L F
.732 0 0 r
.45472 .75782 m .45488 .75773 L .45977 .75735 L F
.383 0 0 r
.45488 .75773 m .45444 .75796 L .45463 .75781 L F
.732 0 0 r
.45783 .75964 m .45092 .76212 L .45444 .75796 L F
.383 0 0 r
.45676 .75612 m .45301 .7587 L .45334 .75714 L F
.45968 .75525 m .45488 .75773 L .45676 .75612 L F
.45488 .75773 m .45463 .75781 L .45676 .75612 L F
.417 0 0 r
.45977 .75735 m .45488 .75773 L .46231 .75554 L F
0 0 0 r
.44538 .76637 m .44683 .76546 L .44776 .76417 L F
.44538 .76637 m .44776 .76417 L .44966 .76146 L F
.475 0 0 r
.45293 .75911 m .45289 .75917 L .44387 .76009 L F
.45293 .75911 m .44387 .76009 L .44384 .76009 L F
0 0 0 r
.44538 .76637 m .44992 .76116 L .45011 .76089 L F
.44538 .76637 m .45015 .76084 L .44996 .76094 L F
.767 .643 .725 r
.44957 .7604 m .44957 .7604 L .44976 .76138 L F
.481 0 0 r
.45749 .77166 m .45662 .77295 L .45004 .77249 L F
.767 .643 .725 r
.44976 .76139 m .44976 .76138 L .45195 .77262 L F
.45194 .77262 m .45195 .77262 L .45392 .7828 L F
.44976 .76139 m .45195 .77262 L .45194 .77262 L F
.44957 .7604 m .44976 .76138 L .44976 .76139 L F
.693 0 0 r
.45092 .76212 m .45062 .76099 L .45296 .75913 L F
.45092 .76212 m .45296 .75913 L .453 .75911 L F
.45092 .76212 m .45302 .75908 L .45401 .75847 L F
.475 0 0 r
.45289 .75917 m .45028 .76042 L .44955 .7604 L F
.44909 .76037 m .44955 .7604 L .44903 .76038 L F
.45289 .75917 m .44955 .7604 L .44909 .76037 L F
0 0 0 r
.44966 .76146 m .44776 .76417 L .44994 .76114 L F
.45036 .76046 m .44907 .7623 L .45045 .76036 L F
.44683 .76546 m .45017 .76082 L .45045 .76036 L F
.767 .643 .725 r
.4543 .7695 m .45505 .78288 L p .44974 .76105 L F P
0 g
s
.767 .643 .725 r
.44974 .76105 m .44988 .76097 L .4543 .7695 L F
.44964 .7604 m .44992 .76095 L p .44958 .7604 L F P
0 g
s
.767 .643 .725 r
.44992 .76095 m .4543 .7695 L p .44988 .76097 L F P
0 g
s
.767 .643 .725 r
.44958 .7604 m .44992 .76095 L .44988 .76097 L F
.693 0 0 r
.45062 .76099 m .45059 .76089 L .45133 .76043 L F
.45059 .76089 m .45045 .76036 L .45133 .76043 L F
0 0 0 r
.44462 .76428 m .44614 .76332 L .4472 .7618 L F
.779 .649 .718 r
.4462 .76322 m .44576 .76019 L .44649 .76281 L F
.44576 .76019 m .44604 .76021 L .44649 .76281 L F
0 0 0 r
.44462 .76428 m .44614 .76332 L .44645 .76288 L F
.44168 .76905 m .44305 .76899 L .44427 .76598 L F
.44305 .76899 m .44384 .76705 L .44427 .76598 L F
.4431 .7601 m .43946 .7657 L .44289 .7616 L F
.44369 .76897 m .44545 .76743 L .44607 .76657 L F
.44328 .76985 m .44476 .7684 L .44545 .76743 L F
.44369 .76897 m .44328 .76985 L .44554 .76734 L F
.44369 .76897 m .44554 .76734 L .44609 .76654 L F
.779 .649 .718 r
.4468 .77242 m .44493 .76819 L .44562 .76721 L F
.44617 .77241 m .44493 .76819 L .4468 .77242 L F
.44597 .77171 m .44389 .7708 L .44493 .76819 L F
.44691 .77242 m .44562 .76721 L .44575 .76703 L F
.4468 .77242 m .44562 .76721 L .44691 .77242 L F
.44756 .77243 m .4458 .76696 L .44659 .76584 L F
.481 0 0 r
.44956 .77255 m .44691 .77242 L .44895 .77245 L F
.45022 .77247 m .44956 .77255 L .44895 .77245 L F
.779 .649 .718 r
.44817 .77247 m .44693 .76535 L .44973 .77255 L F
.44693 .76535 m .44721 .76497 L .44973 .77255 L F
.44956 .76167 m .44973 .77255 L p .44721 .76497 L F P
0 g
s
.779 .649 .718 r
.44691 .77242 m .44575 .76703 L .44756 .77243 L F
.44575 .76703 m .4458 .76696 L .44756 .77243 L F
0 0 0 r
.44328 .76985 m .44499 .76813 L .4456 .76726 L F
.44538 .76637 m .44369 .76897 L .44616 .76647 L F
.44538 .76637 m .44369 .76897 L .44609 .76654 L F
.44687 .76543 m .44609 .76654 L .4477 .76491 L F
.44538 .76637 m .44609 .76654 L .44687 .76543 L F
.44389 .7708 m .44396 .77063 L .44371 .7706 L F
.532 0 0 r
.44384 .77074 m .44389 .7708 L .44377 .77074 L F
.44384 .77074 m .44389 .7708 L .44377 .77074 L F
0 0 0 r
.44371 .7706 m .44612 .77092 L .4433 .77013 L F
.481 0 0 r
.44756 .77249 m .44696 .77247 L .44692 .77243 L F
.44756 .77249 m .44692 .77243 L .44691 .77242 L F
.44956 .77255 m .44756 .77249 L .44691 .77242 L F
.44956 .77255 m .44731 .7728 L .44696 .77247 L F
.125 0 0 r
.44731 .7728 m .44659 .77081 L .44556 .77105 L F
.44665 .77099 m .44659 .77081 L .44626 .77089 L F
.779 .649 .718 r
.44894 .78183 m .44617 .77241 L .4468 .77242 L F
.532 0 0 r
.44398 .7709 m .44731 .7728 L .44436 .77134 L F
0 0 0 r
.44174 .77197 m .4407 .77691 L .44208 .77553 L F
.44354 .77217 m .44208 .77553 L .44527 .77236 L F
.44174 .77197 m .44208 .77553 L .44354 .77217 L F
.532 0 0 r
.44691 .77242 m .44731 .7728 L .44398 .7709 L F
.44691 .77242 m .44398 .7709 L .44389 .7708 L F
0 0 0 r
.44196 .77566 m .4418 .77606 L .4453 .7724 L F
.532 0 0 r
.44398 .7709 m .44731 .7728 L .44436 .77134 L F
0 0 0 r
.44196 .77566 m .4418 .77606 L .4453 .7724 L F
.532 0 0 r
.44691 .77242 m .44731 .7728 L .44398 .7709 L F
.44691 .77242 m .44398 .7709 L .4439 .77081 L F
.79 .654 .712 r
.44257 .77016 m .44367 .77068 L .44376 .77113 L F
0 0 0 r
.44098 .76988 m .44237 .77065 L .44219 .76963 L F
.44237 .77065 m .44375 .77141 L .4426 .7701 L F
.44237 .77065 m .4426 .7701 L .44219 .76963 L F
.44237 .77065 m .4426 .7701 L .44219 .76963 L F
.79 .654 .712 r
.44228 .76992 m .4426 .7701 L .44257 .77016 L F
.4426 .7701 m .44367 .77068 L .44257 .77016 L F
.532 0 0 r
.44691 .77242 m .4439 .77081 L .44389 .7708 L F
.4439 .77081 m .44244 .77002 L .44389 .7708 L F
.4439 .77081 m .44398 .7709 L .44244 .77002 L F
.79 .654 .712 r
.44237 .77065 m .44129 .76976 L .44231 .77019 L F
.44129 .76976 m .44006 .76874 L .44231 .77019 L F
.44231 .77019 m .44006 .76874 L .44228 .76992 L F
0 0 0 r
.44237 .77065 m .44237 .77065 L .44237 .77065 L F
.79 .654 .712 r
.44237 .77065 m .44228 .76992 L .44257 .77016 L F
.532 0 0 r
.44234 .76997 m .44398 .7709 L .44059 .76946 L F
.779 .649 .718 r
.44376 .77113 m .44377 .77074 L p .44389 .7708 L F P
0 g
s
0 0 0 r
.44273 .77085 m .44317 .77074 L .4426 .7701 L F
.79 .654 .712 r
.44367 .77068 m .44368 .77069 L .44376 .77113 L F
0 0 0 r
.44436 .77134 m .44371 .7706 L .44431 .77135 L F
.79 .654 .712 r
.44368 .77069 m .44369 .77069 L .44376 .77113 L F
0 0 0 r
.44445 .77143 m .44408 .77101 L .44381 .77101 L F
.44381 .77101 m .44408 .77101 L .44389 .7708 L F
.79 .654 .712 r
.44377 .77074 m .44376 .77113 L p .44369 .77069 L F P
0 g
s
.532 0 0 r
.44398 .7709 m .44436 .77134 L .44059 .76946 L F
.44389 .7708 m .44398 .7709 L .44234 .76997 L F
0 0 0 r
.44612 .77092 m .44626 .77089 L .4433 .77013 L F
.44439 .77133 m .44612 .77092 L .44396 .77063 L F
.44445 .77143 m .44396 .77063 L .44389 .7708 L F
.44328 .76985 m .4433 .77013 L .44493 .76819 L F
.4433 .77013 m .44396 .7703 L .44476 .7684 L F
.4433 .77013 m .44626 .77089 L .4477 .76491 L F
.44626 .77089 m .44665 .77099 L .44669 .77078 L F
.44626 .77089 m .44669 .77078 L .4477 .76491 L F
.767 .643 .725 r
.44973 .77255 m .44956 .76167 L p .45169 .77261 L F P
0 g
s
.481 0 0 r
.44756 .77243 m .44731 .7728 L .44691 .77242 L F
.44958 .77254 m .44731 .7728 L .44756 .77243 L F
.775 .635 .707 r
.4543 .7695 m .45392 .76876 L p .45398 .76875 L F P
0 g
s
.775 .635 .707 r
.45392 .76876 m .44999 .76107 L p .45398 .76875 L F P
0 g
s
0 0 0 r
.4431 .7601 m .44372 .76053 L .44419 .75939 L F
.44168 .76905 m .44305 .76899 L .44427 .76598 L F
.44462 .76428 m .44208 .76819 L .44494 .76502 L F
.973 0 0 r
.44465 .76738 m .44448 .76584 L .44496 .76516 L F
.44559 .76675 m .44465 .76738 L .44496 .76516 L F
.779 .649 .718 r
.44551 .76674 m .44393 .76646 L .44508 .76482 L F
0 0 0 r
.44498 .76497 m .44494 .76502 L .44498 .76497 L F
.44462 .76428 m .44494 .76502 L .44498 .76497 L F
.44328 .76985 m .44493 .76819 L .44496 .76816 L F
.44168 .76906 m .44306 .769 L .44168 .76905 L F
.779 .649 .718 r
.44379 .76983 m .44384 .76705 L p .4439 .76966 L F P
0 g
s
.779 .649 .718 r
.4439 .76966 m .44384 .76705 L .44386 .76701 L F
.44392 .76684 m .44385 .76657 L .44393 .76646 L F
.4439 .76966 m .44386 .76701 L .44392 .76684 L F
.44386 .76701 m .44385 .76657 L .44392 .76684 L F
.532 0 0 r
.44328 .76985 m .44176 .76915 L .44198 .76921 L F
.44176 .76915 m .44175 .76913 L .44198 .76921 L F
.44302 .76981 m .44195 .76936 L .4419 .7693 L F
.44307 .76987 m .4404 .7687 L .44302 .76981 L F
.44198 .76921 m .44168 .76911 L .44168 .76906 L F
0 0 0 r
.44219 .76963 m .44287 .7695 L .44168 .76906 L F
.44305 .76899 m .44384 .76705 L .44427 .76598 L F
.44208 .76819 m .44168 .76905 L .44427 .76598 L F
.779 .649 .718 r
.44693 .76535 m .44649 .76281 L .44721 .76497 L F
.44632 .76355 m .44657 .76325 L .44693 .76535 L F
.4462 .76322 m .44657 .76325 L .44632 .76355 L F
.4462 .76322 m .44649 .76281 L .44657 .76325 L F
.44659 .76584 m .4462 .76322 L .44693 .76535 L F
.44721 .76497 m .44649 .76281 L .44956 .76167 L F
.44575 .76703 m .44509 .76486 L .44526 .76472 L F
0 0 0 r
.44538 .76637 m .44616 .76647 L .44692 .76541 L F
.44607 .76657 m .44545 .76743 L .44554 .76734 L F
.779 .649 .718 r
.44562 .76721 m .44509 .76486 L .44575 .76703 L F
.4464 .76453 m .44523 .7646 L .4462 .76322 L F
.44563 .76645 m .44523 .7646 L .4464 .76453 L F
0 0 0 r
.44494 .76502 m .44427 .76598 L .44694 .76281 L F
.44208 .76819 m .44427 .76598 L .44494 .76502 L F
.44462 .76428 m .44208 .76819 L .44494 .76502 L F
.779 .649 .718 r
.44526 .76472 m .44523 .76461 L .44523 .7646 L F
0 0 0 r
.44614 .76332 m .44494 .76502 L .44694 .76281 L F
.903 0 0 r
.44473 .76426 m .44462 .76428 L .44471 .76421 L F
0 0 0 r
.44462 .76428 m .44494 .76502 L .44614 .76332 L F
.779 .649 .718 r
.44392 .76684 m .44393 .76646 L .44393 .76684 L F
0 0 0 r
.44208 .76819 m .44168 .76905 L .44429 .76595 L F
.44498 .76497 m .44429 .76595 L .44694 .76281 L F
.44208 .76819 m .44429 .76595 L .44498 .76497 L F
.79 .654 .712 r
.44304 .76772 m .44323 .76855 L .44322 .76857 L F
0 0 0 r
.4431 .7601 m .43946 .7657 L .44289 .7616 L F
.79 .654 .712 r
.44383 .76661 m .44244 .7627 L .44391 .76016 L F
.44244 .7627 m .44289 .7616 L .44391 .76016 L F
.779 .649 .718 r
.44393 .76646 m .44398 .76016 L .44393 .76646 L F
.44393 .76646 m .44398 .76016 L .44398 .76016 L F
.44393 .76646 m .44398 .76016 L .44393 .76646 L F
.44385 .76657 m .44398 .76016 L p .44393 .76646 L F P
0 g
s
0 0 0 r
.44372 .76053 m .4438 .76047 L .44419 .75939 L F
.475 0 0 r
.45289 .75917 m .44945 .76025 L .44674 .7602 L F
.45289 .75917 m .44674 .7602 L .44439 .76004 L F
0 0 0 r
.44614 .76332 m .4462 .76322 L .4472 .7618 L F
.779 .649 .718 r
.44649 .76281 m .44604 .76021 L .44827 .76033 L F
.475 0 0 r
.44387 .76009 m .44552 .76018 L .44349 .76014 L F
.44348 .76013 m .44349 .76014 L .44338 .76014 L F
.44387 .76009 m .44349 .76014 L .44348 .76013 L F
.44439 .76004 m .44552 .76018 L .44387 .76009 L F
0 0 0 r
.44614 .76332 m .44498 .76497 L .44617 .7633 L F
.44462 .76428 m .44498 .76497 L .44614 .76332 L F
.44498 .76497 m .44498 .76497 L .44614 .76332 L F
.779 .649 .718 r
.44509 .76486 m .44508 .76482 L .44526 .76472 L F
.475 0 0 r
.44945 .76025 m .44398 .76016 L .44338 .76014 L F
.779 .649 .718 r
.44508 .76482 m .44402 .76016 L .44523 .76461 L F
.44402 .76016 m .44403 .76016 L .44523 .76461 L F
.44428 .76017 m .44402 .76001 L .44419 .75976 L F
.475 0 0 r
.44586 .75989 m .44398 .76016 L .44357 .76015 L F
.44586 .75989 m .4435 .76015 L .44348 .76013 L F
.44394 .76008 m .44387 .76009 L .44394 .76008 L F
.44394 .76008 m .44394 .76008 L .44387 .76009 L F
.44935 .75925 m .44201 .75955 L .45007 .75891 L F
.526 0 0 r
.44059 .75823 m .43236 .75432 L .43303 .75446 L F
0 0 0 r
.43871 .75729 m .43872 .75756 L .44079 .75507 L F
.475 0 0 r
.44417 .75946 m .44201 .75955 L .44452 .75851 L F
.44417 .75946 m .44272 .76021 L .44201 .75955 L F
.44394 .76008 m .44272 .76021 L .44417 .75946 L F
.44417 .75946 m .44272 .76021 L .44201 .75955 L F
.44394 .76008 m .44272 .76021 L .44417 .75946 L F
.664 0 0 r
.44059 .75581 m .44134 .75517 L .44309 .75439 L F
.714 0 0 r
.44703 .75174 m .44348 .75284 L .44355 .75276 L F
.903 0 0 r
.44718 .7517 m .44081 .75383 L .44637 .7496 L F
.44718 .7517 m .44081 .75383 L .44637 .7496 L F
.79 .654 .712 r
.44391 .76016 m .44216 .75313 L .44398 .76006 L F
.44216 .75313 m .44221 .75307 L .44398 .76006 L F
0 0 0 r
.43871 .75729 m .44079 .75507 L .44132 .75433 L F
.475 0 0 r
.44384 .76009 m .44387 .76009 L .44272 .76021 L F
.44394 .76008 m .44387 .76009 L .44384 .76009 L F
.44384 .76009 m .44387 .76009 L .44272 .76021 L F
.526 0 0 r
.44059 .75823 m .44262 .76011 L .43944 .75837 L F
.43886 .75771 m .43944 .75837 L .4375 .7573 L F
.44059 .75823 m .43944 .75837 L .43886 .75771 L F
.828 0 0 r
.44296 .76629 m .44047 .76639 L .44253 .76612 L F
.44283 .76656 m .44047 .76639 L .44296 .76629 L F
.973 0 0 r
.44239 .76614 m .44223 .76616 L .44221 .76611 L F
.44223 .76616 m .44085 .76634 L .44221 .76611 L F
.44221 .76611 m .44085 .76634 L .43946 .7657 L F
.44239 .76614 m .44085 .76634 L .43946 .7657 L F
.79 .654 .712 r
.44163 .76469 m .44214 .76343 L .44322 .76857 L F
0 0 0 r
.44188 .76407 m .44145 .76528 L .44195 .76402 L F
.43946 .7657 m .44138 .76529 L .44188 .76407 L F
.44287 .7695 m .44306 .769 L .44168 .76906 L F
.44306 .769 m .44307 .76899 L .44168 .76905 L F
.532 0 0 r
.44234 .76997 m .44171 .76963 L .44169 .76921 L F
.44009 .76872 m .44234 .76997 L .43978 .7686 L F
.4424 .76999 m .44234 .76997 L .44009 .76872 L F
.44169 .76921 m .44117 .76933 L .43752 .76731 L F
.874 0 0 r
.43907 .77457 m .43906 .77551 L .43809 .77211 L F
.164 0 0 r
.43809 .77211 m .43834 .77368 L .4389 .77351 L F
.125 0 0 r
.44569 .77199 m .44665 .77099 L .44436 .77134 L F
.44731 .7728 m .44556 .77105 L .44436 .77134 L F
0 0 0 r
.44445 .77143 m .44527 .77236 L .44665 .77099 L F
.44174 .77197 m .44527 .77236 L .44445 .77143 L F
.44073 .77717 m .44108 .77757 L .44132 .77729 L F
.79 .654 .712 r
.44142 .77703 m .44143 .777 L .44338 .77885 L F
0 0 0 r
.44177 .77612 m .44132 .77729 L .44538 .77249 L F
.44073 .77717 m .44132 .77729 L .44177 .77612 L F
.79 .654 .712 r
.44136 .77698 m .44137 .77694 L .44143 .777 L F
.44136 .77698 m .44143 .777 L .44142 .77703 L F
.125 0 0 r
.44731 .7728 m .44665 .77099 L .44569 .77199 L F
0 0 0 r
.4453 .7724 m .44538 .77249 L .44665 .77099 L F
.4419 .77595 m .44538 .77249 L .4453 .7724 L F
.44073 .77717 m .44187 .77603 L .4419 .77595 L F
.44187 .77603 m .44538 .77249 L .4419 .77595 L F
.783 .665 .733 r
.44123 .7775 m .44131 .77731 L .44127 .77754 L F
0 0 0 r
.44196 .77566 m .4453 .7724 L .44527 .77236 L F
.166 0 0 r
.44132 .77729 m .44696 .77382 L .44538 .77249 L F
0 0 0 r
.44196 .77566 m .4453 .7724 L .44527 .77236 L F
.79 .654 .712 r
.44274 .77364 m .44263 .77274 L .44355 .77165 L F
.44263 .77274 m .44237 .77065 L .44355 .77165 L F
.44355 .77165 m .44237 .77065 L .44376 .77113 L F
0 0 0 r
.44177 .77612 m .44132 .77729 L .44538 .77249 L F
.4407 .77691 m .4418 .77606 L .44196 .77566 L F
.4417 .77613 m .44168 .77618 L .4418 .77606 L F
.4407 .77691 m .44168 .77618 L .4417 .77613 L F
.4407 .77691 m .44073 .77717 L .44168 .77618 L F
.4407 .77691 m .4418 .77606 L .44196 .77566 L F
.79 .654 .712 r
.44274 .77364 m .44137 .77694 L .44237 .77065 L F
.44143 .777 m .44137 .77694 L .44274 .77364 L F
.44137 .77694 m .4405 .77611 L .44222 .77105 L F
.4405 .77611 m .44065 .77508 L .44222 .77105 L F
.165 0 0 r
.44065 .77508 m .44054 .77594 L .44073 .77499 L F
.43962 .7763 m .44052 .77595 L .44065 .77508 L F
.44052 .77595 m .44054 .77594 L .44065 .77508 L F
.164 0 0 r
.43809 .77211 m .4389 .77351 L .43911 .77205 L F
.79 .654 .712 r
.44137 .77694 m .44222 .77105 L .44237 .77065 L F
.166 0 0 r
.44132 .77729 m .44579 .7778 L .44665 .77099 L F
.779 .649 .718 r
.44894 .78183 m .44454 .77948 L .44715 .77813 L F
.44454 .77948 m .44361 .77897 L .44715 .77813 L F
.44998 .78896 m .44358 .78044 L .44361 .77897 L p F P
0 g
s
.537 0 0 r
.44284 .77856 m .44442 .77997 L .442 .77812 L F
.44667 .7806 m .4466 .78058 L .44284 .77856 L F
.4466 .78058 m .44442 .77997 L .44284 .77856 L F
.44648 .78055 m .44442 .77997 L .44141 .77785 L F
.44114 .77763 m .44141 .77785 L .4409 .7775 L F
.44648 .78055 m .44141 .77785 L .44114 .77763 L F
.166 0 0 r
.44117 .77835 m .4411 .78021 L .44329 .77944 L F
.336 0 0 r
.44442 .77997 m .4494 .77873 L .4468 .7774 L F
.44442 .77997 m .4468 .7774 L .44387 .77859 L F
.783 .665 .733 r
.44131 .77731 m .44183 .77803 L p .44127 .77754 L F P
0 g
s
.165 0 0 r
.43962 .7763 m .44054 .77594 L .44073 .77499 L F
0 0 0 r
.44098 .76988 m .43962 .7763 L .44073 .77499 L F
.44359 .7716 m .44381 .77101 L .44358 .77159 L F
.44357 .77161 m .44359 .7716 L .44357 .77159 L F
.44257 .77075 m .44073 .77499 L .44375 .77141 L F
.44098 .76988 m .44073 .77499 L .44257 .77075 L F
.783 .665 .733 r
.44075 .77719 m .44127 .77754 L .44096 .77747 L F
.166 0 0 r
.44124 .77771 m .44126 .77759 L .44108 .77757 L F
.783 .665 .733 r
.4404 .77661 m .44131 .77731 L .44131 .77731 L F
.4405 .77687 m .44131 .77731 L .44123 .7775 L F
.166 0 0 r
.44579 .7778 m .4468 .7774 L .44665 .77099 L F
.4468 .7774 m .44729 .77681 L .44665 .77099 L F
.336 0 0 r
.44442 .77997 m .4494 .77873 L .4468 .7774 L F
.166 0 0 r
.44132 .77729 m .44579 .7778 L .44696 .77382 L F
.44579 .7778 m .44644 .77754 L .44696 .77382 L F
.336 0 0 r
.44442 .77997 m .4468 .7774 L .44387 .77859 L F
.166 0 0 r
.44639 .77787 m .44729 .77681 L .44696 .77382 L F
.783 .665 .733 r
.44049 .77618 m .44131 .77731 L p .4404 .77661 L F P
0 g
s
.79 .654 .712 r
.44049 .77618 m .4405 .77611 L .44137 .77694 L F
.44049 .77618 m .44137 .77694 L .44136 .77698 L F
.44131 .77731 m .44049 .77618 L p .44142 .77703 L F P
0 g
s
.165 0 0 r
.44048 .77625 m .44042 .77673 L .44634 .77592 L F
.44048 .77625 m .44634 .77592 L .44637 .7759 L F
.513 0 0 r
.44561 .77679 m .4468 .7774 L .44648 .77576 L F
.485 0 0 r
.45524 .78281 m .45479 .78286 L .45431 .78272 L F
.767 .643 .725 r
.45392 .7828 m .44957 .7604 L .45505 .78288 L F
.44957 .7604 m .44958 .7604 L .45505 .78288 L F
.125 0 0 r
.44731 .7728 m .45008 .77245 L .44675 .77079 L F
.44731 .7728 m .44675 .77079 L .44672 .77079 L F
.44731 .7728 m .44672 .77079 L .44659 .77081 L F
.693 0 0 r
.45062 .76099 m .45051 .76059 L .45067 .76095 L F
.45051 .76059 m .45045 .76036 L .45067 .76095 L F
.086 0 0 r
.45302 .75908 m .45289 .75917 L .45293 .75911 L F
.475 0 0 r
.45289 .75917 m .45028 .76042 L .44586 .75989 L F
.45147 .75901 m .44935 .75925 L .45007 .75891 L F
.45136 .75917 m .44935 .75925 L .45147 .75901 L F
.694 0 0 r
.44989 .75903 m .45162 .75789 L .45203 .75782 L F
.732 0 0 r
.45284 .7574 m .45203 .75782 L .4524 .75739 L F
.664 0 0 r
.45334 .75714 m .45007 .75891 L .4524 .75739 L F
.475 0 0 r
.45293 .75911 m .45123 .75929 L .45131 .75918 L F
.45123 .75929 m .4487 .75957 L .45131 .75918 L F
.45131 .75918 m .4487 .75957 L .44935 .75925 L F
.45293 .75911 m .44935 .75925 L .45007 .75891 L F
.664 0 0 r
.45334 .75714 m .45293 .75911 L .45007 .75891 L F
.45334 .75714 m .45007 .75891 L .4524 .75739 L F
.693 0 0 r
.45067 .76095 m .45061 .76026 L .45296 .75913 L F
.383 0 0 r
.45314 .75899 m .45293 .75911 L .45444 .75796 L F
.732 0 0 r
.45783 .75964 m .45444 .75796 L .45472 .75782 L F
.636 0 0 r
.46545 .75085 m .46012 .75128 L .46335 .75032 L F
.46979 .75197 m .4648 .75161 L .46545 .75085 L F
.4648 .75161 m .46012 .75128 L .46545 .75085 L F
.498 0 0 r
.46741 .74541 m .45601 .74897 L .45458 .74923 L F
.45601 .74897 m .45412 .74955 L .45419 .74951 L F
.45601 .74897 m .45419 .74951 L .45458 .74923 L F
.46741 .74541 m .45601 .74897 L .45458 .74923 L F
.45601 .74897 m .45412 .74955 L .45419 .74951 L F
.45601 .74897 m .45419 .74951 L .45458 .74923 L F
.46717 .74558 m .46701 .7457 L .46714 .74558 L F
.46701 .7457 m .45376 .75515 L .46695 .74571 L F
.46701 .7457 m .46695 .74571 L .46714 .74558 L F
.555 0 0 r
.46443 .74044 m .46741 .74541 L .45414 .74936 L F
.46412 .74071 m .45414 .74936 L .45816 .74249 L F
.46412 .74071 m .45414 .74936 L .45816 .74249 L F
.46443 .74044 m .46741 .74541 L .45414 .74936 L F
.636 0 0 r
.46751 .74571 m .46723 .74563 L .46732 .74561 L F
.46751 .74571 m .46708 .74567 L .46723 .74563 L F
.46751 .74571 m .46723 .74563 L .46732 .74561 L F
.46545 .75085 m .46012 .75128 L .46335 .75032 L F
.46979 .75197 m .4648 .75161 L .46545 .75085 L F
.4648 .75161 m .46012 .75128 L .46545 .75085 L F
.149 0 0 r
.46848 .74532 m .472 .74642 L .46737 .74562 L F
.636 0 0 r
.46751 .74571 m .46671 .74579 L .46708 .74567 L F
.46751 .74571 m .46671 .74579 L .46708 .74567 L F
.18 0 0 r
.47483 .75297 m .47696 .75208 L .47627 .75289 L F
.519 0 0 r
.46845 .74822 m .4696 .75114 L .4665 .75053 L F
.46845 .74822 m .4696 .75114 L .4665 .75053 L F
.636 0 0 r
.46751 .74571 m .46845 .74822 L .4665 .75053 L F
.46751 .74571 m .46845 .74822 L .4665 .75053 L F
.146 0 0 r
.4663 .75021 m .46728 .75006 L .47533 .75294 L F
.46731 .75007 m .46912 .74979 L .47091 .7507 L F
.46732 .75006 m .46912 .74979 L .46731 .75007 L F
.18 0 0 r
.47221 .75013 m .47422 .75076 L .47119 .75132 L F
.47221 .75013 m .47422 .75076 L .47119 .75132 L F
.146 0 0 r
.4673 .75007 m .47091 .7507 L .47533 .75294 L F
.46728 .75006 m .46731 .75007 L .4673 .75007 L F
.46731 .75007 m .47091 .7507 L .4673 .75007 L F
.519 0 0 r
.4696 .75114 m .46657 .7506 L .4665 .75053 L F
.4696 .75114 m .46657 .7506 L .4665 .75053 L F
.146 0 0 r
.4663 .75021 m .47533 .75294 L .47511 .75295 L F
.4663 .75021 m .46728 .75006 L .47533 .75294 L F
.46728 .75006 m .46912 .74979 L .47091 .7507 L F
.46728 .75006 m .47091 .7507 L .47533 .75294 L F
.149 0 0 r
.46732 .74561 m .46737 .74562 L .46735 .74562 L F
.46732 .74561 m .46737 .74562 L .46735 .74562 L F
.498 0 0 r
.46665 .74995 m .4666 .74994 L .46717 .74558 L F
.46717 .74558 m .4666 .74994 L .46215 .74916 L F
.46741 .74541 m .46701 .7457 L .46689 .74573 L F
.555 0 0 r
.45816 .74249 m .45414 .74936 L .45405 .7444 L F
.636 0 0 r
.46751 .74571 m .46708 .74567 L .46723 .74563 L F
.146 0 0 r
.4663 .75021 m .47533 .75294 L .47511 .75295 L F
.4663 .75021 m .47511 .75295 L .46979 .75197 L F
.4663 .75021 m .47511 .75295 L .46979 .75197 L F
.631 0 0 r
.4665 .75053 m .46657 .7506 L .46646 .75063 L F
.498 0 0 r
.45853 .75175 m .46641 .7514 L .45376 .75515 L F
.46741 .74541 m .46676 .74931 L .46423 .75006 L F
.46741 .74541 m .46423 .75006 L .46091 .75005 L F
.13 0 0 r
.46601 .75018 m .46728 .75006 L .4663 .75021 L F
.46423 .75006 m .46663 .75006 L .46601 .75018 L F
.46663 .75006 m .46728 .75006 L .46601 .75018 L F
.352 0 0 r
.46751 .74571 m .47288 .74984 L .46845 .74822 L F
.46751 .74571 m .47288 .74984 L .46845 .74822 L F
0 0 0 r
.46852 .74722 m .46714 .74996 L .46676 .74931 L F
.46714 .74996 m .46663 .75006 L .46676 .74931 L F
.636 0 0 r
.46979 .75197 m .46335 .75032 L .4663 .75021 L F
.46335 .75032 m .46423 .75006 L .4663 .75021 L F
.498 0 0 r
.46091 .75005 m .46423 .75006 L .45853 .75175 L F
.636 0 0 r
.46979 .75197 m .46335 .75032 L .4663 .75021 L F
.498 0 0 r
.46091 .75005 m .46399 .75013 L .45853 .75175 L F
.46215 .74916 m .46385 .75006 L .46091 .75005 L F
.46385 .75006 m .46399 .75013 L .46091 .75005 L F
.46676 .74931 m .46663 .75006 L .46423 .75006 L F
.46737 .74562 m .46665 .74995 L .46716 .74565 L F
.46665 .74995 m .46641 .7514 L .4666 .74994 L F
.13 0 0 r
.46773 .74984 m .46912 .74979 L .46732 .75006 L F
.4678 .74981 m .46791 .74981 L .46773 .74984 L F
.46791 .74981 m .46912 .74979 L .46773 .74984 L F
.498 0 0 r
.46741 .74541 m .46737 .74562 L .46717 .74558 L F
.177 0 0 r
.46966 .73937 m .47246 .73944 L .46741 .74541 L F
.353 0 0 r
.46685 .74059 m .46683 .7406 L .46677 .74057 L F
.52 0 0 r
.46567 .74051 m .46606 .74151 L .46493 .74047 L F
.555 0 0 r
.46685 .74057 m .46741 .74541 L .46443 .74044 L F
.177 0 0 r
.469 .73966 m .46741 .74541 L .46685 .74059 L F
.469 .73966 m .46741 .74541 L .46685 .74059 L F
.47165 .73405 m .46741 .74541 L .47062 .73379 L F
.555 0 0 r
.46685 .74057 m .46741 .74541 L .46443 .74044 L F
.149 0 0 r
.46403 .74394 m .472 .74642 L .46732 .74561 L F
.508 0 0 r
.47082 .74582 m .47819 .75009 L .47079 .74561 L F
.47082 .74582 m .47079 .74561 L .46975 .74499 L F
.46975 .74499 m .47079 .74561 L .47077 .74551 L F
.46975 .74499 m .4719 .74644 L .47063 .74543 L F
.47022 .74547 m .4719 .74644 L .46975 .74499 L F
.352 0 0 r
.47288 .74984 m .47275 .7499 L .46845 .74822 L F
.47275 .7499 m .47221 .75013 L .46845 .74822 L F
.508 0 0 r
.47063 .74543 m .47819 .75009 L .47348 .74688 L F
.4719 .74644 m .47819 .75009 L .47063 .74543 L F
.352 0 0 r
.47288 .74984 m .47275 .7499 L .46845 .74822 L F
.46776 .74585 m .47434 .74923 L .4739 .74942 L F
.46751 .74571 m .4739 .74942 L .47288 .74984 L F
0 0 0 r
.46993 .74494 m .46773 .74984 L .4672 .74995 L F
.13 0 0 r
.46601 .75018 m .46728 .75006 L .4663 .75021 L F
.46423 .75006 m .46663 .75006 L .46601 .75018 L F
.46663 .75006 m .46728 .75006 L .46601 .75018 L F
0 0 0 r
.46842 .74734 m .46712 .74996 L .46676 .74931 L F
.46712 .74996 m .46663 .75006 L .46676 .74931 L F
.498 0 0 r
.4666 .74994 m .46658 .75006 L .46215 .74916 L F
.636 0 0 r
.46335 .75032 m .46423 .75006 L .4663 .75021 L F
.498 0 0 r
.46658 .75006 m .46641 .7514 L .46385 .75006 L F
.46658 .75006 m .46385 .75006 L .46215 .74916 L F
0 0 0 r
.47225 .73985 m .46714 .74996 L .47218 .73977 L F
.46714 .74996 m .46712 .74996 L .47218 .73977 L F
.46993 .74494 m .4672 .74995 L .46964 .74502 L F
.4672 .74995 m .46714 .74996 L .46964 .74502 L F
.13 0 0 r
.46672 .75004 m .46773 .74984 L .46728 .75006 L F
.46672 .75004 m .46773 .74984 L .46728 .75006 L F
.504 0 0 r
.47319 .74056 m .47218 .73977 L .47233 .73992 L F
.47266 .74026 m .47319 .74056 L .47233 .73992 L F
0 0 0 r
.47007 .74531 m .47088 .74614 L .46807 .74945 L F
.47002 .74526 m .46807 .74945 L .46799 .74933 L F
.47257 .74016 m .47007 .74531 L .47002 .74526 L F
.47007 .74531 m .46807 .74945 L .47002 .74526 L F
.504 0 0 r
.47266 .74026 m .47319 .74056 L .47233 .73992 L F
.825 0 0 r
.47614 .75853 m .48058 .76203 L .47679 .75845 L F
.48058 .76203 m .48073 .7619 L .47679 .75845 L F
.975 0 0 r
.47427 .75997 m .47345 .76248 L .47512 .75986 L F
.905 0 0 r
.4712 .76193 m .47085 .76215 L .47294 .76113 L F
.714 0 0 r
.46704 .76163 m .4689 .76346 L .4712 .76193 L F
.905 0 0 r
.47085 .76215 m .46979 .76286 L .47294 .76113 L F
.46979 .76286 m .46895 .76513 L .47294 .76113 L F
.714 0 0 r
.46723 .76164 m .46891 .76345 L .4712 .76193 L F
.905 0 0 r
.46891 .76335 m .46891 .76345 L .46979 .76286 L F
.46891 .76345 m .46895 .76513 L .46979 .76286 L F
.732 0 0 r
.45783 .75964 m .45472 .75782 L .45977 .75735 L F
.45472 .75782 m .45488 .75773 L .45977 .75735 L F
.383 0 0 r
.45488 .75773 m .45444 .75796 L .45463 .75781 L F
.732 0 0 r
.45783 .75964 m .45092 .76212 L .45444 .75796 L F
.45472 .75782 m .45444 .75796 L .45461 .75775 L F
.45783 .75964 m .45444 .75796 L .45472 .75782 L F
.762 .629 .713 r
.4559 .76012 m .45452 .75943 L .45572 .75893 L F
.417 0 0 r
.45977 .75735 m .46231 .75554 L .46388 .75614 L F
.46231 .75554 m .46252 .75547 L .46388 .75614 L F
.636 0 0 r
.4713 .75614 m .46312 .75405 L .46782 .75438 L F
.4713 .75614 m .46312 .75405 L .46782 .75438 L F
.418 0 0 r
.45902 .75526 m .46025 .75437 L .46312 .75405 L F
.46025 .75437 m .46245 .75372 L .46312 .75405 L F
.383 0 0 r
.4584 .75492 m .45968 .75525 L .45334 .75714 L F
.13 0 0 r
.46791 .74981 m .46912 .74979 L .46773 .74984 L F
0 0 0 r
.47082 .74331 m .46773 .74984 L .4672 .74995 L F
.47085 .74355 m .46773 .74984 L .47082 .74331 L F
.47257 .74016 m .47086 .74358 L .47255 .74014 L F
.47086 .74358 m .46773 .74984 L .47085 .74355 L F
.47086 .74358 m .47085 .74355 L .47255 .74014 L F
.825 0 0 r
.47632 .7577 m .48159 .76115 L .48165 .76038 L F
.47622 .75795 m .48159 .76115 L .47632 .7577 L F
.48159 .76115 m .48193 .76085 L .48165 .76038 L F
.182 0 0 r
.48122 .75843 m .48213 .76095 L .48117 .75842 L F
.4756 .76202 m .47507 .76261 L .47557 .76203 L F
.825 0 0 r
.47516 .75976 m .47501 .7622 L .47929 .76435 L F
.47362 .75805 m .47971 .76429 L .48058 .76353 L F
.992 0 0 r
.48041 .76368 m .47971 .76429 L .48085 .76736 L F
.975 0 0 r
.47971 .76429 m .47726 .77299 L .48085 .76736 L F
.47929 .76435 m .47726 .77299 L .47971 .76429 L F
.47767 .76533 m .47726 .77299 L .47929 .76435 L F
.884 0 0 r
.47929 .76435 m .48215 .76887 L .4824 .76592 L F
.47501 .7622 m .47809 .76508 L .47929 .76435 L F
.975 0 0 r
.47767 .76533 m .47726 .77299 L .47929 .76435 L F
.884 0 0 r
.47809 .76508 m .48215 .76887 L .47929 .76435 L F
.825 0 0 r
.47362 .75805 m .47501 .7622 L .47929 .76435 L F
.992 0 0 r
.48385 .76572 m .48389 .77574 L .48517 .76932 L F
0 0 0 r
.48529 .76737 m .48529 .76737 L .48529 .76738 L F
.848 0 0 r
.48378 .76395 m .4838 .76437 L .48466 .76633 L F
.184 0 0 r
.48466 .76633 m .48415 .76556 L .48387 .76453 L F
.48366 .76376 m .48389 .76462 L .48339 .76448 L F
.48366 .76376 m .4834 .76443 L .48344 .76344 L F
0 0 0 r
.48199 .76056 m .48466 .76633 L .48344 .76449 L F
.48275 .76266 m .48279 .76272 L .48279 .76272 L F
.48199 .76056 m .48466 .76633 L .48344 .76449 L F
.48279 .76272 m .48406 .76508 L .48279 .76272 L F
.48279 .76272 m .48406 .76508 L .48406 .76509 L F
.48406 .76508 m .48478 .76599 L .48529 .76737 L F
.184 0 0 r
.48478 .76704 m .48439 .76646 L .48415 .76556 L F
.48441 .76595 m .48415 .76556 L .48366 .76376 L F
.48478 .76704 m .48415 .76556 L .48441 .76595 L F
0 0 0 r
.48199 .76056 m .4848 .76655 L .48466 .76633 L F
.48275 .76266 m .4838 .76437 L .48406 .76508 L F
.848 0 0 r
.48337 .76282 m .4838 .76437 L .48466 .76633 L F
0 0 0 r
.4838 .76437 m .48478 .76599 L .48406 .76508 L F
.825 0 0 r
.47362 .75805 m .47929 .76435 L .48128 .76408 L F
.992 0 0 r
.48062 .762 m .48041 .76368 L .48138 .76215 L F
.825 0 0 r
.47761 .75834 m .48093 .76173 L .48199 .76056 L F
.992 0 0 r
.48206 .76074 m .4814 .76132 L .48213 .76095 L F
.182 0 0 r
.48106 .7615 m .48213 .76095 L .48154 .76163 L F
.992 0 0 r
.4814 .76132 m .48138 .76215 L .48213 .76095 L F
.825 0 0 r
.47614 .75853 m .48058 .76203 L .47761 .75834 L F
.48058 .76203 m .48093 .76173 L .47761 .75834 L F
.47536 .75983 m .47929 .76435 L .47971 .76429 L F
.47524 .75985 m .47929 .76435 L .47536 .75983 L F
.184 0 0 r
.48466 .76633 m .48478 .76704 L .48441 .76595 L F
.848 0 0 r
.4838 .76437 m .48478 .76704 L .48466 .76633 L F
.4838 .76437 m .48478 .76704 L .48466 .76633 L F
.48337 .76282 m .48466 .76633 L .48441 .76489 L F
0 0 0 r
.48199 .76056 m .48614 .76939 L .48577 .76874 L F
.48275 .76266 m .48529 .76738 L .48496 .76731 L F
.848 0 0 r
.48477 .76557 m .48478 .76599 L .48656 .77045 L F
0 0 0 r
.48337 .76282 m .48501 .76552 L .4845 .7659 L F
.4834 .7629 m .48501 .76552 L .4845 .7659 L F
.848 0 0 r
.48435 .76443 m .48478 .76599 L .48477 .76557 L F
0 0 0 r
.48577 .76874 m .48749 .77228 L .48701 .77141 L F
.48614 .76939 m .48749 .77228 L .48577 .76874 L F
.48577 .76874 m .48749 .77228 L .48701 .77141 L F
.48614 .76939 m .48749 .77228 L .48577 .76874 L F
.48701 .77141 m .48749 .77228 L .48783 .7732 L F
.48701 .77141 m .48749 .77228 L .48783 .7732 L F
.4848 .76655 m .48614 .76939 L .48466 .76633 L F
.4846 .76656 m .48478 .76599 L .48634 .77024 L F
.48275 .76266 m .4838 .76437 L .4846 .76656 L F
.4838 .76437 m .48478 .76599 L .4846 .76656 L F
.848 0 0 r
.48337 .76282 m .48348 .76351 L .4838 .76437 L F
.825 0 0 r
.48366 .76461 m .48356 .76398 L .48275 .76266 L F
.48222 .76482 m .48362 .76592 L .48193 .76235 L F
.48362 .76592 m .48372 .76583 L .48193 .76235 L F
.48372 .76583 m .48383 .76533 L .48193 .76235 L F
.48386 .76611 m .48385 .76572 L .48372 .76583 L F
.48385 .76572 m .48383 .76533 L .48372 .76583 L F
0 0 0 r
.48275 .76266 m .48478 .76704 L .48385 .76564 L F
.184 0 0 r
.48439 .76646 m .48517 .76932 L .48377 .76552 L F
0 0 0 r
.48275 .76266 m .48478 .76704 L .48385 .76564 L F
.848 0 0 r
.48478 .76599 m .48668 .77117 L .48656 .77045 L F
.48478 .76599 m .48668 .77117 L .48656 .77045 L F
.186 0 0 r
.48783 .7732 m .48795 .77391 L .4877 .77353 L F
.48783 .7732 m .48795 .77391 L .4877 .77353 L F
.848 0 0 r
.48544 .76707 m .48795 .77391 L .48783 .7732 L F
.48544 .76707 m .48795 .77391 L .48783 .7732 L F
0 0 0 r
.48275 .76266 m .4875 .77268 L .48735 .77261 L F
.186 0 0 r
.48783 .7732 m .4877 .77353 L .48763 .77342 L F
.48783 .7732 m .4877 .77353 L .48763 .77342 L F
0 0 0 r
.4875 .77268 m .48808 .77391 L .48771 .77324 L F
.4875 .77268 m .48771 .77324 L .48735 .77261 L F
.848 0 0 r
.48435 .76443 m .48478 .76599 L .48656 .77045 L F
0 0 0 r
.48478 .76599 m .48544 .76707 L .48634 .77024 L F
.848 0 0 r
.48432 .76359 m .48435 .76443 L .48631 .76902 L F
0 0 0 r
.48547 .76747 m .48501 .76552 L .48611 .76852 L F
.48576 .76796 m .48589 .76816 L .48596 .76849 L F
.848 0 0 r
.48542 .76666 m .48544 .76707 L .48752 .7724 L F
.48542 .76665 m .48544 .76707 L .48783 .7732 L F
.48501 .76552 m .48544 .76707 L .48542 .76665 L F
0 0 0 r
.48275 .76266 m .48808 .77391 L .48735 .77261 L F
.848 0 0 r
.4838 .76437 m .48385 .76572 L .48517 .76932 L F
.825 0 0 r
.48128 .76408 m .47929 .76435 L .48388 .76666 L F
0 0 0 r
.48529 .76738 m .48565 .76836 L .48496 .76731 L F
.48406 .76509 m .48529 .76737 L .48529 .76737 L F
.48406 .76508 m .48529 .76737 L .48406 .76509 L F
.48701 .77141 m .48783 .7732 L .48701 .77167 L F
.48701 .77141 m .48701 .77167 L .48676 .771 L F
.48701 .77141 m .48783 .7732 L .48701 .77167 L F
.48701 .77141 m .48701 .77167 L .48676 .771 L F
.48496 .76731 m .48653 .76968 L .48808 .77391 L F
.848 0 0 r
.48478 .76599 m .48482 .76714 L .48745 .7756 L F
.184 0 0 r
.48478 .76704 m .48517 .76932 L .48439 .76646 L F
.848 0 0 r
.4838 .76437 m .48517 .76932 L .48478 .76704 L F
.4838 .76437 m .48385 .76572 L .48517 .76932 L F
.4838 .76437 m .48517 .76932 L .48478 .76704 L F
0 0 0 r
.48745 .7756 m .48006 .789 L .48103 .78294 L F
.48745 .7756 m .48006 .789 L .48103 .78294 L F
.48745 .7756 m .48617 .78203 L .48006 .789 L F
.48745 .7756 m .48617 .78203 L .48006 .789 L F
.992 0 0 r
.4852 .76949 m .48617 .78203 L .48745 .7756 L F
.884 0 0 r
.48388 .76666 m .48503 .7699 L .48482 .76714 L F
.992 0 0 r
.48482 .77045 m .48617 .78203 L .4852 .76949 L F
.884 0 0 r
.48415 .76834 m .48497 .77007 L .48388 .76666 L F
.992 0 0 r
.4852 .76949 m .48617 .78203 L .48745 .7756 L F
.48482 .77045 m .48617 .78203 L .4852 .76949 L F
.884 0 0 r
.48497 .77007 m .48545 .77108 L .48503 .7699 L F
.48497 .77007 m .48503 .7699 L .48388 .76666 L F
.825 0 0 r
.48128 .76408 m .48482 .76694 L .48481 .76686 L F
.48386 .76617 m .48388 .76666 L .48482 .76714 L F
.48386 .76617 m .48482 .76714 L .48482 .76694 L F
.48386 .76611 m .48481 .76686 L .48383 .76533 L F
.884 0 0 r
.48318 .76631 m .48497 .77007 L .48482 .76714 L F
.48497 .77007 m .48545 .77108 L .4852 .76949 L F
.48497 .77007 m .4852 .76949 L .48482 .76714 L F
.47929 .76435 m .48204 .76915 L .48318 .76631 L F
.992 0 0 r
.48282 .76663 m .48239 .76701 L .48389 .77574 L F
.884 0 0 r
.47809 .76508 m .48204 .76915 L .48215 .76887 L F
.47799 .76514 m .48204 .76915 L .47809 .76508 L F
.47799 .76514 m .48204 .76915 L .47929 .76435 L F
.556 0 0 r
.47507 .76261 m .47574 .76836 L .47479 .7626 L F
.519 0 0 r
.47383 .7628 m .47529 .76616 L .47517 .76614 L F
.47387 .76281 m .47529 .76616 L .47383 .7628 L F
.47372 .76253 m .47387 .76281 L .47383 .7628 L F
.47376 .76254 m .47387 .76281 L .47372 .76253 L F
.47387 .76281 m .47422 .76361 L .47383 .7628 L F
.47382 .76254 m .47478 .76295 L .47428 .76354 L F
.47448 .76258 m .47478 .76295 L .47382 .76254 L F
.4737 .76253 m .47517 .76614 L .47511 .76612 L F
.47372 .76253 m .47517 .76614 L .4737 .76253 L F
.556 0 0 r
.47479 .7626 m .47574 .76836 L .47369 .76253 L F
.47479 .7626 m .47574 .76836 L .47369 .76253 L F
.976 0 0 r
.48173 .76991 m .48031 .78139 L .48389 .77574 L F
.48091 .77041 m .48031 .78139 L .48173 .76991 L F
.884 0 0 r
.47501 .7622 m .47736 .76552 L .47799 .76514 L F
.975 0 0 r
.47767 .76533 m .47533 .76676 L .47726 .77299 L F
.714 0 0 r
.47489 .76723 m .47533 .76676 L .47501 .7622 L F
.905 0 0 r
.4745 .76749 m .47345 .77119 L .47507 .76711 L F
.264 .366 .78 r
.47335 .77551 m .46872 .76842 L p .4734 .77102 L F P
0 g
s
.905 0 0 r
.47507 .76711 m .47338 .77222 L .47726 .77299 L F
.678 0 0 r
.47726 .77299 m .47145 .77838 L .47208 .77897 L F
.096 0 0 r
.46237 .77071 m .46153 .77096 L .46311 .77034 L F
.46153 .77096 m .46141 .77099 L .46311 .77034 L F
.615 .548 .756 r
.46903 .78966 m .46577 .78138 L .46588 .78147 L F
.689 .589 .739 r
.46546 .78146 m .4651 .7802 L .46543 .78148 L F
.657 .571 .747 r
.46576 .78137 m .46479 .7785 L .46576 .78138 L F
.689 .589 .739 r
.46391 .7761 m .46472 .779 L .46473 .77902 L F
.46452 .77814 m .46446 .77798 L .46496 .7797 L F
.657 .571 .747 r
.46454 .77846 m .46398 .77653 L p .46574 .78138 L F P
0 g
s
.689 .589 .739 r
.46391 .7761 m .46265 .77168 L .46391 .77613 L F
.46366 .77519 m .46366 .77519 L .46388 .77596 L F
.46351 .77467 m .46239 .77078 L .46349 .77459 L F
.46351 .77467 m .46349 .77459 L .46446 .77798 L F
.46452 .77814 m .46351 .77467 L .46446 .77798 L F
.46496 .7797 m .46265 .77168 L .46476 .77911 L F
.46478 .77919 m .46391 .77613 L .46454 .77846 L F
.46391 .77613 m .46265 .77168 L .46394 .7763 L F
.46391 .77613 m .46394 .7763 L .46454 .77846 L F
.657 .571 .747 r
.46479 .7785 m .46402 .7766 L .46431 .77705 L F
.517 .494 .77 r
.46402 .7766 m .46417 .7769 L p .46398 .77654 L F P
0 g
s
.517 .494 .77 r
.46398 .77654 m .46395 .77649 L .46398 .77653 L F
.46398 .77654 m .46398 .77653 L .46402 .7766 L F
.657 .571 .747 r
.46398 .77653 m .46287 .77275 L p .46431 .77705 L F P
0 g
s
.472 .47 .774 r
.46404 .77656 m .46402 .7766 L .46394 .77638 L F
.657 .571 .747 r
.46478 .77847 m .46287 .77275 L .4642 .77698 L F
.105 0 0 r
.46792 .7806 m .46626 .78124 L .46572 .78139 L F
.46626 .78124 m .46608 .78131 L .46584 .78136 L F
.46626 .78124 m .46584 .78136 L .46572 .78139 L F
.657 .571 .747 r
.46575 .78138 m .46478 .77847 L .46495 .77938 L F
.517 .494 .77 r
.46583 .78136 m .46496 .7794 L p .46491 .77912 L F P
0 g
s
.517 .494 .77 r
.46584 .78136 m .46583 .78136 L .46491 .77912 L F
.615 .548 .756 r
.46485 .77904 m .46422 .77744 L .46584 .78136 L F
.46583 .78136 m .46584 .78136 L .46588 .78147 L F
.46485 .77904 m .46584 .78136 L .46583 .78136 L F
.105 0 0 r
.46823 .78056 m .46679 .78115 L .46704 .78097 L F
.517 .494 .77 r
.47022 .78939 m .46611 .7813 L .46615 .78129 L F
.657 .571 .747 r
.46478 .77847 m .4642 .77698 L .46495 .77938 L F
.46437 .77784 m .46386 .77611 L .46423 .77747 L F
.472 .47 .774 r
.46411 .77675 m .46402 .7766 L .46404 .77656 L F
.517 .494 .77 r
.46496 .7794 m .46454 .77846 L p .46474 .77881 L F P
0 g
s
.657 .571 .747 r
.46496 .77939 m .46495 .77938 L .46444 .77808 L F
.105 0 0 r
.46792 .7806 m .46704 .78097 L .46608 .78131 L F
.472 .47 .774 r
.46404 .77656 m .46394 .77638 L .46377 .77588 L F
.657 .571 .747 r
.4642 .77698 m .46386 .77611 L .46437 .77784 L F
.565 .521 .764 r
.46583 .78136 m .4658 .78128 L .46583 .78136 L F
.615 .548 .756 r
.46584 .78136 m .46318 .77446 L .4654 .78032 L F
.105 0 0 r
.4659 .78132 m .46575 .78138 L .46578 .78135 L F
.615 .548 .756 r
.46584 .78136 m .4654 .78032 L .4658 .78137 L F
.46584 .78136 m .4654 .78032 L .46584 .78136 L F
.517 .494 .77 r
.46452 .77818 m .46454 .77846 L .46434 .77783 L F
.46611 .7813 m .46491 .77912 L .46452 .77818 L F
.657 .571 .747 r
.46495 .77938 m .4642 .77698 L .46437 .77784 L F
.517 .494 .77 r
.46491 .77912 m .46454 .77846 L .46452 .77818 L F
.46491 .77912 m .46496 .7794 L .46474 .77881 L F
.105 0 0 r
.46572 .78139 m .46562 .78142 L .46555 .78143 L F
.689 .589 .739 r
.4651 .7802 m .46496 .7797 L .46483 .77935 L F
.46496 .7797 m .46476 .77911 L .46483 .77935 L F
.4651 .7802 m .46483 .77935 L .46543 .78148 L F
.46473 .77902 m .46478 .77919 L .46478 .77922 L F
.46472 .779 m .46478 .77919 L .46473 .77902 L F
.46521 .7807 m .46391 .7761 L .46513 .78044 L F
.46521 .7807 m .46513 .78044 L .46543 .78148 L F
.46454 .77846 m .46543 .78148 L p .46478 .77919 L F P
0 g
s
.689 .589 .739 r
.46502 .77988 m .46496 .7797 L .46546 .78146 L F
.105 0 0 r
.46562 .78142 m .46545 .78147 L .46555 .78143 L F
.657 .571 .747 r
.46543 .78148 m .46454 .77846 L p .46574 .78138 L F P
0 g
s
.105 0 0 r
.46571 .78139 m .46572 .78139 L .4657 .78139 L F
.657 .571 .747 r
.46572 .78139 m .46495 .77938 L .4656 .78143 L F
.46575 .78138 m .46495 .77938 L .46572 .78139 L F
.46495 .77938 m .46437 .77784 L .46444 .77808 L F
.565 .521 .764 r
.46454 .77846 m .46583 .78136 L p .46434 .77785 L F P
0 g
s
.657 .571 .747 r
.46318 .77446 m .46423 .77747 L p .46386 .77611 L F P
0 g
s
.105 0 0 r
.46572 .78139 m .46584 .78136 L .4656 .78143 L F
.615 .548 .756 r
.4658 .78137 m .46551 .7806 L .46566 .78141 L F
.517 .494 .77 r
.46402 .77677 m .46398 .77669 L .46401 .77673 L F
.46402 .77677 m .46401 .77673 L .46417 .7769 L F
.615 .548 .756 r
.46551 .7806 m .46318 .77446 L .46467 .77862 L F
.565 .521 .764 r
.46579 .78126 m .46444 .77809 L .46583 .78136 L F
.46444 .77808 m .46444 .77809 L .46579 .78126 L F
.615 .548 .756 r
.46551 .7806 m .46467 .77862 L .46566 .78141 L F
.517 .494 .77 r
.4644 .77792 m .46434 .77783 L .46432 .77777 L F
.46443 .778 m .46434 .77783 L .4644 .77792 L F
.4644 .77792 m .46364 .77642 L .46385 .77657 L F
.615 .548 .756 r
.46394 .77679 m .46401 .77677 L .46379 .77637 L F
.517 .494 .77 r
.4644 .77792 m .46385 .77657 L .46423 .77747 L F
.657 .571 .747 r
.46423 .77747 m .46444 .77808 L p .46437 .77784 L F P
0 g
s
.657 .571 .747 r
.46444 .77808 m .4656 .78143 L p .46496 .77939 L F P
0 g
s
.615 .548 .756 r
.46566 .78141 m .46445 .77802 L .46423 .77747 L F
.46444 .77808 m .46423 .77747 L .46433 .77784 L F
.517 .494 .77 r
.46434 .77783 m .46373 .77663 L .46432 .77777 L F
.565 .521 .764 r
.4643 .77773 m .46444 .77808 L .46425 .77758 L F
.46444 .77808 m .46444 .77809 L .46444 .77808 L F
.46444 .77808 m .46444 .77808 L .46425 .77758 L F
.615 .548 .756 r
.46433 .77784 m .46423 .77747 L .46394 .77679 L F
.565 .521 .764 r
.46444 .77808 m .46443 .77807 L .46444 .77809 L F
.615 .548 .756 r
.46461 .77859 m .46444 .77808 L .46433 .77784 L F
.46566 .78141 m .46423 .77747 L .46461 .77859 L F
.46445 .77802 m .46401 .77677 L .46394 .77679 L F
.517 .494 .77 r
.46423 .77747 m .46385 .77657 L .46389 .7766 L F
.615 .548 .756 r
.46433 .77784 m .46394 .77679 L .46385 .77669 L F
.46394 .77679 m .46379 .77637 L .4638 .77645 L F
.517 .494 .77 r
.46389 .7766 m .46377 .77652 L .46381 .77643 L F
.615 .548 .756 r
.46394 .77679 m .4638 .77645 L .46385 .77669 L F
.565 .521 .764 r
.46425 .77758 m .46444 .77808 L .46579 .78126 L F
.46895 .78968 m .46566 .78141 L p .46951 .78954 L F P
0 g
s
.565 .521 .764 r
.46951 .78954 m .46566 .78141 L .46574 .78139 L F
.105 0 0 r
.46704 .78097 m .46054 .78325 L .46054 .78324 L F
.517 .494 .77 r
.47022 .78939 m .46615 .78129 L .46621 .78128 L F
.615 .548 .756 r
.46577 .78138 m .46583 .78136 L .46588 .78147 L F
.105 0 0 r
.46823 .78056 m .46689 .78111 L .46644 .78118 L F
.521 .472 .742 r
.46232 .77116 m .46223 .77082 L .46221 .77082 L F
.635 0 0 r
.47163 .7582 m .45783 .75964 L .45977 .75735 L F
.47125 .75831 m .45783 .75964 L .47163 .7582 L F
.47163 .7582 m .45783 .75964 L .45977 .75735 L F
.47125 .75831 m .45783 .75964 L .47163 .7582 L F
.5 0 0 r
.46055 .76146 m .45867 .76204 L .45873 .762 L F
.46055 .76146 m .45873 .762 L .45912 .76172 L F
.45912 .76172 m .45867 .76204 L .45868 .76185 L F
.45912 .76172 m .45867 .76204 L .45868 .76185 L F
.635 0 0 r
.47125 .75831 m .45873 .762 L .45783 .75964 L F
.47125 .75831 m .45873 .762 L .45783 .75964 L F
.096 0 0 r
.46828 .7685 m .46648 .76924 L .46482 .76969 L F
.4664 .76905 m .46482 .76969 L .45749 .77166 L F
.46828 .7685 m .46482 .76969 L .4664 .76905 L F
.46334 .77008 m .4615 .771 L .45749 .77166 L F
.83 .632 .635 r
.46129 .77111 m .4621 .77298 L .46134 .77108 L p F P
0 g
s
.517 .494 .77 r
.46168 .77201 m .46129 .77111 L p .46177 .77195 L F P
0 g
s
.517 .494 .77 r
.46134 .77109 m .46149 .77138 L p .46129 .77111 L F P
0 g
s
.517 .494 .77 r
.46149 .77138 m .46177 .77195 L p .46158 .77163 L F P
0 g
s
.517 .494 .77 r
.46158 .77163 m .46129 .77111 L .46149 .77138 L F
.642 .548 .733 r
.4621 .77298 m .46143 .77106 L .46137 .77108 L F
.417 0 0 r
.45977 .75735 m .46231 .75554 L .46388 .75614 L F
.383 0 0 r
.45583 .75745 m .46272 .75576 L .45419 .75868 L F
.45401 .75862 m .45419 .75868 L .45362 .75888 L F
.45583 .75745 m .45419 .75868 L .45401 .75862 L F
.813 0 0 r
.45836 .76214 m .45173 .76421 L .45092 .76212 L F
.45874 .76202 m .45092 .76212 L .45783 .75964 L F
.45836 .76214 m .45092 .76212 L .45874 .76202 L F
.45836 .76214 m .45173 .76421 L .45092 .76212 L F
.714 0 0 r
.45867 .76204 m .45831 .76766 L .45564 .76299 L F
.383 0 0 r
.45583 .75745 m .45362 .75888 L .45351 .75886 L F
.45583 .75745 m .45329 .75899 L .45317 .75897 L F
.83 .632 .635 r
.45578 .75863 m .46072 .7698 L p .45621 .75854 L F P
0 g
s
.232 .313 .742 r
.45605 .75925 m .45578 .75863 L p .45619 .75929 L F P
0 g
s
.472 .47 .774 r
.4617 .77181 m .46134 .77109 L p .46149 .77128 L F P
0 g
s
.096 0 0 r
.46172 .77097 m .46107 .77114 L .45748 .77168 L F
.086 0 0 r
.45715 .75815 m .45799 .758 L .45656 .75836 L F
.61 .531 .74 r
.46164 .77099 m .46226 .77269 L p .46183 .77094 L F P
0 g
s
.105 0 0 r
.46562 .7814 m .46539 .78148 L .46388 .78171 L F
.713 .603 .732 r
.46355 .77653 m .46252 .77366 L .46325 .77532 L F
.46252 .77366 m .46265 .77377 L .46325 .77532 L F
.517 .494 .77 r
.4631 .77496 m .46239 .77355 L .46323 .77511 L F
.46239 .77355 m .46241 .77357 L .46323 .77511 L F
.713 .603 .732 r
.46214 .77084 m .46362 .77657 L .46361 .77657 L F
.46214 .77084 m .46217 .77083 L .46393 .77778 L F
.517 .494 .77 r
.46238 .77354 m .46239 .77355 L .46371 .77616 L F
.713 .603 .732 r
.46325 .77532 m .46326 .77532 L .46356 .77654 L F
.517 .494 .77 r
.46373 .77663 m .46369 .77652 L p .46373 .77661 L F P
0 g
s
.517 .494 .77 r
.46373 .77663 m .46364 .77642 L p .46365 .77645 L F P
0 g
s
.517 .494 .77 r
.46364 .77642 m .46253 .77393 L p .46305 .77489 L F P
0 g
s
.517 .494 .77 r
.46253 .77393 m .4621 .77298 L p .46238 .77354 L F P
0 g
s
.713 .603 .732 r
.46481 .78167 m .4624 .77355 L .46252 .77366 L F
.517 .494 .77 r
.46305 .77489 m .46253 .77393 L .46238 .77354 L F
.105 0 0 r
.46475 .78169 m .46054 .78324 L .46082 .78282 L F
.565 .521 .764 r
.46592 .78137 m .46574 .78139 L .46591 .78135 L F
.105 0 0 r
.46609 .78131 m .46082 .78282 L .46584 .78136 L F
.713 .603 .732 r
.46325 .77532 m .46292 .77401 L .46326 .77532 L F
.517 .494 .77 r
.46356 .77573 m .46241 .77357 L .46353 .77568 L F
.46241 .77357 m .4621 .77298 L .46242 .77357 L F
.46241 .77357 m .46242 .77357 L .46353 .77568 L F
.713 .603 .732 r
.46382 .78203 m .46222 .7734 L p .46481 .78167 L F P
0 g
s
.713 .603 .732 r
.46222 .7734 m .46212 .77283 L p .46231 .77348 L F P
0 g
s
.713 .603 .732 r
.46481 .78167 m .46222 .7734 L .46231 .77348 L F
.46325 .77532 m .46265 .77377 L .46288 .77397 L F
.517 .494 .77 r
.46353 .77568 m .46242 .77357 L .46341 .77534 L F
.46242 .77357 m .4621 .77298 L .46244 .77359 L F
.46242 .77357 m .46244 .77359 L .46341 .77534 L F
.713 .603 .732 r
.46288 .77397 m .46229 .77285 L .46203 .77088 L F
.46265 .77377 m .46229 .77285 L .46288 .77397 L F
.46214 .77084 m .46203 .77088 L .46189 .76984 L F
.46325 .77532 m .46203 .77088 L .46214 .77084 L F
.642 .548 .733 r
.46226 .77269 m .46164 .77099 L p .46201 .7723 L F P
0 g
s
.472 .47 .774 r
.46235 .77299 m .4617 .77181 L .46228 .77281 L F
.46211 .77266 m .4617 .77181 L p .46208 .77256 L F P
0 g
s
.713 .603 .732 r
.46217 .77083 m .46221 .77082 L .46372 .77664 L F
.472 .47 .774 r
.46352 .77535 m .46211 .77266 L .46208 .77256 L F
.713 .603 .732 r
.46292 .77401 m .46295 .77408 L .46326 .77532 L F
.472 .47 .774 r
.46341 .77534 m .46211 .77266 L p .46352 .77535 L F P
0 g
s
.642 .548 .733 r
.4623 .77335 m .46226 .77278 L .46201 .7723 L F
.472 .47 .774 r
.46314 .77443 m .46352 .77535 L .46248 .77334 L F
.46235 .77299 m .46248 .77334 L .4617 .77181 L F
.46314 .77443 m .46248 .77334 L .46235 .77299 L F
.096 0 0 r
.46164 .77095 m .46184 .77095 L .4615 .771 L F
.46648 .76924 m .46214 .77084 L .46174 .77092 L F
.713 .603 .732 r
.46332 .77509 m .46221 .77082 L .46341 .77534 L F
.096 0 0 r
.46648 .76924 m .46174 .77092 L .46334 .77008 L F
.46174 .77092 m .46169 .77093 L .46334 .77008 L F
.46164 .77095 m .46157 .77097 L .46334 .77008 L F
.46214 .77084 m .46214 .77084 L .46174 .77092 L F
.713 .603 .732 r
.46203 .77088 m .46192 .77046 L .46189 .76984 L F
.46229 .77285 m .46199 .77089 L .46203 .77088 L F
.46199 .77089 m .46192 .77046 L .46203 .77088 L F
.096 0 0 r
.46174 .77096 m .45748 .77168 L .45749 .77166 L F
.46174 .77096 m .45748 .77168 L .46174 .77096 L F
.46183 .77095 m .46173 .77097 L .46184 .77095 L F
.46173 .77097 m .45748 .77168 L .46176 .77096 L F
.46173 .77097 m .46176 .77096 L .46184 .77095 L F
.61 .531 .74 r
.46312 .77427 m .46205 .77087 L p .46268 .77351 L F P
0 g
s
.713 .603 .732 r
.46228 .77281 m .46199 .77089 L .46229 .77285 L F
.46199 .77089 m .46192 .77046 L .46199 .77089 L F
.46199 .77089 m .46199 .77089 L .46229 .77285 L F
.472 .47 .774 r
.46314 .77443 m .46235 .77299 L .46228 .77281 L F
.61 .531 .74 r
.46293 .77453 m .46205 .77087 L .46183 .77094 L F
.472 .47 .774 r
.46228 .77281 m .4617 .77181 L .46158 .7715 L F
.642 .548 .733 r
.4621 .77298 m .46144 .77106 L .46143 .77106 L F
.713 .603 .732 r
.46221 .77082 m .46223 .77082 L .46341 .77534 L F
.521 .472 .742 r
.46232 .77116 m .46224 .77081 L .46223 .77082 L F
.713 .603 .732 r
.46249 .77147 m .46341 .77534 L p .46231 .77114 L F P
0 g
s
.521 .472 .742 r
.46318 .77446 m .46234 .7712 L .46232 .77116 L F
.46234 .7712 m .46224 .77081 L .46232 .77116 L F
.4628 .77296 m .46235 .77079 L .46224 .77081 L F
.46318 .77446 m .46286 .77303 L .4628 .77296 L F
.46286 .77303 m .46235 .77079 L .4628 .77296 L F
.713 .603 .732 r
.46231 .77114 m .46223 .77082 L .46249 .77147 L F
.521 .472 .742 r
.46318 .77446 m .46287 .77275 L .46235 .77079 L p F P
0 g
s
.521 .472 .742 r
.46318 .77446 m .46232 .77116 L .46221 .77082 L F
.086 0 0 r
.46109 .75672 m .45829 .75788 L .45715 .75815 L F
.45829 .75788 m .45799 .758 L .45715 .75815 L F
.45799 .758 m .45751 .75816 L .45656 .75836 L F
.46131 .75664 m .45656 .75836 L .45748 .75791 L F
.096 0 0 r
.46143 .77106 m .46129 .7711 L .4613 .77109 L F
.46129 .7711 m .46107 .77114 L .46172 .77097 L F
.732 .613 .725 r
.46365 .78208 m .46134 .7711 L .46382 .78203 L F
.46365 .78208 m .46091 .77127 L .46134 .7711 L F
.472 .47 .774 r
.46149 .77128 m .46134 .77109 L .46139 .77108 L F
.642 .548 .733 r
.46009 .76801 m .46134 .77108 L p .46034 .76842 L F P
0 g
s
.096 0 0 r
.46023 .77141 m .45714 .77217 L .46174 .77098 L F
.46189 .77094 m .46083 .77122 L .46124 .77105 L F
.83 .632 .635 r
.46134 .77108 m .45624 .75852 L p .46129 .77111 L F P
0 g
s
.83 .632 .635 r
.46129 .77111 m .45624 .75852 L .45622 .75853 L F
.642 .548 .733 r
.46143 .77106 m .45704 .75831 L .45696 .75833 L F
.46144 .77106 m .45704 .75831 L .46143 .77106 L F
.086 0 0 r
.45808 .75761 m .45519 .75866 L .45445 .7587 L F
.46131 .75664 m .45748 .75791 L .45808 .75761 L F
.45748 .75791 m .45519 .75866 L .45808 .75761 L F
.45748 .75791 m .45656 .75836 L .45519 .75866 L F
.383 0 0 r
.45968 .75525 m .46198 .75563 L .45583 .75745 L F
.46198 .75563 m .46272 .75576 L .45583 .75745 L F
.61 .531 .74 r
.45704 .75831 m .46164 .77099 L p .45784 .75807 L F P
0 g
s
.096 0 0 r
.46164 .77095 m .4615 .771 L .46157 .77097 L F
.46164 .77099 m .4613 .77109 L .46172 .77097 L F
.46143 .77106 m .4613 .77109 L .46164 .77099 L F
.642 .548 .733 r
.46164 .77099 m .45704 .75831 L p .46144 .77106 L F P
0 g
s
.83 .632 .635 r
.46072 .7698 m .46129 .77111 L p .45622 .75853 L F P
0 g
s
.83 .632 .635 r
.46072 .7698 m .45622 .75853 L .45621 .75854 L F
.232 .313 .742 r
.45619 .75929 m .45578 .75863 L .45589 .75863 L F
.086 0 0 r
.45471 .75877 m .45242 .75983 L .45289 .75917 L F
.521 .472 .742 r
.46188 .76953 m .45882 .75776 L .46189 .76984 L F
.096 0 0 r
.462 .77089 m .46166 .77098 L .46237 .77071 L F
.642 .548 .733 r
.4621 .77298 m .4623 .77335 L p .46164 .77099 L F P
0 g
s
.472 .47 .774 r
.46204 .77221 m .46142 .77107 L .46178 .77097 L F
.713 .603 .732 r
.46201 .77224 m .46177 .77097 L p .46178 .77097 L F P
0 g
s
.713 .603 .732 r
.46194 .77091 m .46199 .77197 L .46178 .77097 L F
.46199 .77197 m .46201 .77224 L .46178 .77097 L F
.61 .531 .74 r
.46215 .77199 m .46183 .77094 L .46226 .77269 L F
.713 .603 .732 r
.46228 .77281 m .462 .77209 L .46194 .77091 L F
.46228 .77281 m .46194 .77091 L .46199 .77089 L F
.46332 .77508 m .46221 .77082 L .46332 .77509 L F
.46221 .77082 m .46221 .77082 L .46332 .77509 L F
.46214 .77084 m .46214 .77084 L .46295 .77408 L F
.521 .472 .742 r
.46205 .77087 m .46318 .77446 L p .46221 .77082 L F P
0 g
s
.472 .47 .774 r
.46314 .77443 m .46227 .77279 L .46269 .77358 L F
.46227 .77279 m .46158 .7715 L .46234 .77292 L F
.46227 .77279 m .46234 .77292 L .46269 .77358 L F
.61 .531 .74 r
.46226 .77269 m .46234 .77292 L p .46215 .77199 L F P
0 g
s
.61 .531 .74 r
.46234 .77292 m .46293 .77453 L p .46254 .77326 L F P
0 g
s
.61 .531 .74 r
.46254 .77326 m .46215 .77199 L .46234 .77292 L F
.657 .571 .747 r
.4642 .77698 m .46287 .77275 L .46386 .77611 L F
.46431 .77705 m .46287 .77275 L .46431 .77705 L F
.472 .47 .774 r
.46186 .77095 m .46501 .777 L p .46204 .77221 L F P
0 g
s
.105 0 0 r
.46704 .78097 m .46643 .78123 L .46609 .78131 L F
.46679 .78115 m .46674 .78116 L .46704 .78097 L F
.46674 .78116 m .46647 .78121 L .46704 .78097 L F
.472 .47 .774 r
.47055 .78765 m .4709 .78925 L p .46667 .78118 L F P
0 g
s
.105 0 0 r
.46689 .78111 m .46678 .78115 L .46644 .78118 L F
.46944 .78006 m .46792 .7806 L .46624 .78098 L F
.46944 .78006 m .46624 .78098 L .46658 .78078 L F
.472 .47 .774 r
.47055 .78765 m .46667 .78118 L .46688 .78113 L F
.47055 .78765 m .46689 .78113 L .46695 .78112 L F
.46713 .78107 m .47055 .78765 L p .46695 .78112 L F P
0 g
s
.105 0 0 r
.46689 .78111 m .46695 .78112 L .46678 .78115 L F
.47208 .77897 m .46704 .78109 L .46689 .78111 L F
.46704 .78109 m .46695 .78112 L .46689 .78111 L F
.678 0 0 r
.47726 .77299 m .47145 .77838 L .47208 .77897 L F
.096 0 0 r
.46648 .76924 m .46417 .77019 L .4631 .77053 L F
.46648 .76924 m .46242 .7708 L .46265 .77065 L F
.713 .603 .732 r
.46233 .7708 m .46249 .77147 L p .46223 .77082 L F P
0 g
s
.096 0 0 r
.46242 .7708 m .46217 .77089 L .46233 .77081 L F
.46242 .7708 m .46233 .77081 L .46265 .77065 L F
.382 .417 .773 r
.46697 .77496 m .46795 .77828 L p .46343 .77066 L F P
0 g
s
.713 .603 .732 r
.46212 .77078 m .46056 .76447 L .46213 .7708 L F
.46214 .77084 m .46212 .77078 L .46214 .77084 L F
.46212 .77078 m .46213 .7708 L .46214 .77084 L F
.46214 .77084 m .46056 .76447 L .46217 .77083 L F
.521 .472 .742 r
.46205 .77087 m .46221 .77082 L .45804 .75801 L F
.45799 .75802 m .46205 .77087 L p .45804 .75801 L F P
0 g
s
.732 .613 .725 r
.46059 .76753 m .4605 .7671 L .46077 .76804 L F
.086 0 0 r
.45799 .758 m .45781 .75808 L .45751 .75816 L F
.096 0 0 r
.46174 .77092 m .46214 .77084 L .46164 .77095 L F
.46214 .77084 m .46184 .77095 L .46164 .77095 L F
.732 .613 .725 r
.46134 .7711 m .46143 .77107 L .46382 .78203 L F
.642 .548 .733 r
.46134 .77108 m .4621 .77298 L p .46137 .77108 L F P
0 g
s
.472 .47 .774 r
.46209 .77233 m .46223 .77269 L .46139 .77108 L F
.642 .548 .733 r
.4621 .77298 m .46164 .77099 L .46144 .77106 L F
.472 .47 .774 r
.46268 .77337 m .46139 .77108 L .46142 .77107 L F
.46303 .77401 m .46279 .77357 L .46268 .77337 L F
.46279 .77357 m .46139 .77108 L .46268 .77337 L F
.732 .613 .725 r
.46382 .78203 m .46143 .77107 L .46147 .77106 L F
.46177 .77097 m .46196 .77199 L p .46147 .77106 L F P
0 g
s
.642 .548 .733 r
.46226 .77278 m .46226 .77269 L .46201 .7723 L F
.472 .47 .774 r
.46269 .77358 m .46158 .7715 L .46149 .77128 L F
.517 .494 .77 r
.4621 .77298 m .46168 .77201 L p .46255 .77369 L F P
0 g
s
.517 .494 .77 r
.46341 .77534 m .46244 .77359 L .46255 .77369 L F
.46244 .77359 m .4621 .77298 L .46255 .77369 L F
.713 .603 .732 r
.4624 .77355 m .4623 .77332 L .46229 .77319 L F
.46244 .7737 m .46238 .77354 L .4624 .77355 L F
.517 .494 .77 r
.46239 .77355 m .4621 .77298 L .46241 .77357 L F
.713 .603 .732 r
.46238 .77354 m .4623 .77332 L .4624 .77355 L F
.517 .494 .77 r
.46177 .77195 m .46341 .77534 L p .46168 .77201 L F P
0 g
s
.732 .613 .725 r
.46196 .77199 m .46382 .78203 L p .46147 .77106 L F P
0 g
s
.61 .531 .74 r
.46183 .77094 m .46199 .77089 L .45797 .75803 L F
.46183 .77094 m .45797 .75803 L .45791 .75805 L F
.642 .548 .733 r
.45624 .75852 m .46009 .76801 L p .45645 .75847 L F P
0 g
s
.096 0 0 r
.46183 .77095 m .46166 .77098 L .462 .77089 L F
.46186 .77095 m .46185 .77095 L .46124 .77105 L F
.642 .548 .733 r
.46137 .77108 m .46034 .76842 L .46134 .77108 L F
.096 0 0 r
.46184 .77095 m .46174 .77096 L .46174 .77096 L F
.46174 .77092 m .46164 .77095 L .46169 .77093 L F
.086 0 0 r
.45952 .75751 m .45781 .75808 L .46104 .75676 L F
.46098 .75678 m .45829 .75788 L .46109 .75672 L F
.383 0 0 r
.46108 .75374 m .46225 .75378 L .4584 .75492 L F
.418 0 0 r
.45902 .75526 m .46025 .75437 L .46312 .75405 L F
.46025 .75437 m .46245 .75372 L .46312 .75405 L F
.383 0 0 r
.46225 .75378 m .45968 .75525 L .4584 .75492 L F
.46272 .75576 m .46139 .75661 L .45293 .75911 L F
.417 0 0 r
.46231 .75554 m .46252 .75547 L .46388 .75614 L F
.383 0 0 r
.45968 .75525 m .46406 .75534 L .46373 .75545 L F
.125 0 0 r
.46388 .75614 m .46325 .75583 L .4714 .75608 L F
.46325 .75583 m .46252 .75547 L .46378 .75556 L F
.46325 .75583 m .46378 .75556 L .4714 .75608 L F
.35 0 0 r
.46979 .75197 m .47133 .7543 L .47059 .75412 L F
.127 0 0 r
.46435 .75404 m .46482 .7538 L .47064 .75398 L F
.46482 .7538 m .46609 .75366 L .47064 .75398 L F
.46418 .75412 m .47064 .75398 L .46782 .75438 L F
.46312 .75405 m .46435 .75404 L .46418 .75412 L F
.46435 .75404 m .47064 .75398 L .46418 .75412 L F
0 0 0 r
.46779 .74981 m .46529 .75355 L .46773 .74984 L F
.125 0 0 r
.46252 .75547 m .46286 .75547 L .46382 .75554 L F
.46378 .75556 m .46382 .75554 L .4714 .75608 L F
.46252 .75547 m .46382 .75554 L .46378 .75556 L F
.127 0 0 r
.46505 .75368 m .46609 .75366 L .46482 .7538 L F
.46505 .75368 m .46521 .7536 L .46609 .75366 L F
.13 0 0 r
.4678 .74981 m .46798 .74971 L .46912 .74979 L F
0 0 0 r
.46878 .749 m .46843 .74948 L .46792 .74963 L F
.13 0 0 r
.4678 .74981 m .46798 .74971 L .46912 .74979 L F
.46773 .74984 m .46912 .74979 L .46732 .75006 L F
.4678 .74981 m .46791 .74981 L .46773 .74984 L F
0 0 0 r
.46798 .74971 m .46537 .75351 L .46779 .74981 L F
.127 0 0 r
.46418 .75412 m .47064 .75398 L .46782 .75438 L F
.46435 .75404 m .47064 .75398 L .46418 .75412 L F
.125 0 0 r
.46388 .75614 m .46325 .75583 L .4714 .75608 L F
.383 0 0 r
.46252 .75547 m .46338 .7558 L .46198 .75563 L F
.46338 .7558 m .46352 .75589 L .46198 .75563 L F
.125 0 0 r
.46325 .75583 m .46382 .75554 L .4714 .75608 L F
.142 0 0 r
.46858 .75647 m .47303 .75786 L .47192 .75814 L F
.46858 .75647 m .47192 .75814 L .47186 .75813 L F
.635 0 0 r
.47186 .75813 m .46388 .75614 L .46858 .75647 L F
.47177 .75815 m .46388 .75614 L .47186 .75813 L F
.142 0 0 r
.46858 .75647 m .47303 .75786 L .47249 .758 L F
.125 0 0 r
.46388 .75614 m .4714 .75608 L .46858 .75647 L F
.46388 .75614 m .4714 .75608 L .46858 .75647 L F
.473 0 0 r
.46303 .75558 m .46361 .75595 L .46376 .75575 L F
.46361 .75595 m .46602 .7575 L .46376 .75575 L F
.086 0 0 r
.46361 .75595 m .46059 .75713 L .46131 .75664 L F
.85 .676 .665 r
.45984 .75932 m .45945 .75754 L .4594 .75972 L F
.383 0 0 r
.45919 .75553 m .46286 .75547 L .45293 .75911 L F
.46286 .75547 m .46315 .75565 L .45293 .75911 L F
.85 .676 .665 r
.46236 .77078 m .45959 .75817 L .46235 .77079 L F
.45959 .75817 m .45959 .75817 L .46235 .77079 L F
.46243 .77076 m .45988 .75928 L .46236 .77078 L F
.45988 .75928 m .45949 .75752 L .45987 .75929 L F
.45988 .75928 m .45987 .75929 L .46236 .77078 L F
.45949 .75752 m .45945 .75754 L .46158 .7672 L F
.4616 .76725 m .46158 .7672 L .46236 .77078 L F
.45949 .75752 m .46158 .7672 L .4616 .76725 L F
.45887 .75774 m .4594 .75972 L p .45945 .75754 L F P
0 g
s
.096 0 0 r
.46166 .77098 m .46124 .77105 L .46237 .77071 L F
.61 .531 .74 r
.46183 .77094 m .45791 .75805 L .46164 .77099 L F
.498 0 0 r
.45853 .75175 m .46641 .7514 L .45376 .75515 L F
.473 0 0 r
.46376 .75575 m .46602 .7575 L .47362 .75805 L F
.46303 .75558 m .46361 .75595 L .46376 .75575 L F
.46361 .75595 m .46602 .7575 L .46376 .75575 L F
.85 .676 .665 r
.45959 .75817 m .45945 .75754 L .45959 .75817 L F
.383 0 0 r
.45932 .75695 m .45938 .75721 L .45293 .75911 L F
.125 0 0 r
.46252 .75547 m .46286 .75547 L .46382 .75554 L F
.473 0 0 r
.46286 .75547 m .47362 .75805 L .4714 .75608 L F
.125 0 0 r
.46325 .75583 m .46252 .75547 L .46382 .75554 L F
.473 0 0 r
.46303 .75558 m .47362 .75805 L .46286 .75547 L F
.46286 .75547 m .47362 .75805 L .4714 .75608 L F
.46303 .75558 m .47362 .75805 L .46286 .75547 L F
.383 0 0 r
.46399 .75545 m .46371 .75593 L .46338 .7558 L F
.46286 .75547 m .46338 .7558 L .46252 .75547 L F
.46399 .75545 m .46338 .7558 L .46286 .75547 L F
.46429 .75495 m .46399 .75545 L .46252 .75547 L F
.45968 .75525 m .46373 .75545 L .45919 .75553 L F
.125 0 0 r
.46252 .75547 m .46244 .75544 L .46286 .75547 L F
.46252 .75547 m .46244 .75544 L .46286 .75547 L F
.473 0 0 r
.46244 .75544 m .46303 .75558 L .46286 .75547 L F
.46244 .75544 m .46303 .75558 L .46286 .75547 L F
.383 0 0 r
.46315 .75565 m .45938 .75721 L .45932 .75695 L F
.46406 .75534 m .4632 .75568 L .46315 .75565 L F
.4632 .75568 m .45938 .75721 L .46315 .75565 L F
.46406 .75534 m .46248 .75629 L .45938 .75721 L F
.636 0 0 r
.46723 .74563 m .45522 .74482 L .45933 .7436 L F
.46708 .74567 m .45522 .74482 L .46723 .74563 L F
.46723 .74563 m .45522 .74482 L .45933 .7436 L F
.46708 .74567 m .45522 .74482 L .46723 .74563 L F
.232 .313 .742 r
.45577 .75864 m .45607 .75928 L p .45579 .75864 L F P
0 g
s
.334 .374 .754 r
.45607 .75928 m .45577 .75864 L p .45656 .75936 L F P
0 g
s
.85 .676 .665 r
.45945 .75754 m .45945 .75754 L .45959 .75817 L F
.086 0 0 r
.46258 .75626 m .45391 .75886 L .45369 .75889 L F
.46256 .75627 m .45391 .75886 L .46258 .75626 L F
.46309 .75611 m .45391 .75886 L .46311 .7561 L F
.46361 .75595 m .4536 .75895 L .46361 .75595 L F
.4536 .75895 m .45289 .75917 L .4536 .75895 L F
.4536 .75895 m .4536 .75895 L .46361 .75595 L F
.232 .313 .742 r
.45619 .75929 m .45589 .75863 L .45607 .75928 L F
.086 0 0 r
.45592 .7585 m .45608 .75849 L .45471 .75877 L F
.45742 .75821 m .45584 .75863 L .45471 .75877 L F
.383 0 0 r
.45968 .75525 m .45544 .75767 L .45537 .75748 L F
.45544 .75767 m .45293 .75911 L .45537 .75748 L F
.693 0 0 r
.45401 .75847 m .45302 .75908 L .45444 .75796 L F
.383 0 0 r
.45537 .75748 m .45293 .75911 L .45301 .7587 L F
.46429 .75495 m .46198 .75563 L .45968 .75525 L F
.45488 .75773 m .45314 .75899 L .45444 .75796 L F
.45968 .75525 m .45583 .75745 L .45488 .75773 L F
.45583 .75745 m .45314 .75899 L .45488 .75773 L F
.417 0 0 r
.46231 .75554 m .45461 .75775 L .46244 .75544 L F
.45488 .75773 m .45461 .75775 L .46231 .75554 L F
.383 0 0 r
.45444 .75796 m .45301 .7587 L .45676 .75612 L F
.232 .313 .742 r
.45589 .75863 m .45579 .75864 L .45607 .75928 L F
.85 .676 .665 r
.4594 .75972 m .46235 .77079 L p .45984 .75932 L F P
0 g
s
.521 .472 .742 r
.46189 .76953 m .45887 .75774 L .45882 .75776 L F
.46223 .77082 m .46186 .76936 L .46189 .76953 L F
.46186 .76936 m .45887 .75774 L .46189 .76953 L F
.334 .374 .754 r
.45656 .75936 m .45577 .75864 L .45618 .7586 L F
.61 .531 .74 r
.45791 .75805 m .45784 .75807 L .46164 .77099 L F
.762 .629 .713 r
.45439 .76109 m .45397 .75965 L .4559 .76012 L F
.45397 .75965 m .45452 .75943 L .4559 .76012 L F
.642 .548 .733 r
.46034 .76842 m .45649 .75846 L .46009 .76801 L F
.086 0 0 r
.45742 .75821 m .45664 .75842 L .45546 .75836 L F
.642 .548 .733 r
.45649 .75846 m .45645 .75847 L .46009 .76801 L F
.086 0 0 r
.46248 .75629 m .45876 .75777 L .45546 .75836 L F
.45902 .75772 m .45734 .75822 L .45546 .75836 L F
.732 0 0 r
.45472 .75782 m .45461 .75775 L .45488 .75773 L F
.45472 .75782 m .45444 .75796 L .45461 .75775 L F
.45472 .75782 m .45461 .75775 L .45488 .75773 L F
.086 0 0 r
.45461 .75775 m .45411 .75811 L .45653 .75768 L F
.642 .548 .733 r
.45704 .75831 m .45683 .75772 L p .45696 .75833 L F P
0 g
s
.086 0 0 r
.45461 .75775 m .45653 .75768 L .45676 .75757 L F
.45677 .75756 m .45759 .75749 L .45761 .75749 L F
.45461 .75775 m .45676 .75757 L .45677 .75756 L F
.45676 .75757 m .45759 .75749 L .45677 .75756 L F
.83 .632 .635 r
.45621 .75854 m .45622 .75853 L .45599 .75795 L F
.086 0 0 r
.45411 .75811 m .45759 .75749 L .45759 .75749 L F
.693 0 0 r
.45133 .76043 m .45048 .76036 L .45444 .75796 L F
.086 0 0 r
.45409 .75813 m .45528 .75807 L .45763 .75749 L F
.45411 .75811 m .45431 .75809 L .45644 .7577 L F
.45411 .75811 m .45644 .7577 L .45645 .7577 L F
.642 .548 .733 r
.46137 .77108 m .45694 .75834 L .45649 .75846 L F
.086 0 0 r
.45664 .75842 m .45476 .75881 L .45546 .75836 L F
.096 0 0 r
.46153 .77096 m .46124 .77105 L .46141 .77099 L F
.642 .548 .733 r
.46143 .77106 m .45696 .75833 L .46137 .77108 L F
.45696 .75833 m .45694 .75834 L .46137 .77108 L F
.086 0 0 r
.45514 .7581 m .45578 .758 L .45763 .75749 L F
.45523 .75809 m .45578 .758 L .45514 .7581 L F
.45519 .75811 m .45578 .758 L .45507 .75812 L F
.4554 .75808 m .45578 .758 L .45497 .75815 L F
.642 .548 .733 r
.45696 .75833 m .45683 .75772 L .45675 .75774 L F
.086 0 0 r
.45578 .758 m .45746 .75756 L .45763 .75749 L F
.642 .548 .733 r
.45649 .75846 m .45632 .75786 L .45626 .75787 L F
.086 0 0 r
.45774 .7581 m .45608 .75849 L .45592 .7585 L F
.642 .548 .733 r
.45694 .75834 m .45673 .75775 L .45649 .75846 L F
.086 0 0 r
.45461 .75775 m .45654 .7578 L .4567 .75776 L F
.61 .531 .74 r
.45766 .75747 m .45692 .75769 L .45704 .75831 L F
.45791 .75805 m .45797 .75803 L .45778 .75744 L F
.498 0 0 r
.46689 .74573 m .45578 .75256 L .46363 .7467 L F
.45578 .75256 m .45529 .75271 L .46388 .74651 L F
.46361 .74671 m .45529 .75271 L .45601 .74897 L F
.733 0 0 r
.45556 .75339 m .45306 .75428 L .45302 .75413 L F
.45556 .75339 m .45302 .75413 L .45545 .75333 L F
.714 0 0 r
.45412 .74955 m .45385 .75385 L .45283 .74995 L F
.45385 .75385 m .45376 .75515 L .45355 .75395 L F
.45385 .75385 m .45355 .75395 L .45283 .74995 L F
.498 0 0 r
.45601 .74897 m .45385 .75375 L .45412 .74955 L F
.46388 .74651 m .45385 .75375 L .45412 .74955 L F
.733 0 0 r
.45568 .75325 m .45233 .75148 L .4575 .75109 L F
.45556 .75339 m .45545 .75333 L .45568 .75325 L F
.45545 .75333 m .45233 .75148 L .45568 .75325 L F
.45641 .75237 m .45233 .75148 L .4575 .75109 L F
.45568 .75325 m .45527 .75303 L .45641 .75237 L F
.45527 .75303 m .45233 .75148 L .45641 .75237 L F
.714 0 0 r
.45326 .75232 m .45355 .75395 L .45088 .75406 L F
.733 0 0 r
.45545 .75333 m .45302 .75413 L .45233 .75148 L F
.45556 .75339 m .45545 .75333 L .45568 .75325 L F
.45545 .75333 m .45233 .75148 L .45568 .75325 L F
.45545 .75333 m .45385 .75385 L .45511 .75313 L F
.498 0 0 r
.46257 .74883 m .45376 .75515 L .45385 .75385 L F
.46269 .74876 m .45646 .75322 L .45623 .75248 L F
.45646 .75322 m .45376 .75515 L .45623 .75248 L F
.45623 .75248 m .45376 .75515 L .45385 .75385 L F
.46701 .7457 m .45376 .75515 L .46689 .74573 L F
.383 0 0 r
.45713 .75548 m .45727 .75597 L .45334 .75714 L F
0 0 0 r
.46773 .74984 m .46527 .75356 L .46641 .7514 L F
.127 0 0 r
.46435 .75404 m .46482 .7538 L .47064 .75398 L F
0 0 0 r
.46527 .75356 m .46521 .7536 L .46641 .7514 L F
.46521 .7536 m .46508 .75366 L .46533 .75324 L F
.46521 .7536 m .46533 .75324 L .46641 .7514 L F
.46775 .7504 m .46554 .75343 L .46798 .74971 L F
.127 0 0 r
.46505 .75368 m .46521 .7536 L .46609 .75366 L F
.46482 .7538 m .46609 .75366 L .47064 .75398 L F
.46245 .75372 m .46505 .75368 L .46482 .7538 L F
.46505 .75368 m .46609 .75366 L .46482 .7538 L F
0 0 0 r
.46779 .74981 m .46529 .75355 L .46773 .74984 L F
.46521 .7536 m .46404 .75542 L .46508 .75366 L F
.472 0 0 r
.46503 .75412 m .4655 .75423 L .46521 .7536 L F
.4655 .75423 m .47286 .75595 L .4662 .7539 L F
.4655 .75423 m .4662 .7539 L .46521 .7536 L F
.086 0 0 r
.46263 .75624 m .45902 .75772 L .45876 .75777 L F
.46263 .75624 m .45876 .75777 L .46248 .75629 L F
.382 .417 .773 r
.45803 .76129 m .45679 .75948 L .45664 .75916 L F
.4581 .76146 m .45679 .75948 L .45801 .76125 L F
.45809 .76143 m .45801 .76125 L .45803 .76129 L F
.4581 .76146 m .45801 .76125 L .45809 .76143 L F
.61 .531 .74 r
.46192 .77046 m .45799 .75802 L p .46199 .77089 L F P
0 g
s
.61 .531 .74 r
.46199 .77089 m .45799 .75802 L .45797 .75803 L F
.85 .676 .665 r
.46243 .77076 m .46142 .7663 L .46128 .7656 L F
.383 0 0 r
.46108 .75374 m .45727 .75597 L .45713 .75548 L F
.46175 .75373 m .45727 .75597 L .46108 .75374 L F
.46641 .7514 m .45968 .75525 L .45727 .75597 L F
.636 0 0 r
.46012 .75128 m .45641 .75237 L .4575 .75109 L F
.46012 .75128 m .45641 .75237 L .4575 .75109 L F
.417 0 0 r
.46231 .75554 m .45461 .75775 L .46244 .75544 L F
.45488 .75773 m .45461 .75775 L .46231 .75554 L F
.383 0 0 r
.46641 .7514 m .45334 .75714 L .4618 .75277 L F
.46641 .7514 m .45334 .75714 L .4618 .75277 L F
.418 0 0 r
.46025 .75437 m .45836 .75475 L .46168 .75334 L F
.45836 .75475 m .45385 .75566 L .45659 .75485 L F
.45836 .75475 m .45659 .75485 L .46168 .75334 L F
.086 0 0 r
.45461 .75775 m .4567 .75776 L .45761 .75749 L F
.334 .374 .754 r
.45625 .75856 m .45626 .75859 L p .45597 .75801 L F P
0 g
s
.086 0 0 r
.45461 .75775 m .45379 .75827 L .45654 .7578 L F
.45379 .75827 m .45437 .7582 L .45654 .7578 L F
.4537 .75833 m .45518 .75812 L .45525 .7581 L F
.45437 .7582 m .45525 .7581 L .45654 .7578 L F
.4537 .75833 m .45525 .7581 L .45437 .7582 L F
.83 .632 .635 r
.45621 .75854 m .45597 .75796 L .45578 .75863 L F
.334 .374 .754 r
.45626 .75859 m .45618 .7586 L .4559 .75802 L F
.663 0 0 r
.44845 .74054 m .44389 .74158 L .44361 .74139 L F
.735 0 0 r
.44775 .73968 m .44333 .74125 L .44573 .74019 L F
.663 0 0 r
.44436 .74032 m .43505 .74291 L .43407 .73978 L F
.44507 .74036 m .44379 .74068 L .44436 .74032 L F
.44379 .74068 m .43505 .74291 L .44436 .74032 L F
.44436 .74032 m .43486 .74232 L .43407 .73978 L F
.44456 .74033 m .44424 .7404 L .44436 .74032 L F
.44424 .7404 m .43486 .74232 L .44436 .74032 L F
.703 0 0 r
.44329 .74111 m .44326 .74102 L .44367 .74083 L F
.44326 .74102 m .44364 .74078 L .44367 .74083 L F
.44333 .74125 m .44329 .74111 L .44367 .74083 L F
.44329 .74111 m .43937 .74353 L .44326 .74102 L F
.44333 .74125 m .44329 .74111 L .44367 .74083 L F
.663 0 0 r
.44416 .7413 m .43505 .74291 L .44345 .74077 L F
.703 0 0 r
.44367 .74083 m .44364 .74078 L .44379 .74068 L F
.735 0 0 r
.45025 .73879 m .44775 .73968 L .447 .73682 L F
.44775 .73968 m .44333 .74125 L .44379 .74068 L F
.663 0 0 r
.44379 .74068 m .44397 .74057 L .44507 .74036 L F
.44483 .74028 m .44446 .74026 L .44447 .74025 L F
.735 0 0 r
.44527 .74031 m .44367 .74083 L .4446 .74048 L F
.663 0 0 r
.44845 .74054 m .43407 .73978 L .43437 .73952 L F
.735 0 0 r
.44775 .73968 m .44388 .74066 L .447 .73682 L F
.44388 .74066 m .44412 .74028 L .447 .73682 L F
.663 0 0 r
.44845 .74054 m .44049 .74158 L .44507 .74036 L F
.703 0 0 r
.44379 .74068 m .44373 .7406 L .44484 .73932 L F
.44412 .74028 m .44484 .73932 L .447 .73682 L F
.44379 .74068 m .44484 .73932 L .44412 .74028 L F
.44373 .7406 m .44595 .73772 L .44604 .73767 L F
.714 0 0 r
.44883 .73477 m .43437 .73952 L .43453 .73932 L F
.813 0 0 r
.44215 .73429 m .44105 .73473 L .44101 .73464 L F
.714 0 0 r
.44883 .73477 m .44101 .73464 L .44215 .73429 L F
.729 0 0 r
.4441 .7335 m .44883 .73477 L .44215 .73429 L F
.4488 .73239 m .44883 .73477 L .4441 .7335 L F
.813 0 0 r
.4441 .7335 m .44215 .73429 L .43952 .7308 L F
.714 0 0 r
.44883 .73477 m .43866 .73617 L .44215 .73429 L F
.813 0 0 r
.44742 .73089 m .4441 .7335 L .43952 .7308 L F
.779 0 0 r
.44779 .73263 m .4441 .7335 L .44742 .73089 L F
.733 0 0 r
.44219 .72584 m .44872 .72773 L .44089 .72717 L F
.729 0 0 r
.44872 .72773 m .43381 .73201 L .43458 .73098 L F
.733 0 0 r
.44219 .72584 m .44872 .72773 L .44089 .72717 L F
.826 0 0 r
.44219 .72584 m .44084 .72627 L .44008 .72477 L F
.44084 .72627 m .43199 .72912 L .44008 .72477 L F
.879 0 0 r
.43431 .72669 m .42224 .7279 L .42347 .72118 L F
.43431 .72669 m .42224 .7279 L .42347 .72118 L F
.826 0 0 r
.44008 .72477 m .43199 .72912 L .43684 .72312 L F
.779 0 0 r
.44412 .72515 m .44219 .72584 L .43684 .72312 L F
.826 0 0 r
.44219 .72584 m .43199 .72912 L .43684 .72312 L F
.902 0 0 r
.43684 .72312 m .43199 .72912 L .43003 .7241 L F
.713 0 0 r
.43254 .72137 m .43332 .72198 L .4315 .72224 L F
.43207 .72151 m .4315 .72224 L .42793 .72276 L F
.43254 .72137 m .4315 .72224 L .43207 .72151 L F
.43332 .72198 m .43168 .72304 L .43091 .72298 L F
.4315 .72224 m .43091 .72298 L .42793 .72276 L F
.43332 .72198 m .43091 .72298 L .4315 .72224 L F
.879 0 0 r
.43381 .73201 m .43365 .73368 L .43056 .73148 L F
.43124 .73071 m .43056 .73148 L .42512 .72761 L F
.43381 .73201 m .43056 .73148 L .43124 .73071 L F
.42901 .72958 m .42888 .73028 L .42512 .72761 L F
.902 0 0 r
.43684 .72312 m .43003 .7241 L .43168 .72304 L F
.43243 .72271 m .43168 .72304 L .43221 .72269 L F
.43684 .72312 m .43168 .72304 L .43243 .72271 L F
.997 0 0 r
.42347 .72118 m .42224 .7279 L .41949 .72097 L F
.826 0 0 r
.41952 .71966 m .41929 .72112 L .41812 .71914 L F
.42068 .72009 m .41949 .72097 L .41952 .71966 L F
.41949 .72097 m .41929 .72112 L .41952 .71966 L F
.877 0 0 r
.42224 .7279 m .41997 .72612 L .41945 .72283 L F
.42224 .7279 m .42152 .72659 L .41949 .72097 L F
.42152 .72659 m .41945 .72283 L .41948 .72145 L F
.42152 .72659 m .41948 .72145 L .41949 .72097 L F
.997 0 0 r
.42347 .72118 m .42224 .7279 L .41949 .72097 L F
.826 0 0 r
.41952 .71966 m .41929 .72112 L .41812 .71914 L F
.42068 .72009 m .41949 .72097 L .41952 .71966 L F
.41949 .72097 m .41929 .72112 L .41952 .71966 L F
.877 0 0 r
.42224 .7279 m .41997 .72612 L .41945 .72283 L F
.42224 .7279 m .42152 .72659 L .41949 .72097 L F
.42152 .72659 m .41945 .72283 L .41948 .72145 L F
.42152 .72659 m .41948 .72145 L .41949 .72097 L F
.826 0 0 r
.42788 .72276 m .41985 .72208 L .41949 .72116 L F
.41947 .72116 m .41985 .72208 L .41929 .72112 L F
.997 0 0 r
.42347 .72118 m .41949 .72097 L .42058 .72017 L F
.42347 .72118 m .41949 .72097 L .42058 .72017 L F
.857 0 0 r
.42536 .71886 m .42347 .72118 L .42474 .71854 L F
.42389 .72112 m .42347 .72118 L .42824 .7153 L F
.42536 .71886 m .42347 .72118 L .42474 .71854 L F
.42389 .72112 m .42347 .72118 L .42824 .7153 L F
.826 0 0 r
.42036 .71894 m .41812 .71914 L .41698 .71722 L F
.42148 .7195 m .41812 .71914 L .42036 .71894 L F
.42068 .72009 m .41812 .71914 L .42148 .7195 L F
.997 0 0 r
.42347 .72118 m .4211 .72035 L .42251 .71874 L F
.4211 .72035 m .42058 .72017 L .42148 .7195 L F
.4211 .72035 m .42148 .7195 L .42251 .71874 L F
.73 0 0 r
.4281 .71548 m .42766 .71608 L .4277 .7156 L F
.4281 .71548 m .42766 .71608 L .4277 .7156 L F
.857 0 0 r
.42824 .7153 m .42536 .71886 L .42667 .7145 L F
.42536 .71886 m .42474 .71854 L .42667 .7145 L F
.972 0 0 r
.42568 .71601 m .4246 .71855 L .42333 .71867 L F
.879 0 0 r
.4177 .71099 m .42579 .7159 L .41613 .71114 L F
.857 0 0 r
.42824 .7153 m .42536 .71886 L .42667 .7145 L F
.42536 .71886 m .42474 .71854 L .42667 .7145 L F
.879 0 0 r
.42579 .7159 m .42757 .71698 L .42568 .71601 L F
.42358 .71481 m .42355 .71493 L .41613 .71114 L F
.883 0 0 r
.42257 .71709 m .42219 .71793 L .41698 .71722 L F
.42219 .71793 m .42148 .7195 L .42036 .71894 L F
.42219 .71793 m .42036 .71894 L .41698 .71722 L F
.42193 .71851 m .42148 .7195 L .42036 .71894 L F
.42257 .71709 m .42036 .71894 L .41698 .71722 L F
.42377 .71706 m .42219 .71793 L .42257 .71709 L F
.42219 .71793 m .42036 .71894 L .42257 .71709 L F
.826 0 0 r
.42036 .71894 m .41812 .71914 L .41698 .71722 L F
.997 0 0 r
.42347 .72118 m .42247 .72083 L .42274 .71933 L F
.826 0 0 r
.42148 .7195 m .41812 .71914 L .42036 .71894 L F
.997 0 0 r
.42247 .72083 m .42058 .72017 L .42274 .71933 L F
.42058 .72017 m .42161 .71941 L .42274 .71933 L F
.826 0 0 r
.42788 .72276 m .42068 .72009 L .42148 .7195 L F
.42068 .72009 m .41812 .71914 L .42148 .7195 L F
.997 0 0 r
.42058 .72017 m .41895 .71959 L .42161 .71941 L F
.883 0 0 r
.42568 .71601 m .41698 .71722 L .41613 .71114 L F
.42377 .71706 m .41698 .71722 L .42568 .71601 L F
.879 0 0 r
.4177 .71099 m .42362 .71458 L .41613 .71114 L F
.972 0 0 r
.42626 .71536 m .42604 .71582 L .42568 .71601 L F
.42626 .71536 m .42604 .71582 L .42568 .71601 L F
.879 0 0 r
.42362 .71458 m .42757 .71698 L .42355 .71493 L F
.42362 .71458 m .42355 .71493 L .41613 .71114 L F
.972 0 0 r
.42568 .71601 m .42274 .71933 L .42219 .71793 L F
.42568 .71601 m .4246 .71855 L .42333 .71867 L F
.883 0 0 r
.42568 .71601 m .41698 .71722 L .41613 .71114 L F
.972 0 0 r
.42568 .71601 m .42274 .71933 L .42219 .71793 L F
.883 0 0 r
.42757 .71698 m .42377 .71706 L .42568 .71601 L F
.42377 .71706 m .41698 .71722 L .42568 .71601 L F
.879 0 0 r
.42579 .7159 m .42568 .71601 L .42355 .71493 L F
.42579 .7159 m .42355 .71493 L .42358 .71481 L F
.42766 .71608 m .42757 .71698 L .4177 .71099 L F
.42766 .71608 m .42757 .71698 L .4177 .71099 L F
.972 0 0 r
.42626 .71536 m .42568 .71601 L .42035 .71326 L F
.997 0 0 r
.42274 .71933 m .42152 .71941 L .42219 .71793 L F
.42251 .71874 m .42174 .71892 L .42219 .71793 L F
.42058 .72017 m .41895 .71959 L .42251 .71874 L F
.883 0 0 r
.42757 .71698 m .42148 .7195 L .42257 .71709 L F
.972 0 0 r
.42568 .71601 m .42219 .71793 L .42035 .71326 L F
.997 0 0 r
.42219 .71793 m .41895 .71959 L .42035 .71326 L F
.883 0 0 r
.42757 .71698 m .42036 .71894 L .42377 .71706 L F
.997 0 0 r
.42152 .71941 m .41895 .71959 L .42219 .71793 L F
.972 0 0 r
.42626 .71536 m .42568 .71601 L .42035 .71326 L F
.42568 .71601 m .42219 .71793 L .42035 .71326 L F
.883 0 0 r
.42757 .71698 m .42788 .72276 L .42148 .7195 L F
.42757 .71698 m .42788 .72276 L .42148 .7195 L F
.42757 .71698 m .42148 .7195 L .42193 .71851 L F
.997 0 0 r
.42219 .71793 m .41895 .71959 L .42035 .71326 L F
.42174 .71892 m .41895 .71959 L .42219 .71793 L F
.826 0 0 r
.42788 .72276 m .42068 .72009 L .42148 .7195 L F
.42788 .72276 m .41929 .72112 L .42068 .72009 L F
.42788 .72276 m .41929 .72112 L .42068 .72009 L F
0 0 0 r
.41698 .71722 m .41948 .72145 L .41908 .72043 L F
.997 0 0 r
.42058 .72017 m .41949 .72097 L .41895 .71959 L F
.42058 .72017 m .41949 .72097 L .41895 .71959 L F
.152 0 0 r
.41895 .71959 m .41908 .72043 L .42151 .71985 L F
.826 0 0 r
.42788 .72276 m .41985 .72208 L .41949 .72116 L F
.42788 .72276 m .42824 .72389 L .41985 .72208 L F
.42824 .72389 m .42856 .72492 L .42783 .72468 L F
.42824 .72389 m .42783 .72468 L .41985 .72208 L F
.42783 .72468 m .42594 .72517 L .41985 .72208 L F
.42856 .72492 m .42767 .725 L .42783 .72468 L F
.42767 .725 m .42594 .72517 L .42783 .72468 L F
.661 0 0 r
.42916 .72442 m .42856 .72492 L .42841 .72445 L F
.43091 .72298 m .42841 .72445 L .42788 .72276 L F
.43168 .72304 m .42992 .7238 L .43091 .72298 L F
.42992 .7238 m .42841 .72445 L .43091 .72298 L F
.826 0 0 r
.42788 .72276 m .42856 .72492 L .42668 .7243 L F
.972 0 0 r
.42764 .72578 m .42571 .72796 L .42674 .72641 L F
.42892 .72488 m .42789 .72587 L .42764 .72578 L F
.42789 .72587 m .42571 .72796 L .42764 .72578 L F
.42918 .72486 m .42801 .72591 L .42892 .72488 L F
.42801 .72591 m .42571 .72796 L .42789 .72587 L F
.42801 .72591 m .42789 .72587 L .42892 .72488 L F
.42892 .72488 m .42571 .72796 L .42674 .72641 L F
.42918 .72486 m .42571 .72796 L .42892 .72488 L F
.43199 .72912 m .42682 .72817 L .43003 .7241 L F
.42682 .72817 m .42571 .72796 L .43003 .7241 L F
.43199 .72912 m .42682 .72817 L .43003 .7241 L F
.42682 .72817 m .42571 .72796 L .43003 .7241 L F
.826 0 0 r
.42668 .7243 m .42594 .72517 L .41985 .72208 L F
.42856 .72492 m .42677 .72509 L .42668 .7243 L F
.42677 .72509 m .42594 .72517 L .42668 .7243 L F
.972 0 0 r
.43003 .7241 m .42918 .72486 L .42892 .72488 L F
.43003 .7241 m .42674 .72641 L .42992 .7238 L F
.43003 .7241 m .42918 .72486 L .42892 .72488 L F
.43003 .7241 m .42674 .72641 L .42992 .7238 L F
.902 0 0 r
.43684 .72312 m .43199 .72912 L .43003 .7241 L F
.43684 .72312 m .43003 .7241 L .43168 .72304 L F
.43243 .72271 m .43168 .72304 L .43221 .72269 L F
.43684 .72312 m .43168 .72304 L .43243 .72271 L F
.826 0 0 r
.44096 .72709 m .43199 .72912 L .44219 .72584 L F
.44096 .72709 m .43199 .72912 L .44219 .72584 L F
.812 0 0 r
.44287 .71838 m .43684 .72312 L .43667 .72267 L F
.44287 .71838 m .43667 .72267 L .4404 .71997 L F
.44287 .71838 m .43658 .72245 L .43627 .71827 L F
.638 0 0 r
.45613 .71435 m .44287 .71838 L .44282 .71823 L F
.494 0 0 r
.4556 .7142 m .45563 .71434 L .44463 .71768 L F
.45602 .71406 m .45579 .71423 L .4556 .7142 L F
.45579 .71423 m .45563 .71434 L .4556 .7142 L F
0 0 0 r
.4573 .71252 m .45833 .71353 L .45602 .71406 L F
.45833 .71353 m .45599 .71426 L .45602 .71406 L F
.45851 .71349 m .45834 .71354 L .45833 .71353 L F
.45834 .71354 m .45599 .71426 L .45833 .71353 L F
.36 0 0 r
.45081 .6997 m .45699 .70449 L .45178 .70229 L F
.45081 .6997 m .45699 .70449 L .45178 .70229 L F
.45081 .6997 m .458 .70418 L .4576 .70436 L F
.45081 .6997 m .4576 .70436 L .45699 .70449 L F
.588 0 0 r
.44808 .70522 m .45525 .70723 L .44266 .71107 L F
.45495 .70638 m .45525 .70723 L .44808 .70522 L F
.521 0 0 r
.45178 .70229 m .45327 .70609 L .44984 .70466 L F
.45327 .70609 m .45076 .70567 L .44984 .70466 L F
.588 0 0 r
.44644 .70699 m .45525 .70723 L .44266 .71107 L F
.36 0 0 r
.45081 .6997 m .45675 .70079 L .458 .70418 L F
.639 0 0 r
.45081 .6997 m .45178 .70229 L .44984 .70466 L F
.45081 .6997 m .45178 .70229 L .44984 .70466 L F
.174 0 0 r
.44827 .69838 m .45675 .70079 L .45081 .6997 L F
.44845 .69832 m .45675 .70079 L .44827 .69838 L F
.44842 .69822 m .44859 .69828 L .44776 .69812 L F
.44859 .69828 m .45675 .70079 L .44845 .69832 L F
.44859 .69828 m .44845 .69832 L .44776 .69812 L F
.44776 .69812 m .45675 .70079 L .45081 .6997 L F
.492 0 0 r
.44918 .69522 m .44865 .69826 L .4456 .69778 L F
.44918 .69522 m .44865 .69826 L .4456 .69778 L F
.174 0 0 r
.4473 .69788 m .44842 .69822 L .44776 .69812 L F
.44842 .69822 m .45675 .70079 L .44776 .69812 L F
.639 0 0 r
.45081 .6997 m .44107 .70557 L .43756 .70376 L F
.45081 .6997 m .44107 .70557 L .43756 .70376 L F
.492 0 0 r
.4456 .69778 m .44622 .69859 L .44312 .69954 L F
.639 0 0 r
.45081 .6997 m .43845 .70098 L .4442 .69921 L F
.45081 .6997 m .43845 .70098 L .4442 .69921 L F
.492 0 0 r
.44312 .69954 m .44814 .70111 L .43551 .70498 L F
.4456 .69778 m .44622 .69859 L .44312 .69954 L F
.639 0 0 r
.45081 .6997 m .4442 .69921 L .4464 .69854 L F
.174 0 0 r
.44776 .69812 m .44845 .69832 L .44827 .69838 L F
.639 0 0 r
.45081 .6997 m .4464 .69854 L .44776 .69812 L F
.492 0 0 r
.44776 .69812 m .44622 .69859 L .4456 .69778 L F
.44776 .69812 m .44622 .69859 L .4456 .69778 L F
.44918 .69522 m .44312 .69954 L .43763 .70123 L F
.485 .428 .718 r
.42597 .68985 m .42514 .68733 L .42587 .69003 L F
.42981 .70149 m .43015 .70218 L .42514 .68733 L F
.43015 .70218 m .43052 .70254 L .42514 .68733 L F
.155 .242 .702 r
.42485 .68902 m .42547 .69036 L p .42485 .69008 L F P
0 g
s
.168 .254 .71 r
.42973 .70173 m .42588 .6942 L .42991 .70189 L F
.485 .428 .718 r
.42975 .70177 m .42929 .70037 L .42972 .70173 L F
.42929 .70037 m .42586 .69005 L .42922 .70024 L F
.155 .242 .702 r
.42992 .70189 m .42676 .69514 L p .42797 .69766 L F P
0 g
s
.485 .428 .718 r
.42929 .70037 m .42922 .70024 L .42972 .70173 L F
.155 .242 .702 r
.42966 .70114 m .43003 .70198 L .4286 .69894 L F
.485 .428 .718 r
.42586 .69005 m .42586 .69006 L .42922 .70024 L F
.42922 .70024 m .42922 .70024 L .42972 .70173 L F
.42586 .69005 m .42922 .70024 L .42922 .70024 L F
.42966 .70114 m .42597 .68985 L .42587 .69003 L F
.42977 .70139 m .42597 .68985 L .42966 .70114 L F
.42922 .70024 m .42586 .69006 L .42879 .69933 L F
.42586 .69006 m .42585 .6901 L .42879 .69933 L F
.155 .242 .702 r
.43007 .7021 m .42992 .70189 L .42797 .69766 L F
.485 .428 .718 r
.43 .70204 m .42981 .70149 L .42998 .70203 L F
.42981 .70149 m .42598 .68985 L .42977 .70139 L F
.155 .242 .702 r
.43007 .7021 m .4276 .69687 L .43004 .70201 L F
.4301 .70214 m .43004 .70201 L .43012 .70216 L F
.43007 .7021 m .43004 .70201 L .4301 .70214 L F
.485 .428 .718 r
.42598 .68985 m .42597 .68985 L .42977 .70139 L F
.42977 .70139 m .42977 .70139 L .42998 .70203 L F
.42598 .68985 m .42977 .70139 L .42977 .70139 L F
.42981 .70149 m .42977 .70139 L .42998 .70203 L F
.825 0 0 r
.42082 .68147 m .42077 .68079 L .42085 .68009 L F
.496 .429 .711 r
.42353 .68804 m .42078 .68065 L .42077 .68079 L F
.42507 .69208 m .42366 .68833 L .42353 .68804 L F
.42366 .68833 m .42078 .68065 L .42353 .68804 L F
.155 .242 .702 r
.42196 .68463 m .42073 .68226 L .42073 .68224 L F
.496 .429 .711 r
.42507 .69206 m .4237 .68842 L .42507 .69208 L F
.4237 .68842 m .42078 .68065 L .42366 .68833 L F
.4237 .68842 m .42366 .68833 L .42507 .69208 L F
.825 0 0 r
.42101 .68188 m .42086 .68206 L .421 .68183 L F
.155 .242 .702 r
.42511 .69163 m .42308 .68728 L p .4251 .69152 L F P
0 g
s
.155 .242 .702 r
.4251 .69152 m .42308 .68728 L .42316 .68742 L F
.496 .429 .711 r
.42502 .69209 m .42077 .68079 L .42084 .68174 L F
.42501 .69193 m .42077 .68079 L .42502 .69209 L F
.42471 .6906 m .42356 .68705 L .4237 .68842 L F
.155 .242 .702 r
.42485 .69008 m .4249 .69035 L .42196 .68463 L F
.42175 .68419 m .42196 .68463 L .42073 .68224 L F
.42485 .69008 m .42196 .68463 L .42175 .68419 L F
.4249 .69035 m .422 .68473 L .42196 .68463 L F
.422 .68473 m .42073 .68226 L .42196 .68463 L F
.4249 .69035 m .42507 .69138 L .42353 .68804 L F
.42507 .69138 m .4251 .69152 L .42353 .68804 L F
.496 .429 .711 r
.42509 .69177 m .42518 .69162 L .42471 .6906 L F
.42518 .69162 m .4253 .69143 L .42471 .6906 L F
.4253 .69143 m .42534 .69135 L .42533 .69134 L F
.4253 .69143 m .42533 .69134 L .42471 .6906 L F
.9 0 0 r
.4253 .69143 m .42522 .69151 L .42523 .69124 L F
.42533 .69151 m .42527 .69151 L .4253 .69143 L F
.42527 .69151 m .42522 .69151 L .4253 .69143 L F
.496 .429 .711 r
.42501 .6919 m .42471 .6906 L .4237 .68842 L F
.42505 .69163 m .42471 .6906 L .42501 .6919 L F
.42088 .6824 m .42089 .68242 L .4226 .68648 L F
.42089 .68243 m .4226 .68648 L p .42089 .68242 L F P
0 g
s
.155 .242 .702 r
.422 .68473 m .42317 .68743 L .42073 .68226 L F
.4249 .69035 m .42353 .68804 L .422 .68473 L F
.42353 .68804 m .42317 .68743 L .422 .68473 L F
.42485 .69008 m .42073 .68224 L .42073 .68224 L F
.42317 .68743 m .42073 .68227 L .42073 .68226 L F
.42316 .68742 m .42073 .68227 L .42317 .68743 L F
.825 0 0 r
.42076 .68244 m .42073 .68227 L .42076 .68212 L F
.155 .242 .702 r
.42485 .69008 m .42073 .68224 L .42071 .68214 L F
.825 0 0 r
.42088 .68118 m .42083 .6809 L .42085 .68009 L F
.496 .429 .711 r
.42356 .68705 m .42081 .6804 L p .42078 .68065 L F P
0 g
s
.155 .242 .702 r
.42485 .69008 m .42071 .68214 L .42485 .68902 L F
.496 .429 .711 r
.42588 .6942 m .42502 .69209 L .42503 .69219 L F
.42262 .68651 m .42088 .6824 L .4226 .68648 L F
.168 .254 .71 r
.42588 .6942 m .42072 .68232 L p .42321 .6876 L F P
0 g
s
.168 .254 .71 r
.42321 .6876 m .42072 .68232 L .42072 .68231 L F
.155 .242 .702 r
.42308 .68728 m .42073 .68227 L p .42316 .68742 L F P
0 g
s
.9 0 0 r
.42544 .69178 m .42523 .69176 L .42533 .69151 L F
.168 .254 .71 r
.42985 .70175 m .4285 .69905 L .42701 .69571 L F
.155 .242 .702 r
.4276 .69687 m .42802 .69774 L .43012 .70216 L F
.485 .428 .718 r
.42534 .69135 m .4278 .6973 L p .42551 .69093 L F P
0 g
s
.485 .428 .718 r
.4278 .6973 m .42889 .69993 L p .42826 .69824 L F P
0 g
s
.485 .428 .718 r
.42826 .69824 m .42551 .69093 L .4278 .6973 L F
.168 .254 .71 r
.42701 .69571 m .42506 .69215 L .4252 .69184 L F
.4285 .69905 m .42502 .69209 L .42701 .69571 L F
.9 0 0 r
.42497 .69237 m .42496 .69237 L .4252 .69182 L F
.168 .254 .71 r
.4252 .69184 m .42502 .69209 L .42511 .69165 L F
.496 .429 .711 r
.42505 .69217 m .42501 .69193 L .42502 .69209 L F
.42588 .6942 m .42507 .69208 L .42505 .69217 L F
.42507 .69208 m .42501 .69193 L .42505 .69217 L F
.73 0 0 r
.42328 .69455 m .421 .69527 L .42135 .69171 L F
.42328 .69455 m .42135 .69171 L .4214 .69122 L F
.9 0 0 r
.42496 .69237 m .42058 .69778 L .42508 .69197 L F
.168 .254 .71 r
.42506 .69215 m .42502 .69209 L .4252 .69184 L F
.9 0 0 r
.42496 .69237 m .42512 .69192 L .4252 .69182 L F
.496 .429 .711 r
.42507 .69206 m .42505 .69163 L .42501 .6919 L F
.9 0 0 r
.42497 .69237 m .4252 .69179 L .4252 .69182 L F
.496 .429 .711 r
.42588 .6942 m .42513 .6919 L .42507 .69206 L F
.42513 .6919 m .42505 .69163 L .42507 .69206 L F
.155 .242 .702 r
.42524 .69083 m .4251 .69152 L .42485 .69008 L F
.9 0 0 r
.42523 .69176 m .42521 .69176 L .42533 .69151 L F
.42521 .69176 m .42521 .69171 L .42533 .69151 L F
.42518 .69176 m .42527 .69151 L .42533 .69151 L F
.42533 .69151 m .42527 .69151 L .4253 .69143 L F
.42523 .69176 m .42521 .69176 L .42533 .69151 L F
.42544 .69178 m .42523 .69176 L .42533 .69151 L F
.496 .429 .711 r
.42554 .69239 m .42534 .69135 L .4253 .69143 L F
.42521 .69168 m .4253 .69143 L .42518 .69162 L F
.9 0 0 r
.42521 .69176 m .42521 .69168 L .42533 .69151 L F
.42521 .69168 m .42527 .69151 L .42533 .69151 L F
.42544 .69178 m .42519 .69209 L .42521 .69176 L F
.496 .429 .711 r
.42554 .69239 m .4253 .69143 L .42521 .69168 L F
.9 0 0 r
.42521 .69168 m .42522 .69151 L .42527 .69151 L F
.812 0 0 r
.42545 .69061 m .42531 .69145 L .42523 .69124 L F
.155 .242 .702 r
.42527 .69088 m .42523 .69124 L .42524 .69083 L F
.812 0 0 r
.42529 .69071 m .42523 .69124 L .42507 .69084 L F
.42545 .69061 m .42523 .69124 L .42529 .69071 L F
.485 .428 .718 r
.42879 .69933 m .42585 .6901 L .42552 .69091 L F
.155 .242 .702 r
.42802 .69774 m .42802 .69776 L .43012 .70216 L F
.168 .254 .71 r
.42991 .70189 m .42588 .6942 L .42985 .70175 L F
.485 .428 .718 r
.42995 .702 m .42966 .70114 L .42975 .70177 L F
.42966 .70114 m .42587 .69003 L .42929 .70038 L F
.42966 .70114 m .42929 .70038 L .42975 .70177 L F
.42552 .69092 m .42551 .69093 L .42889 .69993 L F
.9 0 0 r
.4252 .69182 m .4252 .69179 L .42523 .69176 L F
.155 .242 .702 r
.4286 .69894 m .4252 .69181 L .42521 .69175 L F
.43012 .70216 m .42802 .69776 L .4286 .69894 L F
.42802 .69776 m .4252 .69181 L .4286 .69894 L F
.485 .428 .718 r
.42587 .69003 m .42586 .69005 L .42975 .70177 L F
.42972 .70173 m .42552 .69091 L .42967 .70168 L F
.42552 .69091 m .42552 .69092 L .42967 .70168 L F
.42662 .69377 m .42552 .69092 L .42652 .69358 L F
.42662 .69377 m .42652 .69358 L .42827 .69826 L F
.42868 .69912 m .42662 .69377 L .42827 .69826 L F
.496 .429 .711 r
.4278 .6973 m .42534 .69135 L p .42554 .69239 L F P
0 g
s
.155 .242 .702 r
.42967 .69932 m .42521 .69171 L .42523 .69124 L F
.812 0 0 r
.42548 .69101 m .42531 .69145 L .42521 .69119 L F
.155 .242 .702 r
.42527 .69088 m .42485 .69008 L .42547 .69036 L F
.485 .428 .718 r
.42586 .69005 m .42511 .68778 L .42586 .69006 L F
.102 .204 .685 r
.42551 .68995 m .42477 .68861 L .42471 .68829 L F
.812 0 0 r
.42765 .68693 m .42544 .69079 L .42545 .69069 L F
.42765 .68693 m .42545 .69069 L .42574 .68816 L F
.42545 .69069 m .42565 .68837 L .4259 .68688 L F
.42559 .69053 m .42535 .69067 L .42629 .68899 L F
.42535 .69067 m .4256 .69004 L .42629 .68899 L F
.42587 .69003 m .42629 .68899 L .42765 .68693 L F
.42559 .69053 m .42629 .68899 L .42587 .69003 L F
.511 .446 .72 r
.43155 .70345 m .43114 .70165 L .43084 .70117 L F
.43114 .70165 m .42873 .69084 L .43084 .70117 L F
.42873 .69084 m .42683 .6882 L p .43084 .70117 L F P
0 g
s
.812 0 0 r
.43153 .70348 m .43173 .70309 L .43684 .70189 L F
.511 .446 .72 r
.42608 .68968 m .43154 .70345 L p .42636 .68912 L F P
0 g
s
.511 .446 .72 r
.43155 .70345 m .42636 .68912 L .43154 .70345 L F
.553 0 0 r
.45525 .70723 m .44277 .71809 L .44266 .71107 L F
.45525 .70723 m .44277 .71809 L .44266 .71107 L F
.739 0 0 r
.44189 .71581 m .43938 .71424 L .44382 .71345 L F
.543 .467 .719 r
.43805 .7119 m .43916 .71398 L .43717 .70688 L F
.43916 .71398 m .43933 .71429 L .43923 .71396 L F
.43916 .71398 m .43923 .71396 L .43717 .70688 L F
.43963 .71404 m .43957 .71385 L p .43933 .71429 L F P
0 g
s
.543 .467 .719 r
.43957 .71385 m .43717 .70688 L p .43923 .71396 L F P
0 g
s
.543 .467 .719 r
.43933 .71429 m .43957 .71385 L .43923 .71396 L F
.812 0 0 r
.44172 .71859 m .43578 .72039 L .43566 .72006 L F
.44287 .71838 m .43635 .71827 L .44189 .71581 L F
.43635 .71827 m .43631 .71793 L .44189 .71581 L F
.43545 .71825 m .4355 .71806 L .4363 .71777 L F
.43631 .71793 m .4363 .71777 L .44189 .71581 L F
.43545 .71825 m .4363 .71777 L .43631 .71793 L F
.4404 .71997 m .43667 .72267 L .43658 .72245 L F
.44287 .71838 m .43545 .71825 L .44189 .71581 L F
.43545 .71825 m .43496 .71825 L .4355 .71806 L F
.43545 .71825 m .4355 .71806 L .44189 .71581 L F
.42765 .68693 m .42574 .68816 L .42604 .68689 L F
.43176 .70309 m .43193 .70279 L .43657 .70117 L F
.42765 .68693 m .42529 .6905 L .42762 .68693 L F
.42529 .6905 m .42507 .69084 L .42529 .6905 L F
.42529 .6905 m .42529 .6905 L .42762 .68693 L F
.531 .449 .708 r
.42665 .68045 m .4246 .67858 L .42462 .67897 L F
.713 0 0 r
.42536 .67928 m .42533 .67929 L .42443 .67843 L F
.4242 .67821 m .42529 .6793 L .42399 .67821 L F
.4243 .67831 m .42529 .6793 L .4242 .67821 L F
.42833 .67837 m .42155 .67796 L .42148 .67786 L F
.42833 .67837 m .42189 .67845 L .42155 .67796 L F
.09 .211 .697 r
.42612 .68581 m .42164 .67811 L .42385 .68114 L F
.713 0 0 r
.42189 .67845 m .42186 .67845 L .42164 .67811 L F
.42189 .67845 m .42164 .67811 L .42155 .67796 L F
.42529 .6793 m .42327 .67992 L .42399 .67821 L F
.033 .156 .662 r
.41979 .6744 m .42099 .67709 L .4199 .67496 L F
.778 0 0 r
.42133 .6738 m .42116 .6743 L .42055 .67398 L F
.42133 .6738 m .42116 .6743 L .42055 .67398 L F
.73 0 0 r
.42146 .67401 m .41975 .67467 L .42122 .6736 L F
.825 0 0 r
.41971 .67494 m .41545 .67681 L .41965 .67448 L F
.73 0 0 r
.41975 .67467 m .41828 .67524 L .41965 .67448 L F
.41975 .67467 m .41965 .67448 L .42122 .6736 L F
.4165 .67593 m .4131 .67723 L .41702 .67548 L F
.713 0 0 r
.41481 .67736 m .41313 .67779 L .41451 .67734 L F
.42148 .67786 m .4141 .6778 L .41481 .67736 L F
.4141 .6778 m .41313 .67779 L .41481 .67736 L F
.9 0 0 r
.41403 .67802 m .4135 .67838 L .41344 .67822 L F
.713 0 0 r
.42165 .67812 m .41313 .67779 L .42148 .67786 L F
.41451 .67734 m .41313 .67779 L .4131 .67723 L F
.9 0 0 r
.41403 .67802 m .41344 .67822 L .41397 .67789 L F
.4142 .67835 m .41361 .67838 L .41403 .67802 L F
.41361 .67838 m .4135 .67838 L .41403 .67802 L F
.97 0 0 r
.4135 .67838 m .41317 .67856 L .41344 .67822 L F
.713 0 0 r
.42155 .67796 m .41317 .67856 L .41403 .6775 L F
.73 0 0 r
.4192 .67363 m .4131 .67723 L .41832 .67199 L F
.41957 .67434 m .41702 .67548 L .4192 .67363 L F
.41702 .67548 m .4131 .67723 L .4192 .67363 L F
.41935 .6735 m .4131 .67723 L .41851 .6718 L F
.41989 .67462 m .4165 .67593 L .41935 .6735 L F
.4165 .67593 m .4131 .67723 L .41935 .6735 L F
.713 0 0 r
.42148 .67786 m .41403 .6775 L .41451 .67734 L F
.42155 .67796 m .41403 .6775 L .42148 .67786 L F
.73 0 0 r
.41794 .67063 m .4131 .67723 L .41379 .67032 L F
.41851 .6718 m .4131 .67723 L .41794 .67063 L F
.713 0 0 r
.41451 .67734 m .41403 .6775 L .41418 .67731 L F
.73 0 0 r
.4165 .67593 m .41545 .67681 L .4131 .67723 L F
.41545 .67681 m .41481 .67736 L .41451 .67734 L F
.41545 .67681 m .41451 .67734 L .4131 .67723 L F
.4165 .67593 m .41481 .67736 L .4131 .67723 L F
.9 0 0 r
.41517 .67705 m .41397 .67789 L .41103 .67204 L F
.41522 .6771 m .41481 .67736 L .41517 .67705 L F
.41481 .67736 m .41397 .67789 L .41517 .67705 L F
.41859 .67295 m .41545 .67681 L .41103 .67204 L F
.41545 .67681 m .41522 .6771 L .41517 .67705 L F
.41545 .67681 m .41517 .67705 L .41103 .67204 L F
.884 0 0 r
.4131 .67723 m .40241 .67726 L .40159 .67125 L F
.4131 .67723 m .40241 .67726 L .40159 .67125 L F
.9 0 0 r
.41397 .67789 m .41344 .67822 L .41103 .67204 L F
.73 0 0 r
.41828 .67524 m .4165 .67593 L .42122 .6736 L F
.4165 .67593 m .41702 .67548 L .42122 .6736 L F
.41972 .67427 m .41957 .67434 L .41957 .67396 L F
.42007 .67424 m .41991 .67412 L .42005 .67409 L F
.41999 .67429 m .41991 .67412 L .42007 .67424 L F
.41991 .67412 m .41866 .67165 L .42005 .67409 L F
.42012 .67453 m .41989 .67462 L .41866 .67165 L F
.41989 .67462 m .41851 .6718 L .41866 .67165 L F
.033 .156 .662 r
.41926 .67168 m .41961 .67349 L .41847 .67171 L F
.41961 .67349 m .41979 .6744 L .41968 .67418 L F
.41961 .67349 m .41968 .67418 L .41847 .67171 L F
.778 0 0 r
.42006 .6725 m .41953 .67267 L .42013 .67174 L F
.41953 .67267 m .41859 .67295 L .41949 .67224 L F
.09 .211 .697 r
.41904 .67011 m .41948 .67099 L p .41926 .67168 L F P
0 g
s
.778 0 0 r
.41953 .67267 m .41949 .67232 L .42013 .67174 L F
.41949 .67232 m .41949 .67224 L .42013 .67174 L F
.825 0 0 r
.4195 .67343 m .41545 .67681 L .41859 .67295 L F
.42055 .67398 m .41965 .67448 L .4195 .67343 L F
.41618 .67679 m .41522 .6771 L .41545 .67681 L F
.9 0 0 r
.41545 .67681 m .41522 .6771 L .41517 .67705 L F
.41522 .6771 m .41344 .67822 L .41103 .67204 L F
.73 0 0 r
.42146 .67401 m .41481 .67736 L .4165 .67593 L F
.42146 .67401 m .41481 .67736 L .4165 .67593 L F
.825 0 0 r
.41965 .67448 m .41545 .67681 L .4195 .67343 L F
.778 0 0 r
.4197 .67251 m .41966 .67218 L .42463 .66819 L F
.41949 .67232 m .41949 .67224 L .41965 .67212 L F
.41966 .67218 m .41965 .67212 L .42463 .66819 L F
.41949 .67232 m .41965 .67212 L .41966 .67218 L F
.014 .16 .672 r
.41935 .67007 m .41904 .67011 L .41884 .66926 L F
.531 .449 .708 r
.42437 .67824 m .42443 .67843 L p .42443 .67833 L F P
0 g
s
.778 0 0 r
.42035 .67241 m .42032 .67225 L .42463 .66819 L F
.42006 .6725 m .42013 .67174 L .42463 .66819 L F
.812 0 0 r
.42463 .66819 m .42331 .66923 L .424 .66817 L F
.73 0 0 r
.4275 .67251 m .42833 .67837 L .4238 .67803 L F
.778 0 0 r
.42815 .67004 m .42707 .67248 L .42238 .67356 L F
.812 0 0 r
.42463 .66819 m .424 .66817 L .42414 .66795 L F
.531 .449 .708 r
.42436 .66763 m .42436 .66763 L .42436 .66761 L F
.812 0 0 r
.42463 .66819 m .42414 .66795 L .42439 .66759 L F
.43148 .68703 m .4276 .68693 L .43048 .68442 L F
.4276 .68693 m .429 .68493 L .43048 .68442 L F
.713 0 0 r
.42833 .67837 m .42533 .67929 L .42442 .67842 L F
.42833 .67837 m .42807 .68165 L .42529 .6793 L F
.531 .449 .708 r
.42873 .69084 m .4268 .68058 L .42665 .68045 L F
.743 0 0 r
.42999 .6841 m .42673 .68547 L .42844 .68428 L F
.42673 .68547 m .42638 .68562 L .42676 .68537 L F
.42673 .68547 m .42676 .68537 L .42837 .6843 L F
.42844 .68428 m .42837 .6843 L .42933 .68366 L F
.42673 .68547 m .42837 .6843 L .42844 .68428 L F
.42638 .68562 m .42639 .68556 L .42933 .68366 L F
.42618 .6857 m .42635 .6854 L .42647 .68533 L F
.42639 .68556 m .42647 .68533 L .42933 .68366 L F
.42618 .6857 m .42647 .68533 L .42639 .68556 L F
.531 .449 .708 r
.42701 .68172 m .42807 .68165 L .4268 .68058 L F
.713 0 0 r
.42833 .67837 m .42789 .68402 L .4259 .68387 L F
.492 .424 .708 r
.42683 .6882 m .42873 .69084 L .42746 .68717 L p F P
0 g
s
.812 0 0 r
.4276 .68693 m .4259 .68688 L .42879 .685 L F
.09 .211 .697 r
.42395 .68433 m .42176 .67841 L p .42592 .68619 L F P
0 g
s
.09 .211 .697 r
.42599 .68631 m .4259 .68623 L .42592 .68619 L F
.4259 .68623 m .42395 .68433 L .42592 .68619 L F
.42583 .68728 m .42556 .68686 L .42599 .68631 L F
.42556 .68686 m .42395 .68433 L .4259 .68623 L F
.42556 .68686 m .4259 .68623 L .42599 .68631 L F
.743 0 0 r
.429 .68493 m .42605 .68594 L .42999 .6841 L F
.16 .259 .718 r
.42562 .6887 m .42395 .68433 L .4258 .68792 L p F P
0 g
s
.485 .428 .718 r
.42514 .68733 m .42382 .68399 L p .42511 .68778 L F P
0 g
s
.102 .204 .685 r
.42405 .68458 m .42562 .6887 L p .42471 .68829 L F P
0 g
s
.09 .211 .697 r
.42176 .67841 m .42164 .67811 L p .42612 .68581 L F P
0 g
s
.09 .211 .697 r
.42592 .68619 m .42176 .67841 L .42608 .68575 L F
.42605 .68594 m .42608 .68575 L .42612 .68581 L F
.42592 .68619 m .42608 .68575 L .42605 .68594 L F
.812 0 0 r
.4276 .68693 m .4259 .68688 L .429 .68493 L F
.09 .211 .697 r
.42599 .68631 m .42592 .68619 L .42605 .68594 L F
.102 .204 .685 r
.42485 .68902 m .42223 .68343 L p .42477 .68861 L F P
0 g
s
.102 .204 .685 r
.42405 .68458 m .42471 .68829 L .42062 .67972 L F
.42471 .68829 m .42066 .67995 L .42062 .67972 L F
.42223 .68343 m .4207 .68016 L p .42471 .68829 L F P
0 g
s
.825 0 0 r
.42081 .68035 m .42078 .68061 L .42081 .67987 L F
.102 .204 .685 r
.42471 .68829 m .4207 .68016 L .42066 .67995 L F
.825 0 0 r
.42076 .68072 m .42074 .68044 L .42074 .68042 L F
.42076 .68072 m .42074 .68042 L .42077 .68056 L F
.42071 .68197 m .42074 .68044 L .42076 .68072 L F
.42078 .68061 m .42076 .68072 L .42077 .68056 L F
.42077 .68079 m .42076 .68072 L .42085 .68009 L F
.42082 .68147 m .42071 .68197 L .42076 .68072 L F
.42086 .682 m .42072 .68221 L .42072 .68218 L F
.42086 .68202 m .42072 .68221 L .42086 .682 L F
.155 .242 .702 r
.4207 .68016 m .42485 .68902 L p .42071 .68211 L F P
0 g
s
.102 .204 .685 r
.42477 .68861 m .42223 .68343 L .42471 .68829 L F
.812 0 0 r
.4259 .68688 m .42352 .68682 L .42605 .68594 L F
.4259 .68688 m .42605 .68594 L .429 .68493 L F
.743 0 0 r
.42605 .68594 m .42618 .6857 L .42999 .6841 L F
.812 0 0 r
.4259 .68688 m .42605 .68594 L .42879 .685 L F
.743 0 0 r
.42638 .68562 m .42618 .6857 L .42639 .68556 L F
.09 .211 .697 r
.42622 .68563 m .42612 .68581 L .42462 .68273 L F
.42626 .68556 m .42462 .68273 L .42481 .68291 L F
.743 0 0 r
.42999 .6841 m .4263 .68586 L .42654 .68509 L F
.42694 .68488 m .42654 .68509 L .42657 .68497 L F
.42999 .6841 m .42654 .68509 L .42694 .68488 L F
.429 .68493 m .4263 .68586 L .42999 .6841 L F
.43048 .68442 m .429 .68493 L .42999 .6841 L F
.43048 .68442 m .429 .68493 L .42999 .6841 L F
.531 .449 .708 r
.42873 .69084 m .43312 .69508 L .4297 .68435 L p F P
0 g
s
.531 .449 .708 r
.42873 .69084 m .4297 .68435 L .42901 .68492 L F
.09 .211 .697 r
.42622 .68563 m .42462 .68273 L .42626 .68556 L F
.4264 .68464 m .42657 .68497 L p .42622 .68492 L F P
0 g
s
.09 .211 .697 r
.42641 .68528 m .42622 .68492 L .42657 .68497 L F
.42622 .68492 m .4255 .68355 L .42629 .6845 L F
.42622 .68492 m .42629 .6845 L .4264 .68464 L F
.4255 .68355 m .42584 .68387 L .4264 .68464 L F
.713 0 0 r
.42833 .67837 m .4259 .68387 L .42327 .67992 L F
.09 .211 .697 r
.42481 .68291 m .42462 .68273 L .42385 .68114 L F
.4255 .68355 m .42522 .68302 L .42584 .68387 L F
.743 0 0 r
.4263 .68586 m .42605 .68594 L .42657 .68497 L F
.09 .211 .697 r
.42628 .68503 m .42515 .68322 L .4255 .68355 L F
.4259 .6849 m .42481 .68291 L .42628 .68503 L F
.42481 .68291 m .42385 .68114 L .42515 .68322 L F
.42481 .68291 m .42515 .68322 L .42628 .68503 L F
.825 0 0 r
.42086 .68206 m .42053 .68248 L .42086 .68202 L F
.155 .242 .702 r
.42071 .68214 m .42071 .68211 L .42485 .68902 L F
.102 .204 .685 r
.42405 .68458 m .42062 .67972 L .42052 .6792 L F
.857 0 0 r
.42118 .68401 m .42076 .68407 L .42103 .68327 L F
.014 .16 .672 r
.4263 .68444 m .42617 .68417 L p .4263 .68432 L F P
0 g
s
.658 0 0 r
.42789 .68402 m .42636 .68435 L .42617 .68417 L F
.4259 .68387 m .42617 .68417 L .42584 .68387 L F
.42789 .68402 m .42617 .68417 L .4259 .68387 L F
.812 0 0 r
.42768 .68682 m .42879 .685 L .429 .68493 L F
.4276 .68693 m .42879 .685 L .42768 .68682 L F
.531 .449 .708 r
.42885 .68832 m .42901 .68492 L .42802 .68708 L F
.42901 .68492 m .4283 .68593 L .42802 .68708 L F
.359 0 0 r
.42976 .68622 m .42911 .68658 L .42754 .68546 L F
.531 .449 .708 r
.42802 .68708 m .4283 .68593 L .42791 .68649 L F
.42746 .68717 m .42873 .69084 L p .42787 .68654 L F P
0 g
s
.014 .16 .672 r
.42798 .68689 m .42685 .68527 L .42696 .68533 L F
.43188 .69289 m .42792 .68689 L .42798 .68689 L F
.42792 .68689 m .42685 .68527 L .42798 .68689 L F
.658 0 0 r
.42789 .68402 m .42636 .68435 L .42584 .68387 L F
.09 .211 .697 r
.4255 .68355 m .42385 .68114 L .42522 .68302 L F
.42515 .68322 m .42385 .68114 L .4255 .68355 L F
.825 0 0 r
.42076 .68244 m .42068 .68255 L .42073 .68227 L F
.42072 .68218 m .42071 .68219 L .42071 .68217 L F
.42071 .68219 m .42065 .68227 L .42071 .68197 L F
.42071 .68197 m .42065 .68227 L .4207 .68118 L F
.42065 .68227 m .42049 .68246 L .42052 .68218 L F
.42072 .68218 m .42053 .68248 L .42053 .68241 L F
.42072 .68221 m .42053 .68248 L .42072 .68218 L F
.42053 .68241 m .42053 .68248 L .42049 .68246 L F
.713 0 0 r
.42529 .6793 m .42756 .68342 L .41338 .68294 L F
.42756 .68342 m .42683 .68394 L .41338 .68294 L F
.658 0 0 r
.42789 .68402 m .42667 .68464 L .42636 .68435 L F
.42522 .68491 m .42162 .68583 L .42179 .68555 L F
.42485 .68514 m .41688 .68704 L .42522 .68491 L F
.728 0 0 r
.42339 .68636 m .42331 .68607 L .4245 .68557 L F
.713 0 0 r
.42327 .67992 m .4259 .68387 L .42584 .68387 L F
.778 0 0 r
.42133 .6738 m .42055 .67398 L .41961 .67349 L F
.42133 .6738 m .41961 .67349 L .41959 .67326 L F
.42133 .6738 m .42055 .67398 L .41961 .67349 L F
.42133 .6738 m .41961 .67349 L .41959 .67326 L F
.73 0 0 r
.42146 .67401 m .42012 .67453 L .42007 .67424 L F
.42146 .67401 m .42007 .67424 L .42122 .6736 L F
.778 0 0 r
.42197 .67192 m .42133 .6738 L .41959 .67326 L F
.42197 .67192 m .41959 .67326 L .41953 .67267 L F
.825 0 0 r
.42055 .67398 m .41545 .67681 L .41859 .67295 L F
.713 0 0 r
.42442 .67842 m .41338 .68294 L .41317 .67856 L F
.42533 .67929 m .41338 .68294 L .42442 .67842 L F
.033 .156 .662 r
.42099 .67709 m .42064 .67652 L .4199 .67496 L F
.73 0 0 r
.42275 .67624 m .42299 .67797 L .41481 .67736 L F
.778 0 0 r
.42117 .67429 m .42117 .6743 L .42116 .6743 L F
.42117 .67429 m .42117 .6743 L .42116 .6743 L F
.73 0 0 r
.42146 .67401 m .42275 .67624 L .41481 .67736 L F
.42146 .67401 m .42381 .67803 L .41481 .67736 L F
.014 .16 .672 r
.41964 .67053 m .41944 .67074 L .41935 .67007 L F
.73 0 0 r
.42304 .6734 m .4238 .67803 L .42146 .67401 L F
.42304 .6734 m .42146 .67401 L .42134 .67379 L F
.531 .449 .708 r
.42408 .66805 m .42406 .66756 L .42331 .66923 L F
.42414 .66795 m .42436 .66761 L .4241 .66774 L F
.42665 .68045 m .42414 .66795 L .4246 .67858 L F
.42414 .66795 m .42406 .66756 L .42409 .66803 L F
.42414 .66795 m .42409 .66803 L .4246 .67858 L F
.812 0 0 r
.42463 .66819 m .424 .66817 L .42436 .66763 L F
.424 .66817 m .42399 .66817 L .42414 .66795 L F
.424 .66817 m .42414 .66795 L .42436 .66763 L F
.567 .471 .706 r
.42436 .66761 m .42436 .66763 L p .42439 .66759 L F P
0 g
s
.812 0 0 r
.42439 .66759 m .42436 .66763 L .42439 .66759 L F
.42463 .66819 m .42436 .66763 L .42439 .66759 L F
.489 0 0 r
.43183 .68121 m .43091 .68149 L .42833 .67837 L F
.43091 .68149 m .42807 .68165 L .42833 .67837 L F
.73 0 0 r
.42826 .67257 m .42833 .67837 L .42762 .67252 L F
.42762 .67252 m .42833 .67837 L .4275 .67251 L F
.567 .471 .706 r
.42882 .68161 m .42706 .66641 L .42439 .66759 L F
.42436 .66763 m .42882 .68161 L p .42439 .66759 L F P
0 g
s
.531 .449 .708 r
.42665 .68045 m .42436 .66763 L .42414 .66795 L F
.42436 .66763 m .42436 .66761 L .42414 .66795 L F
.4246 .67858 m .42409 .66803 L .42443 .67843 L F
.42409 .66803 m .42406 .66756 L .42408 .66804 L F
.42409 .66803 m .42408 .66804 L .42443 .67843 L F
.42408 .66804 m .42406 .66756 L .42408 .66805 L F
.42436 .66761 m .42359 .66521 L p .4241 .66774 L F P
0 g
s
.549 0 0 r
.42051 .64991 m .4199 .65045 L .41989 .6499 L F
.42734 .64886 m .4226 .64986 L .42265 .64856 L F
.643 0 0 r
.42667 .64762 m .42172 .64919 L .42127 .64916 L F
.42667 .64762 m .42127 .64916 L .42241 .64865 L F
.561 .459 .695 r
.42164 .64899 m .42127 .64916 L .41955 .65162 L F
.549 0 0 r
.42609 .64995 m .41989 .6499 L .42175 .64984 L F
.73 0 0 r
.41988 .64838 m .41908 .64869 L .41884 .6483 L F
.733 0 0 r
.4193 .64076 m .41988 .64838 L .41888 .64831 L F
.561 .459 .695 r
.42156 .64828 m .42017 .63668 L .41963 .64978 L F
.73 0 0 r
.41989 .64979 m .4199 .65043 L .41913 .64867 L F
.561 .459 .695 r
.42156 .64828 m .41963 .64978 L .41985 .64978 L F
.73 0 0 r
.41913 .64867 m .4199 .65043 L .4154 .65009 L F
.41989 .64979 m .4199 .65043 L .41913 .64867 L F
.41548 .65019 m .4164 .65124 L .41307 .652 L F
.41289 .65162 m .41307 .652 L .4116 .65233 L F
.41548 .65019 m .41307 .652 L .41289 .65162 L F
.531 .449 .708 r
.42406 .66756 m .42288 .66847 L .42391 .66786 L F
.812 0 0 r
.42399 .66817 m .42043 .66805 L .42437 .66759 L F
.42043 .66805 m .42042 .668 L .42437 .66759 L F
.42439 .66759 m .42005 .66804 L .42362 .66555 L F
.42005 .66804 m .42 .66705 L .42362 .66555 L F
.42 .66705 m .41999 .66679 L .42003 .66677 L F
.42 .66705 m .42003 .66677 L .42362 .66555 L F
.014 .16 .672 r
.4191 .66524 m .41995 .66695 L p .41918 .66693 L F P
0 g
s
.73 0 0 r
.41888 .64831 m .41266 .65114 L .41102 .64771 L F
.41913 .64867 m .41266 .65114 L .41888 .64831 L F
.522 .434 .697 r
.41824 .66053 m .41824 .66032 L .4182 .66026 L F
.41824 .66032 m .41826 .65403 L .4182 .66026 L F
.4182 .66026 m .41826 .65403 L .41749 .65561 L F
.41826 .65403 m .41827 .65144 L .41752 .65546 L F
.41826 .65403 m .41752 .65546 L .41749 .65561 L F
.778 0 0 r
.41893 .65276 m .41752 .65546 L .41326 .65321 L F
0 .104 .64 r
.4191 .66524 m .41341 .65377 L p .41558 .65703 L F P
0 g
s
.033 .156 .662 r
.41436 .66017 m .4148 .66111 L p .41474 .6621 L F P
0 g
s
.033 .156 .662 r
.41494 .66245 m .41474 .6621 L .4148 .66111 L F
0 .102 .632 r
.4148 .66111 m .41389 .65912 L p .41397 .65721 L F P
0 g
s
.414 .371 .702 r
.41086 .65845 m .41102 .65887 L p .41098 .65875 L F P
0 g
s
.824 0 0 r
.41375 .65637 m .41497 .66264 L .40609 .65798 L F
.4175 .65559 m .41506 .6561 L .41752 .65546 L F
.41506 .6561 m .41506 .656 L .41752 .65546 L F
.778 0 0 r
.41893 .65276 m .41326 .65321 L .41309 .65225 L F
0 .104 .64 r
.41307 .652 m .41297 .65205 L .41289 .65162 L F
.41309 .65225 m .41297 .65205 L .41307 .652 L F
.778 0 0 r
.41861 .65074 m .41324 .65307 L .41305 .652 L F
.41893 .65276 m .41309 .65225 L .41309 .6522 L F
.41995 .65044 m .41921 .65211 L .41456 .65166 L F
.41921 .65211 m .41883 .65273 L .41456 .65166 L F
.41456 .65166 m .41893 .65276 L .41326 .65222 L F
.73 0 0 r
.4154 .65009 m .4164 .65124 L .41514 .65153 L F
.778 0 0 r
.41456 .65166 m .41326 .65222 L .41325 .65196 L F
0 .104 .64 r
.41297 .65205 m .41212 .65069 L .41231 .65041 L F
.41297 .65205 m .41231 .65041 L .41289 .65162 L F
.022 .138 .647 r
.40764 .64919 m .41051 .65668 L p .40334 .6405 L F P
0 g
s
.73 0 0 r
.41548 .65019 m .4116 .65233 L .41082 .65251 L F
.41208 .65145 m .41082 .65251 L .40662 .65346 L F
.41548 .65019 m .41082 .65251 L .41208 .65145 L F
.899 0 0 r
.4085 .65446 m .40609 .65798 L .40565 .65686 L F
.40994 .65325 m .40942 .6539 L .4085 .65446 L F
.40942 .6539 m .40609 .65798 L .4085 .65446 L F
.713 0 0 r
.40623 .6554 m .40482 .65674 L .40476 .65541 L F
.40699 .6554 m .40545 .65635 L .40623 .6554 L F
.40545 .65635 m .40482 .65674 L .40623 .6554 L F
.4071 .65435 m .40476 .65541 L .4047 .65417 L F
.40784 .65441 m .40676 .65476 L .4071 .65435 L F
.40676 .65476 m .40476 .65541 L .4071 .65435 L F
0 .104 .64 r
.41508 .65605 m .41341 .65377 L .41326 .65321 L F
.41558 .65703 m .41341 .65377 L .41508 .65605 L F
.41319 .65278 m .41326 .65321 L .41313 .65269 L F
.73 0 0 r
.4199 .65043 m .4199 .65045 L .4154 .65009 L F
.778 0 0 r
.41861 .65074 m .41752 .65545 L .41311 .65313 L F
.41994 .65044 m .41752 .65545 L .41861 .65074 L F
.41921 .65211 m .41893 .65276 L .41883 .65273 L F
.41884 .65272 m .41893 .65276 L .41752 .65545 L F
.41994 .65044 m .4192 .65213 L .41884 .65272 L F
.4192 .65213 m .41893 .65276 L .41884 .65272 L F
.714 0 0 r
.42064 .65006 m .41955 .65162 L .42039 .65009 L F
.778 0 0 r
.41995 .65044 m .41893 .65276 L .41994 .65044 L F
.41893 .65276 m .41752 .65546 L .41752 .65545 L F
.73 0 0 r
.4199 .65045 m .41995 .65533 L .4164 .65124 L F
.4199 .65045 m .4164 .65124 L .4154 .65009 L F
.4199 .65045 m .4164 .65124 L .4154 .65009 L F
.778 0 0 r
.4201 .65009 m .41994 .65044 L .41861 .65074 L F
0 .104 .64 r
.41451 .65491 m .41326 .65321 L .41319 .65278 L F
.41804 .66065 m .41558 .65703 L .41508 .65605 L F
.642 0 0 r
.43786 .66404 m .42744 .66575 L .43234 .66463 L F
.625 .498 .688 r
.42874 .64821 m .43255 .66457 L p .43143 .6464 L F P
0 g
s
.625 .498 .688 r
.4327 .66454 m .43143 .6464 L .43255 .66457 L F
.43281 .66452 m .43382 .64709 L .43339 .64696 L F
.524 0 0 r
.43244 .64667 m .43239 .64673 L .43148 .64634 L F
.43148 .64634 m .43239 .64673 L .43189 .64738 L F
.625 .498 .688 r
.4327 .66454 m .43218 .64657 L .43143 .6464 L F
.43277 .66553 m .43274 .66453 L .4327 .66454 L F
.43274 .66453 m .43218 .64657 L .4327 .66454 L F
.43658 .66113 m .43383 .6471 L p .43293 .66246 L F P
0 g
s
.625 .498 .688 r
.43281 .66452 m .43459 .66292 L .43293 .66246 L F
.43459 .66292 m .43658 .66113 L .43293 .66246 L F
.65 .513 .683 r
.43934 .65044 m .43933 .65033 L p .43886 .64987 L F P
0 g
s
.67 .524 .678 r
.43933 .65033 m .43934 .65044 L p .43934 .65035 L F P
0 g
s
.435 0 0 r
.43803 .64911 m .43945 .65042 L .43835 .66042 L F
.665 .528 .688 r
.44258 .65505 m .44261 .64326 L .44228 .65367 L F
.44281 .6554 m .44261 .64326 L .44258 .65505 L F
.435 0 0 r
.43945 .65042 m .44258 .65505 L .43835 .66042 L F
.43945 .65042 m .44258 .65505 L .44251 .65513 L F
.322 0 0 r
.44311 .65753 m .44429 .66308 L .44082 .66747 L F
.665 .528 .688 r
.44282 .65621 m .44281 .6554 L .44258 .65505 L F
.322 0 0 r
.44258 .65505 m .44082 .66747 L .43835 .66042 L F
.665 .528 .688 r
.44287 .65641 m .44261 .64326 L .44282 .65621 L F
.322 0 0 r
.4429 .65656 m .44082 .66747 L .44258 .65505 L F
.367 0 0 r
.44235 .66753 m .44565 .67011 L .44143 .66799 L F
.523 0 0 r
.43885 .66669 m .44279 .66867 L .43958 .66855 L F
.161 0 0 r
.44143 .66799 m .44157 .67425 L .44094 .6686 L F
.641 .515 .694 r
.44809 .67084 m .44823 .66584 L .44787 .66907 L F
.048 0 0 r
.44434 .66657 m .45047 .67436 L .44565 .67011 L F
.45047 .67436 m .45101 .67503 L .45053 .67459 L F
.45047 .67436 m .45053 .67459 L .44565 .67011 L F
.665 .528 .688 r
.44454 .6671 m .44548 .66806 L .44535 .6675 L F
.048 0 0 r
.44446 .66671 m .45101 .67503 L .44434 .66657 L F
.811 .637 .667 r
.44591 .66458 m .44584 .66802 L p .44524 .66407 L F P
0 g
s
.048 0 0 r
.44457 .66658 m .45101 .67503 L .44433 .66654 L F
.44485 .66691 m .45101 .67503 L .44457 .66658 L F
.44511 .66719 m .44523 .66736 L .44485 .66691 L F
.44523 .66736 m .45101 .67503 L .44485 .66691 L F
.447 .36 .665 r
.4485 .65782 m .44823 .66416 L p .44898 .67184 L F P
0 g
s
.048 0 0 r
.44738 .67003 m .45101 .67503 L .44523 .66736 L F
.44583 .66808 m .44523 .66736 L .44466 .6666 L F
.44738 .67003 m .44523 .66736 L .44583 .66808 L F
0 0 0 r
.44989 .69785 m .44865 .69826 L .44918 .69522 L F
.44989 .69785 m .44865 .69826 L .44918 .69522 L F
.174 0 0 r
.4473 .69788 m .44773 .69779 L .45675 .70079 L F
.45018 .69826 m .45128 .69827 L .45207 .69863 L F
.798 .635 .68 r
.45152 .69654 m .45136 .69691 L .45132 .69611 L F
.45197 .69754 m .45136 .69691 L .4515 .69658 L F
.45197 .69754 m .4515 .69658 L .45152 .69655 L F
.174 0 0 r
.44889 .69818 m .45207 .69863 L .45234 .69932 L F
.44773 .69779 m .4492 .69807 L .44889 .69818 L F
.4492 .69807 m .45207 .69863 L .44889 .69818 L F
.45128 .69827 m .45132 .69828 L .45675 .70079 L F
.641 .515 .694 r
.45059 .69801 m .45055 .69741 L .45004 .6978 L F
.45055 .69741 m .45049 .69662 L .45025 .69724 L F
.45055 .69741 m .45025 .69724 L .45004 .6978 L F
0 0 0 r
.45033 .69703 m .45004 .6978 L .44989 .69785 L F
.798 .635 .68 r
.45197 .69754 m .45191 .69819 L .45136 .69691 L F
.45191 .69819 m .45188 .69849 L .45175 .6981 L F
.45191 .69819 m .45175 .6981 L .45136 .69691 L F
.45197 .69754 m .45107 .69555 L .45168 .69353 L F
.641 .515 .694 r
.45066 .69748 m .45068 .69804 L .4507 .69805 L F
.45117 .69819 m .45116 .69778 L .45102 .69787 L F
.45104 .69815 m .45102 .69787 L .45075 .69806 L F
.45117 .69819 m .45102 .69787 L .45104 .69815 L F
.174 0 0 r
.44773 .69779 m .44893 .69755 L .45113 .69822 L F
.45125 .69826 m .45113 .69822 L .45128 .69827 L F
.44773 .69779 m .45113 .69822 L .45125 .69826 L F
.492 0 0 r
.44918 .69522 m .44737 .69616 L .44736 .69578 L F
.713 0 0 r
.44275 .71828 m .44237 .72381 L .43863 .72354 L F
.44275 .71828 m .43863 .72354 L .43695 .72077 L F
.739 0 0 r
.44189 .71581 m .4363 .71777 L .43641 .717 L F
.628 .515 .706 r
.43676 .71654 m .43639 .71562 L .43641 .717 L F
.739 0 0 r
.43645 .71695 m .43641 .717 L .43641 .71695 L F
.44189 .71581 m .43641 .717 L .43645 .71695 L F
.628 .515 .706 r
.43614 .71641 m .43641 .717 L p .43639 .71562 L F P
0 g
s
.543 .467 .719 r
.43717 .70688 m .4368 .70581 L p .43645 .70695 L F P
0 g
s
.367 0 0 r
.44814 .70111 m .44274 .70419 L .43551 .70498 L F
.714 0 0 r
.44575 .70591 m .446 .70712 L .44125 .71005 L F
.44575 .70591 m .44125 .71005 L .44062 .71 L F
.446 .70712 m .44259 .71015 L .44125 .71005 L F
.639 0 0 r
.45081 .6997 m .44575 .70591 L .44107 .70557 L F
.45081 .6997 m .44575 .70591 L .44107 .70557 L F
.626 .516 .709 r
.4426 .70424 m .44474 .71222 L p .44479 .7034 L F P
0 g
s
.445 0 0 r
.44382 .71345 m .4425 .7129 L .44571 .71194 L F
.602 .503 .713 r
.44339 .71263 m .4419 .70446 L .44201 .71305 L F
.445 0 0 r
.4425 .7129 m .44474 .71222 L .44571 .71194 L F
.367 0 0 r
.44274 .70419 m .44267 .70421 L .43551 .70498 L F
.4427 .70421 m .4411 .7047 L .43551 .70498 L F
.168 .254 .71 r
.43091 .70464 m .43071 .70405 L .43093 .70452 L F
.812 0 0 r
.43105 .70433 m .43085 .70466 L .43085 .70465 L F
.168 .254 .71 r
.43171 .70619 m .43088 .70491 L .43091 .70464 L F
.43076 .70418 m .43052 .70371 L .43071 .70405 L F
.43091 .70464 m .43052 .70371 L .43076 .70418 L F
.485 .428 .718 r
.4309 .70478 m .43208 .70698 L p .43054 .70368 L F P
0 g
s
.812 0 0 r
.43085 .70465 m .43035 .70547 L .43127 .70362 L F
.43144 .70363 m .43085 .70465 L .43127 .70362 L F
.43145 .70363 m .43105 .70362 L .43153 .70348 L F
.43156 .70363 m .43104 .70432 L .43144 .70363 L F
.43156 .70363 m .43141 .70383 L .43149 .70363 L F
.485 .428 .718 r
.43538 .71311 m .43182 .70414 L p .43111 .7042 L F P
0 g
s
.485 .428 .718 r
.43182 .70414 m .43157 .70351 L p .43134 .70387 L F P
0 g
s
.485 .428 .718 r
.43111 .7042 m .43182 .70414 L .43134 .70387 L F
.511 .446 .72 r
.43538 .71311 m .43714 .71583 L p .4344 .70619 L F P
0 g
s
.511 .446 .72 r
.43538 .71311 m .4344 .70619 L .43432 .7062 L F
.4378 .71513 m .43421 .70551 L p .43714 .71583 L F P
0 g
s
.511 .446 .72 r
.43442 .7107 m .43538 .71311 L p .43487 .71139 L F P
0 g
s
.66 0 0 r
.43551 .70498 m .43389 .70534 L .43294 .70479 L F
.713 0 0 r
.43111 .7036 m .43294 .70479 L .43203 .70472 L F
.42926 .70136 m .43153 .70348 L .43111 .7036 L F
.485 .428 .718 r
.43111 .7042 m .43157 .70351 L .43153 .70348 L F
.713 0 0 r
.43153 .70348 m .43294 .70479 L .43111 .7036 L F
.812 0 0 r
.43137 .70353 m .43162 .70312 L .43586 .70212 L F
.43137 .70353 m .43586 .70212 L .43572 .70222 L F
.602 .503 .713 r
.43958 .70516 m .44201 .71305 L p .4419 .70446 L F P
0 g
s
.367 0 0 r
.44191 .70466 m .44075 .70492 L .44055 .70492 L F
.44152 .70468 m .44055 .70492 L .43551 .70498 L F
.44191 .70466 m .44055 .70492 L .44152 .70468 L F
.739 0 0 r
.44189 .71581 m .43729 .71677 L .43938 .71424 L F
.574 .486 .717 r
.44201 .71305 m .43958 .70516 L p .44102 .71337 L F P
0 g
s
.492 0 0 r
.44737 .69616 m .43572 .70222 L .44736 .69578 L F
.44736 .69578 m .43572 .70222 L .44264 .69723 L F
.44312 .69954 m .43551 .70498 L .43763 .70123 L F
.639 0 0 r
.4464 .69854 m .43849 .69879 L .44259 .69753 L F
.4442 .69921 m .43849 .69879 L .4464 .69854 L F
.4442 .69921 m .43657 .70117 L .43849 .69879 L F
.43845 .70098 m .43657 .70117 L .4442 .69921 L F
.4442 .69921 m .43657 .70117 L .43849 .69879 L F
.43845 .70098 m .43657 .70117 L .4442 .69921 L F
.492 0 0 r
.44312 .69954 m .44814 .70111 L .43551 .70498 L F
.44312 .69954 m .43551 .70498 L .43763 .70123 L F
.367 0 0 r
.44814 .70111 m .4427 .70421 L .43551 .70498 L F
.602 .503 .713 r
.44339 .71263 m .4426 .70424 L .4419 .70446 L F
.445 0 0 r
.44382 .71345 m .44011 .71367 L .44201 .71305 L F
.574 .486 .717 r
.44011 .71367 m .43886 .70534 L .43957 .71385 L F
.44064 .71349 m .4406 .71329 L .44011 .71367 L F
.4406 .71329 m .43886 .70534 L .44011 .71367 L F
.4368 .70581 m .43957 .71385 L p .43886 .70534 L F P
0 g
s
.543 .467 .719 r
.43857 .7149 m .43933 .71429 L .43907 .7138 L F
.43849 .71441 m .43907 .7138 L .43805 .7119 L F
.43857 .7149 m .43907 .7138 L .43849 .71441 L F
.445 0 0 r
.44011 .71367 m .44064 .71349 L .44201 .71305 L F
.574 .486 .717 r
.44064 .71349 m .43958 .70516 L .43886 .70534 L F
.445 0 0 r
.44382 .71345 m .44009 .71367 L .44103 .71336 L F
.739 0 0 r
.43938 .71424 m .43963 .71404 L .44382 .71345 L F
.574 .486 .717 r
.43957 .71385 m .43963 .71404 L p .44011 .71367 L F P
0 g
s
.739 0 0 r
.43963 .71404 m .44009 .71367 L .44011 .71367 L F
.43963 .71404 m .44011 .71367 L .44382 .71345 L F
.638 0 0 r
.45613 .71435 m .44282 .71823 L .45532 .71444 L F
.45613 .71435 m .44287 .71838 L .44282 .71823 L F
.494 0 0 r
.4432 .71795 m .44282 .71823 L .44277 .71809 L F
.45602 .71406 m .44463 .71768 L .4432 .71795 L F
.44463 .71768 m .44275 .71828 L .44282 .71823 L F
.44463 .71768 m .44282 .71823 L .4432 .71795 L F
.638 0 0 r
.45613 .71435 m .44282 .71823 L .45532 .71444 L F
.494 0 0 r
.44457 .7177 m .44237 .72381 L .44275 .71828 L F
.45558 .7142 m .4552 .71447 L .44457 .7177 L F
.4552 .71447 m .44237 .72381 L .44457 .7177 L F
.45558 .7142 m .44275 .71828 L .4432 .71795 L F
.45579 .71423 m .45563 .71434 L .45558 .7142 L F
.45563 .71434 m .44237 .72381 L .4552 .71447 L F
.45563 .71434 m .4552 .71447 L .45558 .7142 L F
.553 0 0 r
.45525 .70723 m .45602 .71406 L .44277 .71809 L F
.45525 .70723 m .45602 .71406 L .44277 .71809 L F
.638 0 0 r
.45613 .71435 m .45584 .71428 L .45593 .71425 L F
.45613 .71435 m .45532 .71444 L .4557 .71432 L F
.45613 .71435 m .45532 .71444 L .4557 .71432 L F
.166 0 0 r
.45596 .71427 m .46208 .71547 L .45613 .71435 L F
.45593 .71425 m .45599 .71426 L .45596 .71427 L F
.45599 .71426 m .46208 .71547 L .45596 .71427 L F
.4606 .71501 m .46208 .71547 L .45599 .71426 L F
.45599 .71426 m .45599 .71426 L .45593 .71425 L F
.4606 .71501 m .45599 .71426 L .45599 .71426 L F
0 0 0 r
.4573 .71252 m .45833 .71353 L .45602 .71406 L F
.45851 .71349 m .45599 .71426 L .45602 .71406 L F
.46234 .70639 m .46102 .71271 L .461 .71273 L F
.166 0 0 r
.45764 .71376 m .45811 .71361 L .45926 .71415 L F
.45886 .71448 m .45926 .71415 L .46208 .71547 L F
.45708 .71393 m .45926 .71415 L .45886 .71448 L F
.45263 .71255 m .45764 .71376 L .45708 .71393 L F
.45764 .71376 m .45926 .71415 L .45708 .71393 L F
0 0 0 r
.46234 .70639 m .46102 .71271 L .461 .71273 L F
.631 0 0 r
.45515 .71927 m .45691 .72121 L .45419 .72203 L F
.588 0 0 r
.45419 .72074 m .44872 .72773 L .44855 .72547 L F
.45394 .7207 m .45153 .72284 L .45327 .72059 L F
.631 0 0 r
.45515 .71927 m .45419 .72203 L .45106 .72051 L F
.45419 .72203 m .45153 .72284 L .45106 .72051 L F
.45515 .71927 m .45691 .72121 L .45419 .72203 L F
.714 0 0 r
.45106 .72051 m .45153 .72284 L .44615 .7253 L F
.45106 .72051 m .44615 .7253 L .44512 .72522 L F
.631 0 0 r
.45515 .71927 m .45419 .72203 L .45106 .72051 L F
.45419 .72203 m .45153 .72284 L .45106 .72051 L F
.638 0 0 r
.45613 .71435 m .45515 .71927 L .45106 .72051 L F
.45613 .71435 m .45515 .71927 L .45106 .72051 L F
.45613 .71435 m .4557 .71432 L .45584 .71428 L F
.45613 .71435 m .45584 .71428 L .45593 .71425 L F
.494 0 0 r
.45579 .71423 m .45578 .7143 L .45563 .71434 L F
.638 0 0 r
.45584 .71428 m .44382 .71345 L .44792 .7122 L F
.45613 .71435 m .4557 .71432 L .45584 .71428 L F
.4557 .71432 m .44382 .71345 L .45584 .71428 L F
.494 0 0 r
.45563 .71434 m .455 .71999 L .44237 .72381 L F
.45602 .71406 m .45599 .71423 L .45563 .71434 L F
.166 0 0 r
.45593 .71425 m .46208 .71547 L .45613 .71435 L F
.4606 .71501 m .46208 .71547 L .45593 .71425 L F
.494 0 0 r
.45599 .71423 m .455 .71999 L .45563 .71434 L F
.45599 .71426 m .455 .71999 L .45578 .7143 L F
.45593 .71425 m .45578 .7143 L .45579 .71423 L F
.45599 .71426 m .45578 .7143 L .45593 .71425 L F
.638 0 0 r
.45593 .71425 m .44792 .7122 L .45263 .71255 L F
.45584 .71428 m .44792 .7122 L .45593 .71425 L F
.45584 .71428 m .44382 .71345 L .44792 .7122 L F
.4557 .71432 m .44382 .71345 L .45584 .71428 L F
.494 0 0 r
.45563 .71434 m .455 .71999 L .44237 .72381 L F
.45578 .7143 m .455 .71999 L .45563 .71434 L F
.45602 .71406 m .45599 .71426 L .45579 .71423 L F
.45602 .71406 m .45579 .71423 L .45558 .7142 L F
.166 0 0 r
.45263 .71255 m .4606 .71501 L .45593 .71425 L F
.45263 .71255 m .4606 .71501 L .45593 .71425 L F
.45886 .71448 m .45936 .71407 L .46208 .71547 L F
.493 0 0 r
.4594 .71434 m .45988 .71505 L .46678 .71861 L F
.45944 .71462 m .45988 .71505 L .4594 .71434 L F
.521 0 0 r
.45709 .71692 m .46126 .72103 L .4589 .72155 L F
.326 0 0 r
.46291 .71903 m .46459 .72001 L .46209 .72002 L F
.358 0 0 r
.45613 .71435 m .46353 .71939 L .46283 .71954 L F
.45613 .71435 m .46353 .71939 L .46283 .71954 L F
.521 0 0 r
.45709 .71692 m .46243 .71962 L .46126 .72103 L F
.358 0 0 r
.45613 .71435 m .46283 .71954 L .45709 .71692 L F
.46283 .71954 m .46243 .71962 L .45709 .71692 L F
.45613 .71435 m .46283 .71954 L .45709 .71692 L F
.46283 .71954 m .46243 .71962 L .45709 .71692 L F
.521 0 0 r
.45709 .71692 m .4589 .72155 L .45515 .71927 L F
.4589 .72155 m .45691 .72121 L .45515 .71927 L F
.45709 .71692 m .4589 .72155 L .45515 .71927 L F
.4589 .72155 m .45691 .72121 L .45515 .71927 L F
.638 0 0 r
.45524 .73012 m .45092 .73267 L .44937 .73189 L F
.554 0 0 r
.46132 .72394 m .4488 .73239 L .45689 .72527 L F
.149 0 0 r
.45249 .72477 m .45184 .72442 L .45998 .72463 L F
.45184 .72442 m .45206 .72428 L .45998 .72463 L F
.494 0 0 r
.4432 .71795 m .44275 .71828 L .44277 .71809 L F
.638 0 0 r
.45532 .71444 m .44282 .71823 L .44189 .71581 L F
.45532 .71444 m .44282 .71823 L .44189 .71581 L F
.494 0 0 r
.45563 .71434 m .44237 .72381 L .44463 .71768 L F
.739 0 0 r
.43729 .71677 m .43692 .71685 L .43752 .71622 L F
.43729 .71677 m .43752 .71622 L .43938 .71424 L F
.43692 .71685 m .43651 .71693 L .43719 .71624 L F
.43692 .71685 m .43719 .71624 L .43721 .71623 L F
.43651 .71693 m .43659 .71679 L .43722 .71622 L F
.43692 .71685 m .43722 .71622 L .43938 .71424 L F
.628 .515 .706 r
.43683 .71648 m .43675 .71628 L p .43678 .71651 L F P
0 g
s
.628 .515 .706 r
.43675 .71628 m .43538 .71311 L p .43671 .71632 L F P
0 g
s
.628 .515 .706 r
.43678 .71651 m .43675 .71628 L .43671 .71632 L F
.739 0 0 r
.43722 .71622 m .43725 .71616 L .43938 .71424 L F
.43725 .71616 m .43734 .71596 L .43938 .71424 L F
.43727 .71602 m .43792 .71545 L .43938 .71424 L F
.543 .467 .719 r
.43828 .71514 m .43605 .70649 L .43792 .71545 L F
.739 0 0 r
.43792 .71545 m .43826 .71515 L .43828 .71514 L F
.43792 .71545 m .43828 .71514 L .43938 .71424 L F
.543 .467 .719 r
.43421 .70551 m .43792 .71545 L p .43605 .70649 L F P
0 g
s
.543 .467 .719 r
.43836 .71508 m .43717 .70688 L .43645 .70695 L F
.739 0 0 r
.43641 .71695 m .43496 .71825 L .43592 .71706 L F
.44189 .71581 m .4363 .71777 L .43641 .71695 L F
.4363 .71777 m .43496 .71825 L .43641 .71695 L F
0 .059 .616 r
.43641 .71695 m .43641 .71696 L .43613 .71634 L F
.628 .515 .706 r
.43678 .71651 m .43538 .71311 L .43676 .71654 L F
.556 .483 .728 r
.43727 .71602 m .43538 .71311 L .43683 .71648 L p F P
0 g
s
0 .059 .616 r
.43641 .71696 m .43633 .71679 L .43633 .71678 L F
.43641 .717 m .43614 .71641 L .43641 .71696 L F
.43641 .717 m .43614 .71641 L p .43641 .717 L F P
0 g
s
.739 0 0 r
.44189 .71581 m .43641 .71695 L .43938 .71424 L F
.43641 .71695 m .43592 .71706 L .43646 .71662 L F
0 .059 .616 r
.43641 .71695 m .43613 .71634 L .43616 .71639 L F
.168 .254 .71 r
.43621 .7157 m .43653 .71647 L p .43613 .71633 L F P
0 g
s
0 .059 .616 r
.43641 .71695 m .43616 .71639 L .43641 .71694 L F
.739 0 0 r
.43641 .71695 m .43641 .71694 L .43938 .71424 L F
.43641 .71694 m .43646 .71686 L .43938 .71424 L F
.43642 .71689 m .43645 .71675 L .43938 .71424 L F
.43645 .71675 m .43649 .71671 L .43938 .71424 L F
.511 .446 .72 r
.43792 .71545 m .4378 .71513 L p .43727 .71602 L F P
0 g
s
.739 0 0 r
.43645 .71674 m .43669 .71643 L .43938 .71424 L F
.43661 .71673 m .43664 .7167 L .43664 .71671 L F
.43641 .71695 m .43642 .71691 L .43725 .71616 L F
.43651 .71693 m .43641 .71695 L .43659 .71679 L F
.661 0 0 r
.44237 .72381 m .43881 .72462 L .438 .72401 L F
.43168 .72304 m .42841 .72445 L .42788 .72276 L F
.713 0 0 r
.43312 .7221 m .43168 .72304 L .43091 .72298 L F
.43207 .72151 m .43091 .72298 L .42793 .72276 L F
.812 0 0 r
.43627 .71827 m .43658 .72245 L .43496 .71825 L F
.713 0 0 r
.44275 .71828 m .43091 .72298 L .43207 .72151 L F
.902 0 0 r
.43221 .72269 m .43003 .7241 L .42938 .72243 L F
.43221 .72269 m .43168 .72304 L .42938 .72243 L F
.43168 .72304 m .43003 .7241 L .42992 .7238 L F
.43168 .72304 m .42992 .7238 L .42938 .72243 L F
.661 0 0 r
.43723 .72344 m .42841 .72445 L .43168 .72304 L F
.44237 .72381 m .438 .72401 L .43723 .72344 L F
.438 .72401 m .42841 .72445 L .43723 .72344 L F
.713 0 0 r
.44275 .71828 m .43168 .72304 L .43312 .7221 L F
.661 0 0 r
.43723 .72344 m .42841 .72445 L .43168 .72304 L F
.44237 .72381 m .438 .72401 L .43723 .72344 L F
.438 .72401 m .42841 .72445 L .43723 .72344 L F
.43818 .72415 m .42914 .7268 L .42856 .72492 L F
.44237 .72381 m .43881 .72462 L .43818 .72415 L F
.43881 .72462 m .42914 .7268 L .43818 .72415 L F
.628 .515 .706 r
.44078 .72654 m .44052 .72589 L .4406 .72632 L F
.661 0 0 r
.43811 .72401 m .42856 .72492 L .42916 .72442 L F
.44237 .72381 m .43827 .72414 L .43811 .72401 L F
.43827 .72414 m .42856 .72492 L .43811 .72401 L F
.737 0 0 r
.44645 .72835 m .44095 .73029 L .44243 .72741 L F
.44095 .73029 m .44042 .73048 L .44223 .72764 L F
.44095 .73029 m .44223 .72764 L .44235 .72746 L F
.44243 .72741 m .44235 .72746 L .44262 .72703 L F
.44095 .73029 m .44235 .72746 L .44243 .72741 L F
.713 0 0 r
.44275 .71828 m .44237 .72381 L .43499 .72328 L F
.44275 .71828 m .43499 .72328 L .43254 .72137 L F
.628 .515 .706 r
.44153 .72798 m .44074 .72605 L .44073 .72605 L F
.661 0 0 r
.44237 .72381 m .44179 .72639 L .44129 .72623 L F
.44237 .72381 m .44129 .72623 L .44081 .72581 L F
.44237 .72381 m .44081 .72581 L .44059 .72563 L F
.44237 .72381 m .44043 .72579 L .43937 .72449 L F
.44043 .72579 m .4404 .72583 L .44032 .72572 L F
.44043 .72579 m .44032 .72572 L .43937 .72449 L F
.556 .483 .728 r
.4412 .7266 m .4411 .7262 L .44103 .72616 L F
.628 .515 .706 r
.44052 .72589 m .4404 .7258 L .4406 .72632 L F
.4406 .72632 m .44143 .72815 L p .44078 .72654 L F P
0 g
s
0 .059 .616 r
.44054 .726 m .44143 .72804 L p .44046 .7259 L F P
0 g
s
.737 0 0 r
.44133 .72874 m .44135 .72857 L .44178 .72805 L F
.44159 .7284 m .44178 .72805 L .44262 .72703 L F
.44133 .72874 m .44178 .72805 L .44159 .7284 L F
.44645 .72835 m .44243 .72741 L .44287 .72712 L F
.44042 .73048 m .44159 .7284 L .44262 .72703 L F
.735 0 0 r
.44853 .73924 m .44527 .74031 L .4498 .73852 L F
.44527 .74031 m .4446 .74048 L .4498 .73852 L F
.4498 .73852 m .4446 .74048 L .44663 .73739 L F
.813 0 0 r
.44742 .73089 m .43952 .7308 L .44645 .72835 L F
.44742 .73089 m .43952 .7308 L .44645 .72835 L F
.628 .515 .706 r
.44135 .72754 m .44073 .72605 L .44116 .72734 L F
.44135 .72754 m .44116 .72734 L .44143 .72815 L F
.556 .483 .728 r
.44174 .72785 m .44178 .72794 L p .4423 .72727 L F P
0 g
s
.628 .515 .706 r
.44155 .72797 m .44076 .72606 L .44153 .72798 L F
.661 0 0 r
.44237 .72381 m .44179 .72639 L .44032 .72572 L F
.44179 .72639 m .441 .72614 L .44032 .72572 L F
.44237 .72381 m .44032 .72572 L .43937 .72449 L F
.628 .515 .706 r
.44076 .72606 m .44074 .72605 L .44153 .72798 L F
0 .059 .616 r
.4415 .7282 m .44045 .72589 L .44046 .7259 L F
.44045 .72589 m .44045 .72589 L .4415 .7282 L F
.373 0 0 r
.455 .71999 m .44715 .72447 L .44237 .72381 L F
.44442 .72545 m .44327 .72633 L .44179 .72639 L F
.44327 .72633 m .44315 .72642 L .44286 .72641 L F
.44327 .72633 m .44286 .72641 L .44179 .72639 L F
.709 0 0 r
.44264 .727 m .44266 .72697 L .44267 .72697 L F
.44179 .72803 m .44263 .72701 L .44264 .727 L F
.44263 .72701 m .44266 .72697 L .44264 .727 L F
.565 .491 .73 r
.44318 .72642 m .44256 .7265 L .44253 .72711 L F
.556 .483 .728 r
.44232 .72733 m .44229 .72653 L .44204 .72658 L F
.4425 .72714 m .44229 .72653 L .44232 .72733 L F
.44253 .72711 m .44229 .72653 L p .4425 .72714 L F P
0 g
s
.373 0 0 r
.44715 .72447 m .44179 .72639 L .44237 .72381 L F
.737 0 0 r
.44645 .72835 m .44329 .7264 L .44838 .72601 L F
.44329 .7264 m .44345 .72632 L .44838 .72601 L F
.44329 .7264 m .44345 .72632 L .44838 .72601 L F
.44645 .72835 m .44329 .7264 L .44838 .72601 L F
.319 .363 .751 r
.44076 .72611 m .44165 .72785 L p .44054 .726 L F P
0 g
s
.737 0 0 r
.44645 .72835 m .44042 .73048 L .44286 .72682 L F
.709 0 0 r
.44262 .72703 m .44264 .727 L .44265 .72699 L F
.628 .515 .706 r
.44159 .72812 m .44155 .72797 L .44153 .72798 L F
.709 0 0 r
.44135 .72857 m .44217 .72757 L .44218 .72756 L F
.43952 .7308 m .44136 .72856 L .44135 .72857 L F
.44136 .72856 m .44217 .72757 L .44135 .72857 L F
.628 .515 .706 r
.4412 .7266 m .441 .72614 L p .44114 .72662 L F P
0 g
s
.628 .515 .706 r
.44155 .72797 m .441 .72614 L .44076 .72606 L F
.556 .483 .728 r
.442 .72675 m .44174 .72659 L .4412 .7266 L F
.278 .336 .744 r
.44173 .72773 m .44076 .72611 L .44091 .72623 L F
.556 .483 .728 r
.4412 .7266 m .44174 .72785 L p .442 .72675 L F P
0 g
s
.278 .336 .744 r
.44181 .72759 m .44173 .72773 L .44091 .72623 L F
.44181 .72759 m .44091 .72623 L .44112 .72639 L F
.661 0 0 r
.44179 .72639 m .44174 .72659 L .441 .72614 L F
.739 0 0 r
.43664 .71671 m .43727 .71602 L .43734 .71596 L F
.43664 .71671 m .43734 .71596 L .43725 .71616 L F
.43664 .7167 m .43727 .71602 L .43664 .71671 L F
.43671 .7166 m .43727 .71602 L .43661 .71673 L F
.43641 .71695 m .43725 .71616 L .43722 .71622 L F
.43721 .71623 m .43719 .71624 L .43722 .71622 L F
.556 .483 .728 r
.43683 .71648 m .441 .72614 L p .43727 .71602 L F P
0 g
s
.556 .483 .728 r
.441 .72614 m .4412 .7266 L p .44103 .72616 L F P
0 g
s
.556 .483 .728 r
.44103 .72616 m .43727 .71602 L .441 .72614 L F
0 .059 .616 r
.44143 .72815 m .44036 .72577 L p .4415 .72821 L F P
0 g
s
.628 .515 .706 r
.43641 .717 m .44036 .72577 L p .43676 .71654 L F P
0 g
s
0 .059 .616 r
.44036 .72577 m .43641 .717 L p .44045 .72589 L F P
0 g
s
.628 .515 .706 r
.44036 .72577 m .4406 .72632 L p .4404 .7258 L F P
0 g
s
0 .059 .616 r
.4415 .72821 m .44036 .72577 L .44045 .72589 L F
.628 .515 .706 r
.44073 .72605 m .44052 .72589 L .44143 .72815 L F
0 .059 .616 r
.4415 .72821 m .44045 .72589 L .4415 .7282 L F
.44143 .72804 m .44143 .72805 L .44046 .7259 L F
.661 0 0 r
.44179 .72639 m .44174 .72659 L .441 .72614 L F
.373 0 0 r
.44315 .72642 m .44174 .7266 L .44179 .72639 L F
.44341 .72634 m .44174 .72659 L .44237 .72381 L F
.437 0 0 r
.44838 .72601 m .44345 .72632 L .45087 .72408 L F
.373 0 0 r
.44827 .72383 m .44441 .72603 L .44379 .72615 L F
.437 0 0 r
.44838 .72601 m .44345 .72632 L .45087 .72408 L F
.373 0 0 r
.44441 .72603 m .44392 .72631 L .44383 .72621 L F
.44441 .72603 m .44383 .72621 L .44379 .72615 L F
.565 .491 .73 r
.4433 .7264 m .44318 .72642 L .44269 .72694 L F
.737 0 0 r
.44324 .72645 m .44292 .72674 L .44306 .72652 L F
.44324 .72645 m .44306 .72652 L .44323 .72644 L F
.44645 .72835 m .44292 .72674 L .44324 .72645 L F
.44645 .72835 m .44286 .72682 L .44295 .72675 L F
.373 0 0 r
.44298 .72656 m .44174 .72659 L .44341 .72634 L F
.44335 .72635 m .44174 .72659 L .44341 .72634 L F
.565 .491 .73 r
.44365 .72591 m .44256 .7265 L .44318 .72642 L F
.737 0 0 r
.44645 .72835 m .44323 .72644 L .44329 .7264 L F
.44645 .72835 m .44262 .72703 L .44333 .72643 L F
.709 0 0 r
.44218 .72756 m .4426 .72705 L .44262 .72703 L F
.44217 .72758 m .44207 .72767 L .443 .72656 L F
.556 .483 .728 r
.44204 .72658 m .43932 .7192 L .4411 .7262 L F
.44174 .72659 m .4411 .7262 L .4412 .7266 L F
.44204 .72658 m .4411 .7262 L .44174 .72659 L F
.661 0 0 r
.44174 .72659 m .4417 .72677 L .44032 .72572 L F
0 .059 .616 r
.44045 .72589 m .43641 .717 L .43641 .717 L F
.4415 .72821 m .44045 .72589 L .44045 .72589 L F
.44045 .72589 m .43641 .717 L .44045 .72589 L F
.556 .483 .728 r
.44232 .72733 m .4423 .72727 L .44178 .72794 L F
.709 0 0 r
.44139 .72847 m .442 .72761 L .44234 .72725 L F
.44193 .72783 m .44234 .72725 L .44293 .72662 L F
.44193 .72783 m .44293 .72662 L .443 .72656 L F
.44139 .72847 m .44234 .72725 L .44193 .72783 L F
.737 0 0 r
.44042 .73048 m .44178 .72805 L .44301 .72655 L F
.44042 .73048 m .44301 .72655 L .44306 .72652 L F
.709 0 0 r
.44179 .72803 m .44207 .72767 L .44217 .72758 L F
.278 .336 .744 r
.44209 .72751 m .44133 .72676 L .44191 .72698 L F
.709 0 0 r
.44217 .72757 m .4426 .72705 L .44218 .72756 L F
.44179 .72803 m .44193 .72783 L .44207 .72767 L F
.44136 .72856 m .44193 .72783 L .44179 .72803 L F
.43952 .7308 m .44137 .72852 L .44136 .72856 L F
.44137 .72852 m .44193 .72783 L .44136 .72856 L F
.737 0 0 r
.44042 .73048 m .43952 .7308 L .44178 .72805 L F
.44042 .73048 m .43987 .73067 L .44159 .7284 L F
.709 0 0 r
.43952 .7308 m .4395 .73072 L .44193 .72783 L F
.44178 .72805 m .44193 .72783 L .443 .72656 L F
.44178 .72805 m .443 .72656 L .44301 .72655 L F
.628 .515 .706 r
.44178 .72794 m .44174 .72785 L p .44177 .72795 L F P
0 g
s
.565 .491 .73 r
.44618 .73375 m .44394 .72631 L .44379 .72634 L F
.44607 .73307 m .44394 .72631 L .44618 .73375 L F
.735 0 0 r
.4498 .73852 m .44663 .73739 L .4479 .73737 L F
.45014 .73872 m .447 .73682 L .45037 .73865 L F
.45025 .73879 m .447 .73682 L .45218 .73646 L F
.497 0 0 r
.4511 .73776 m .44845 .74054 L .44853 .73924 L F
.735 0 0 r
.45025 .73879 m .45014 .73872 L .45037 .73865 L F
.497 0 0 r
.45322 .73713 m .44845 .74054 L .4511 .73776 L F
.4511 .73776 m .44845 .74054 L .44853 .73924 L F
.45322 .73713 m .44845 .74054 L .4511 .73776 L F
.735 0 0 r
.4511 .73776 m .447 .73682 L .45218 .73646 L F
.44996 .73842 m .447 .73682 L .4511 .73776 L F
.779 0 0 r
.44937 .73189 m .44779 .73263 L .44742 .73089 L F
.554 0 0 r
.44968 .73179 m .44937 .73189 L .45689 .72527 L F
.46132 .72394 m .44883 .73477 L .4488 .73239 L F
.638 0 0 r
.46069 .7269 m .44742 .73089 L .44645 .72835 L F
.46069 .7269 m .44742 .73089 L .44645 .72835 L F
.734 0 0 r
.45328 .74714 m .45004 .7452 L .45522 .74482 L F
.45328 .74714 m .44637 .7496 L .45004 .7452 L F
.45328 .74714 m .45004 .7452 L .45522 .74482 L F
.45328 .74714 m .44637 .7496 L .45004 .7452 L F
.638 0 0 r
.46069 .7269 m .44645 .72835 L .44838 .72601 L F
.46069 .7269 m .44645 .72835 L .44838 .72601 L F
.637 0 0 r
.46013 .73623 m .45481 .73665 L .45804 .73569 L F
.46448 .73735 m .45949 .73699 L .46013 .73623 L F
.45949 .73699 m .45481 .73665 L .46013 .73623 L F
0 0 0 r
.46489 .72745 m .46242 .7335 L .4621 .73079 L F
.637 0 0 r
.46013 .73623 m .45481 .73665 L .45804 .73569 L F
.46448 .73735 m .45949 .73699 L .46013 .73623 L F
.45949 .73699 m .45481 .73665 L .46013 .73623 L F
0 0 0 r
.46489 .72745 m .46242 .7335 L .4621 .73079 L F
.637 0 0 r
.46448 .73735 m .45804 .73569 L .46099 .73557 L F
.497 0 0 r
.4621 .73079 m .46144 .73467 L .45891 .73542 L F
.4556 .73543 m .45891 .73542 L .45322 .73713 L F
.4621 .73079 m .45891 .73542 L .4556 .73543 L F
.141 0 0 r
.4607 .73555 m .46196 .73542 L .46099 .73557 L F
.45891 .73542 m .46131 .73542 L .4607 .73555 L F
.46131 .73542 m .46196 .73542 L .4607 .73555 L F
0 0 0 r
.46242 .7335 m .46166 .73534 L .46144 .73467 L F
.46166 .73534 m .46131 .73542 L .46144 .73467 L F
.637 0 0 r
.45804 .73569 m .45891 .73542 L .46099 .73557 L F
.46448 .73735 m .45804 .73569 L .46099 .73557 L F
.497 0 0 r
.4621 .73079 m .46144 .73467 L .45891 .73542 L F
.4556 .73543 m .45891 .73542 L .45322 .73713 L F
.4621 .73079 m .45891 .73542 L .4556 .73543 L F
.141 0 0 r
.4607 .73555 m .46196 .73542 L .46099 .73557 L F
.45891 .73542 m .46131 .73542 L .4607 .73555 L F
.46131 .73542 m .46196 .73542 L .4607 .73555 L F
0 0 0 r
.46242 .7335 m .46166 .73534 L .46144 .73467 L F
.46166 .73534 m .46131 .73542 L .46144 .73467 L F
.637 0 0 r
.45804 .73569 m .45891 .73542 L .46099 .73557 L F
.497 0 0 r
.45891 .73542 m .46109 .73675 L .45322 .73713 L F
.46144 .73467 m .46131 .73542 L .45891 .73542 L F
.589 0 0 r
.46545 .73519 m .46662 .73854 L .46442 .73502 L F
.154 0 0 r
.46099 .73557 m .47044 .73851 L .46448 .73735 L F
.46099 .73557 m .47044 .73851 L .46448 .73735 L F
.46156 .73575 m .46379 .73512 L .47044 .73851 L F
.46099 .73557 m .462 .73541 L .46156 .73575 L F
.462 .73541 m .46379 .73512 L .46156 .73575 L F
.497 0 0 r
.46144 .73467 m .46131 .73542 L .45891 .73542 L F
.159 0 0 r
.46481 .72748 m .46541 .72741 L .46664 .72804 L F
.46477 .72746 m .46489 .72745 L .46481 .72748 L F
.46489 .72745 m .46541 .72741 L .46481 .72748 L F
0 0 0 r
.46709 .72569 m .46636 .72703 L .46533 .72692 L F
.141 0 0 r
.4614 .7354 m .4624 .73518 L .46196 .73542 L F
.45629 .73523 m .46196 .73542 L .45891 .73542 L F
0 0 0 r
.46372 .73409 m .46329 .73468 L .46259 .73496 L F
.141 0 0 r
.46218 .73531 m .46379 .73512 L .462 .73541 L F
.46258 .73514 m .46379 .73512 L .46218 .73531 L F
.46241 .73518 m .46218 .73531 L .4614 .7354 L F
.46258 .73514 m .46218 .73531 L .46241 .73518 L F
.46241 .73518 m .46379 .73512 L .462 .73541 L F
.46247 .73514 m .46258 .73514 L .46241 .73518 L F
.46258 .73514 m .46379 .73512 L .46241 .73518 L F
.499 0 0 r
.46527 .72734 m .46721 .72882 L .46541 .72741 L F
.177 0 0 r
.47318 .73444 m .4733 .7351 L .4724 .73424 L F
.4733 .7351 m .47377 .73789 L .4724 .73424 L F
.4724 .73424 m .47377 .73789 L .47165 .73405 L F
.47318 .73444 m .47377 .73789 L .47165 .73405 L F
0 0 0 r
.47265 .73363 m .47434 .7361 L .47511 .73821 L F
.47135 .73121 m .47238 .7329 L .47265 .73363 L F
.47238 .7329 m .47434 .7361 L .47265 .73363 L F
.47255 .74014 m .47085 .74355 L .47082 .74331 L F
.47297 .73936 m .47257 .74016 L .47255 .74014 L F
.504 0 0 r
.47319 .74056 m .47218 .73977 L .47233 .73992 L F
.508 0 0 r
.47082 .74582 m .47133 .7466 L .47819 .75009 L F
.47022 .74547 m .47088 .74614 L .47082 .74582 L F
.47088 .74614 m .47133 .7466 L .47082 .74582 L F
.47082 .74582 m .47133 .7466 L .47819 .75009 L F
.47022 .74547 m .47088 .74614 L .47082 .74582 L F
.47088 .74614 m .47133 .7466 L .47082 .74582 L F
0 0 0 r
.47245 .74428 m .47091 .74634 L .47245 .74428 L F
.472 0 0 r
.46503 .75412 m .46462 .75536 L .47286 .75595 L F
.46521 .7536 m .4662 .7539 L .46662 .7537 L F
.143 0 0 r
.46782 .75438 m .47449 .75611 L .47386 .75627 L F
.46782 .75438 m .47064 .75398 L .47473 .75605 L F
.46782 .75438 m .47473 .75605 L .47449 .75611 L F
.472 0 0 r
.46521 .7536 m .47286 .75595 L .47064 .75398 L F
.46503 .75412 m .47286 .75595 L .46521 .7536 L F
.471 0 0 r
.46798 .74971 m .469 .75086 L .46827 .74973 L F
.469 .75086 m .46905 .75083 L .46827 .74973 L F
.4676 .75088 m .46851 .75109 L .46798 .74971 L F
.46851 .75109 m .46938 .75129 L .469 .75086 L F
.46851 .75109 m .469 .75086 L .46798 .74971 L F
.46827 .74973 m .47133 .75174 L .46912 .74979 L F
.46938 .75129 m .47133 .75174 L .46827 .74973 L F
.46827 .74973 m .47133 .75174 L .46912 .74979 L F
.46798 .74971 m .46938 .75129 L .46827 .74973 L F
.4676 .75088 m .46938 .75129 L .46798 .74971 L F
.46938 .75129 m .47133 .75174 L .46827 .74973 L F
0 0 0 r
.47091 .74634 m .46767 .75065 L .47091 .74633 L F
.46501 .75419 m .46371 .75593 L .46501 .75419 L F
.46501 .75419 m .46371 .75593 L .46501 .75419 L F
.418 0 0 r
.45662 .75545 m .45385 .75566 L .46025 .75437 L F
.46025 .75437 m .45836 .75475 L .46168 .75334 L F
.45836 .75475 m .45385 .75566 L .45659 .75485 L F
.45836 .75475 m .45659 .75485 L .46168 .75334 L F
.637 0 0 r
.46448 .73735 m .4547 .74308 L .45121 .74132 L F
.46448 .73735 m .4547 .74308 L .45121 .74132 L F
.378 0 0 r
.46109 .73675 m .44831 .74405 L .44845 .74054 L F
.44831 .74405 m .44771 .74394 L .44845 .74054 L F
.703 0 0 r
.44484 .73932 m .44608 .73764 L .44649 .73741 L F
.44373 .7406 m .44621 .73746 L .44484 .73932 L F
.44621 .73746 m .44623 .73743 L .44484 .73932 L F
.44633 .73731 m .44635 .73728 L .44484 .73932 L F
.709 0 0 r
.4395 .73072 m .44174 .72798 L .44193 .72783 L F
.44174 .72798 m .44234 .72725 L .442 .72773 L F
.44174 .72798 m .442 .72773 L .44193 .72783 L F
.628 .515 .706 r
.4416 .72811 m .44174 .72785 L .44155 .72797 L F
.709 0 0 r
.44147 .72832 m .442 .72761 L .44234 .72725 L F
.628 .515 .706 r
.44177 .72795 m .44174 .72785 L .4416 .72811 L F
.709 0 0 r
.44181 .72784 m .442 .72761 L .44147 .72832 L F
.43952 .7308 m .44193 .72783 L .44178 .72805 L F
.44148 .72826 m .44165 .72804 L .44139 .72847 L F
.556 .483 .728 r
.4423 .72727 m .44204 .72658 L .44174 .72785 L F
.278 .336 .744 r
.4419 .72773 m .44165 .72785 L .44181 .72759 L F
.709 0 0 r
.44171 .72798 m .442 .72761 L .44182 .72787 L F
.44181 .72784 m .442 .72761 L .44171 .72798 L F
.628 .515 .706 r
.44353 .7328 m .44226 .7293 L .4416 .72811 L F
.44226 .7293 m .44177 .72795 L .44165 .72806 L F
.709 0 0 r
.44165 .72804 m .44182 .72787 L .44139 .72847 L F
.628 .515 .706 r
.44226 .7293 m .44165 .72806 L .4416 .72811 L F
.556 .483 .728 r
.44178 .72794 m .44309 .73098 L p .44257 .72854 L F P
0 g
s
.556 .483 .728 r
.44444 .73341 m .44232 .72733 L .44309 .73098 L F
.44586 .73728 m .44454 .73336 L .44569 .73701 L F
.44605 .73759 m .44594 .73726 L .44586 .73728 L F
.44594 .73726 m .44454 .73336 L .44586 .73728 L F
.663 0 0 r
.44845 .74054 m .44416 .7413 L .44507 .74036 L F
.735 0 0 r
.4446 .74048 m .44379 .74068 L .447 .73682 L F
.703 0 0 r
.44379 .74068 m .44373 .7406 L .447 .73682 L F
.319 .363 .751 r
.44597 .7377 m .44596 .73771 L .44575 .73729 L F
.737 0 0 r
.44287 .72712 m .44243 .72741 L .44262 .72703 L F
.565 .491 .73 r
.44253 .72711 m .44624 .73627 L p .44379 .72634 L F P
0 g
s
.565 .491 .73 r
.4465 .73683 m .44379 .72634 L .44624 .73627 L F
.44708 .73652 m .44379 .72634 L .44656 .73707 L F
.497 0 0 r
.45322 .73713 m .46109 .73675 L .44845 .74054 L F
.45322 .73713 m .46109 .73675 L .44845 .74054 L F
.378 0 0 r
.46109 .73675 m .44831 .74405 L .44845 .74054 L F
.44831 .74405 m .4476 .74446 L .44771 .74394 L F
.44831 .74405 m .44771 .74394 L .44845 .74054 L F
.334 .374 .754 r
.45626 .75859 m .4559 .75802 L .45597 .75801 L F
.45625 .75856 m .45597 .75801 L .45598 .75801 L F
.232 .313 .742 r
.4555 .75807 m .45577 .75864 L p .45552 .75807 L F P
0 g
s
.748 .622 .719 r
.45809 .76143 m .45752 .75826 L .45812 .7615 L F
.086 0 0 r
.45774 .7581 m .45742 .75821 L .45608 .75849 L F
.45781 .75808 m .45765 .75813 L .45751 .75816 L F
.61 .531 .74 r
.45784 .75807 m .45766 .75747 L .45704 .75831 L F
.748 .622 .719 r
.45752 .75826 m .45741 .75764 L .45752 .75826 L F
.45752 .75826 m .45752 .75826 L .45812 .7615 L F
.45741 .75764 m .45742 .75764 L .45754 .75825 L F
.45752 .75826 m .45754 .75825 L .45812 .7615 L F
.45741 .75764 m .45754 .75825 L .45752 .75826 L F
.521 .472 .742 r
.46189 .76984 m .45882 .75776 L .45804 .75801 L F
.086 0 0 r
.45902 .75772 m .45857 .75791 L .45734 .75822 L F
.45857 .75791 m .45774 .75819 L .45734 .75822 L F
.85 .676 .665 r
.46142 .7663 m .45952 .75798 L .46128 .7656 L F
.45952 .75798 m .45951 .75792 L .46128 .7656 L F
.46128 .7656 m .45943 .75756 L .45949 .75752 L F
.46242 .77076 m .45943 .75756 L .46243 .77076 L F
.462 .76942 m .45943 .75756 L p .46242 .77076 L F P
0 g
s
.764 .624 .706 r
.45964 .75854 m .462 .76942 L p .46071 .76254 L F P
0 g
s
.418 0 0 r
.45662 .75545 m .45385 .75566 L .46025 .75437 L F
.85 .676 .665 r
.45945 .75754 m .45931 .75693 L .45887 .75774 L F
.086 0 0 r
.45461 .75775 m .45761 .75749 L .46244 .75544 L F
.61 .531 .74 r
.45797 .75803 m .4578 .75743 L .45778 .75744 L F
.086 0 0 r
.45761 .75749 m .45777 .75747 L .45801 .75737 L F
.521 .472 .742 r
.45799 .75802 m .45804 .75801 L .45785 .75742 L F
.086 0 0 r
.45761 .75749 m .4578 .75743 L .46244 .75544 L F
.85 .676 .665 r
.45931 .75693 m .4588 .75711 L .45887 .75774 L F
.521 .472 .742 r
.4578 .75743 m .45799 .75802 L p .45785 .75742 L F P
0 g
s
.61 .531 .74 r
.45799 .75802 m .4578 .75743 L p .45797 .75803 L F P
0 g
s
.764 .624 .706 r
.46071 .76254 m .45975 .75743 L .45964 .75854 L F
.086 0 0 r
.45461 .75775 m .45777 .75747 L .46244 .75544 L F
.521 .472 .742 r
.45804 .75801 m .45866 .75715 L .45785 .75742 L F
.086 0 0 r
.45777 .75747 m .45795 .75746 L .45847 .75723 L F
.521 .472 .742 r
.45887 .75774 m .45871 .75714 L p .45882 .75776 L F P
0 g
s
.086 0 0 r
.45833 .75723 m .4586 .75717 L .46244 .75544 L F
.45795 .75746 m .45825 .75736 L .45842 .75728 L F
.85 .676 .665 r
.45945 .75754 m .45932 .75692 L .45945 .75754 L F
.086 0 0 r
.45847 .75723 m .45878 .75712 L .46244 .75544 L F
.45878 .75712 m .46224 .75574 L .46244 .75544 L F
.758 .62 .706 r
.45962 .75844 m .45943 .75756 L .45948 .75753 L F
.086 0 0 r
.4594 .75689 m .45963 .75678 L .45957 .7568 L F
.45935 .75691 m .45957 .7568 L .45878 .75712 L F
.4594 .75689 m .45957 .7568 L .45935 .75691 L F
.85 .676 .665 r
.45943 .75756 m .45929 .75694 L p .45949 .75752 L F P
0 g
s
.086 0 0 r
.46119 .75616 m .46195 .75585 L .45878 .75712 L F
.4578 .75743 m .45807 .75734 L .46244 .75544 L F
.45777 .75747 m .45944 .75688 L .46244 .75544 L F
.764 .624 .706 r
.45975 .75743 m .45964 .75681 L .45943 .75756 L F
.086 0 0 r
.45944 .75688 m .46224 .75574 L .46244 .75544 L F
.636 0 0 r
.46335 .75032 m .4575 .75109 L .46161 .74987 L F
.46012 .75128 m .4575 .75109 L .46335 .75032 L F
.46335 .75032 m .4575 .75109 L .46161 .74987 L F
.46012 .75128 m .4575 .75109 L .46335 .75032 L F
.498 0 0 r
.46689 .74573 m .46361 .74671 L .46388 .74651 L F
.46689 .74573 m .46363 .7467 L .46388 .74651 L F
.45458 .74923 m .45412 .74955 L .45414 .74936 L F
.45458 .74923 m .45412 .74955 L .45414 .74936 L F
.636 0 0 r
.46671 .74579 m .45419 .74951 L .45328 .74714 L F
.46671 .74579 m .45419 .74951 L .45328 .74714 L F
.421 0 0 r
.4575 .75109 m .46016 .74915 L .46161 .74987 L F
.4575 .75109 m .45233 .75148 L .45424 .75091 L F
.45802 .75071 m .45424 .75091 L .46016 .74915 L F
.4575 .75109 m .45424 .75091 L .45802 .75071 L F
.703 0 0 r
.44373 .7406 m .44598 .73769 L .447 .73682 L F
.735 0 0 r
.44824 .73941 m .44775 .73968 L .44573 .74019 L F
.663 0 0 r
.44845 .74054 m .44507 .74036 L .44527 .74031 L F
.735 0 0 r
.44784 .73964 m .44775 .73968 L .44824 .73941 L F
.714 0 0 r
.44853 .73924 m .44845 .74054 L .44527 .74031 L F
.44853 .73924 m .44845 .74054 L .44527 .74031 L F
.663 0 0 r
.44116 .7415 m .43525 .74357 L .43486 .74232 L F
.44845 .74054 m .44215 .74199 L .44116 .7415 L F
.44215 .74199 m .43525 .74357 L .44116 .7415 L F
.565 .491 .73 r
.44656 .73707 m .44657 .7371 L p .44708 .73652 L F P
0 g
s
.703 0 0 r
.44649 .73741 m .44645 .73718 L .447 .73682 L F
.556 .483 .728 r
.44656 .73707 m .44253 .72711 L p .44528 .73505 L F P
0 g
s
.556 .483 .728 r
.44635 .73728 m .44656 .73707 L .44528 .73505 L F
.703 0 0 r
.44645 .73718 m .44645 .73717 L .44649 .73714 L F
.735 0 0 r
.4479 .73737 m .44663 .73739 L .447 .73682 L F
.663 0 0 r
.44845 .74054 m .4476 .74446 L .44688 .74441 L F
.703 0 0 r
.44065 .74303 m .43925 .74367 L .43937 .74353 L F
.973 0 0 r
.43974 .75051 m .43411 .75103 L .43777 .74546 L F
0 0 0 r
.43777 .74546 m .43411 .75103 L .43714 .74738 L F
.663 0 0 r
.44156 .74212 m .44688 .74441 L .43918 .74385 L F
0 0 0 r
.44173 .75372 m .44126 .75439 L .44132 .75433 L F
.44173 .75372 m .44132 .75433 L .44179 .75366 L F
.43871 .75729 m .44079 .75507 L .44132 .75433 L F
.44081 .75383 m .43912 .75642 L .44179 .75366 L F
.79 .654 .712 r
.44107 .75467 m .44216 .75313 L .44391 .76016 L F
0 0 0 r
.44081 .75383 m .44179 .75366 L .44244 .75274 L F
.663 0 0 r
.43997 .74249 m .43918 .74385 L .43525 .74357 L F
.44156 .74212 m .43918 .74385 L .43997 .74249 L F
.44361 .74139 m .43525 .74357 L .43505 .74291 L F
.44389 .74158 m .43525 .74357 L .44361 .74139 L F
0 0 0 r
.44081 .75383 m .43912 .75642 L .44179 .75366 L F
.699 0 0 r
.44637 .7496 m .44081 .75383 L .44587 .74777 L F
.44637 .7496 m .44081 .75383 L .44587 .74777 L F
.79 .654 .712 r
.44417 .7503 m .44398 .76006 L p .44221 .75307 L F P
0 g
s
0 0 0 r
.44244 .75274 m .44179 .75366 L .44311 .75229 L F
.44081 .75383 m .44179 .75366 L .44244 .75274 L F
.44081 .75383 m .44241 .75276 L .44587 .74777 L F
.475 0 0 r
.45028 .76042 m .45005 .76041 L .44586 .75989 L F
.44945 .76025 m .44908 .76037 L .4487 .76035 L F
.44586 .75989 m .44742 .76022 L .44398 .76016 L F
.779 .649 .718 r
.44523 .76461 m .444 .76004 L .44523 .7646 L F
0 0 0 r
.44419 .75939 m .44391 .76016 L .44467 .75908 L F
.44419 .75939 m .44391 .76016 L .44467 .75908 L F
.779 .649 .718 r
.444 .76004 m .44398 .75999 L .444 .76004 L F
.444 .76004 m .444 .76004 L .44523 .7646 L F
.475 0 0 r
.44439 .76004 m .44674 .7602 L .44552 .76018 L F
.44873 .75903 m .44417 .75946 L .44881 .75882 L F
.779 .649 .718 r
.4462 .76322 m .44419 .75976 L .44543 .75799 L F
0 0 0 r
.44614 .76332 m .44614 .76332 L .4462 .76322 L F
.779 .649 .718 r
.44523 .7646 m .44419 .75976 L .4462 .76322 L F
.475 0 0 r
.44576 .76019 m .4487 .76035 L .44398 .76016 L F
.779 .649 .718 r
.44403 .76016 m .444 .76004 L .44428 .76017 L F
.444 .76004 m .44398 .75999 L .44402 .76001 L F
.444 .76004 m .44402 .76001 L .44428 .76017 L F
.475 0 0 r
.44908 .76037 m .44903 .76038 L .44391 .76016 L F
.44908 .76037 m .44391 .76016 L .44398 .76016 L F
0 0 0 r
.43946 .7657 m .44188 .76407 L .44289 .7616 L F
.43946 .7657 m .44138 .76529 L .44289 .7616 L F
.79 .654 .712 r
.44233 .76239 m .44196 .76008 L .44349 .76014 L F
0 0 0 r
.4431 .7601 m .44289 .7616 L .44367 .7605 L F
.4431 .7601 m .44289 .7616 L .44367 .7605 L F
.44358 .76044 m .44367 .7605 L .44374 .76035 L F
.79 .654 .712 r
.44289 .7616 m .44349 .76014 L .44391 .76016 L F
.44233 .76239 m .44349 .76014 L .44289 .7616 L F
.779 .649 .718 r
.44523 .7646 m .44403 .76016 L .44428 .76017 L F
.79 .654 .712 r
.44398 .76016 m .44384 .76705 L p .44391 .76016 L F P
0 g
s
.79 .654 .712 r
.44384 .76705 m .44379 .76983 L p .44382 .7671 L F P
0 g
s
.79 .654 .712 r
.44382 .7671 m .44391 .76016 L .44384 .76705 L F
.779 .649 .718 r
.4439 .76966 m .44392 .76684 L .44393 .76684 L F
0 0 0 r
.44371 .7706 m .44665 .77099 L .4433 .77013 L F
.79 .654 .712 r
.44322 .76857 m .44368 .77069 L .44367 .77068 L F
.44323 .76855 m .44368 .77069 L .44322 .76857 L F
.779 .649 .718 r
.44517 .7676 m .44493 .76819 L .44402 .76662 L F
.44517 .7676 m .44402 .76662 L .44402 .76661 L F
.44551 .76674 m .44517 .7676 L .44402 .76661 L F
.44551 .76674 m .44402 .76661 L .44407 .76649 L F
0 0 0 r
.44396 .7703 m .44626 .77089 L .44476 .7684 L F
.779 .649 .718 r
.44493 .76819 m .44389 .7708 L .4439 .76966 L F
.44493 .76819 m .4439 .76966 L .44393 .76684 L F
.44402 .76661 m .44393 .76684 L .44393 .76646 L F
.44493 .76819 m .44393 .76684 L .44402 .76661 L F
0 0 0 r
.44301 .769 m .44306 .769 L .44301 .769 L F
.79 .654 .712 r
.44378 .76983 m .44382 .76711 L .44379 .76983 L F
.44382 .76711 m .44391 .76016 L .44382 .7671 L F
.44382 .76711 m .44382 .7671 L .44379 .76983 L F
0 0 0 r
.44219 .76963 m .44284 .7695 L .44168 .76906 L F
.79 .654 .712 r
.44378 .76983 m .44334 .76827 L .44382 .76711 L F
.44365 .77003 m .44334 .76827 L .44378 .76983 L F
0 0 0 r
.44476 .7684 m .44626 .77089 L .4477 .76491 L F
.79 .654 .712 r
.44323 .76855 m .44327 .76846 L .44368 .77069 L F
.532 0 0 r
.44367 .77055 m .44377 .77074 L .44332 .77049 L F
.44331 .77025 m .44332 .77049 L .4424 .76999 L F
.44329 .76993 m .44307 .76987 L .44302 .76981 L F
.44329 .76997 m .44307 .76987 L .44329 .76993 L F
.44329 .76988 m .44302 .76981 L .44293 .76971 L F
.44329 .76993 m .44302 .76981 L .44329 .76988 L F
.79 .654 .712 r
.4426 .7701 m .44322 .76857 L .44367 .77068 L F
.44228 .7631 m .4424 .7628 L .44369 .77069 L F
.44228 .7631 m .44369 .77069 L .44368 .77069 L F
.532 0 0 r
.44384 .77074 m .44377 .77074 L .44367 .77055 L F
.79 .654 .712 r
.44369 .77069 m .4424 .7628 L .44377 .77074 L F
.4424 .7628 m .44233 .76239 L .4424 .76279 L F
.4424 .7628 m .4424 .76279 L .44377 .77074 L F
.43792 .77261 m .43891 .76813 L .43962 .7685 L F
.43952 .76918 m .43962 .7685 L .4398 .7686 L F
.43792 .77261 m .43962 .7685 L .43952 .76918 L F
0 0 0 r
.44357 .77161 m .44188 .77573 L .44665 .77099 L F
.165 0 0 r
.44073 .77499 m .44625 .77367 L .44375 .77141 L F
.44625 .77367 m .44641 .77363 L .44633 .77357 L F
.44625 .77367 m .44633 .77357 L .44375 .77141 L F
0 0 0 r
.44098 .76988 m .44047 .77529 L .44237 .77065 L F
.79 .654 .712 r
.4407 .77474 m .44118 .7714 L .44237 .77065 L F
0 0 0 r
.44237 .77065 m .44047 .77529 L .44375 .77141 L F
.79 .654 .712 r
.44065 .77508 m .4407 .77474 L .44237 .77065 L F
.165 0 0 r
.44073 .77499 m .44641 .77363 L .44375 .77141 L F
0 0 0 r
.44098 .76988 m .44237 .77065 L .44237 .77065 L F
.79 .654 .712 r
.44237 .77065 m .44098 .77152 L .44006 .76874 L F
.164 0 0 r
.43809 .77211 m .43911 .77205 L .43931 .77066 L F
.874 0 0 r
.43906 .77551 m .43843 .77391 L .43809 .77211 L F
.79 .654 .712 r
.44098 .77152 m .43901 .77276 L .43964 .7698 L F
.164 0 0 r
.43809 .77211 m .43834 .77368 L .4389 .77351 L F
.43911 .77205 m .43892 .77351 L .43922 .77204 L F
.43809 .77211 m .43891 .77348 L .43911 .77205 L F
.996 0 0 r
.43957 .77415 m .43907 .77457 L .43809 .77211 L F
.79 .654 .712 r
.43884 .7739 m .43901 .77276 L .44118 .7714 L F
.164 0 0 r
.43891 .77348 m .43892 .77351 L .43911 .77205 L F
.79 .654 .712 r
.44032 .77594 m .43884 .7739 L p .44118 .7714 L F P
0 g
s
.164 0 0 r
.43809 .77211 m .4389 .77351 L .43891 .77348 L F
.165 0 0 r
.44054 .77594 m .44641 .77363 L .44073 .77499 L F
.79 .654 .712 r
.44032 .77594 m .44118 .7714 L .44065 .77508 L F
.165 0 0 r
.44054 .77594 m .44641 .77363 L .44073 .77499 L F
.125 0 0 r
.44665 .77099 m .44665 .77099 L .44569 .77199 L F
0 0 0 r
.44527 .77236 m .4453 .7724 L .44665 .77099 L F
.166 0 0 r
.44538 .77249 m .44696 .77382 L .44665 .77099 L F
0 0 0 r
.44527 .77236 m .4453 .7724 L .44665 .77099 L F
.125 0 0 r
.44665 .77099 m .44626 .77089 L .44436 .77134 L F
0 0 0 r
.44445 .77143 m .44665 .77099 L .44408 .77101 L F
.44389 .7708 m .44665 .77099 L .44396 .77063 L F
.44408 .77101 m .44665 .77099 L .44389 .7708 L F
.125 0 0 r
.44556 .77105 m .44489 .77039 L .44436 .77134 L F
.165 0 0 r
.44461 .7704 m .44503 .77038 L .44589 .76888 L F
0 0 0 r
.44626 .77089 m .44669 .77078 L .4477 .76491 L F
.338 0 0 r
.44503 .77038 m .44655 .77069 L .44629 .77005 L F
.565 .521 .764 r
.46576 .78142 m .46574 .78139 L .46592 .78137 L F
.105 0 0 r
.46609 .78131 m .46054 .78324 L .46475 .78169 L F
.748 .622 .719 r
.46189 .78276 m .4599 .77163 L .46194 .78274 L F
.4599 .77163 m .45993 .77162 L .46194 .78274 L F
.732 .613 .725 r
.46365 .78208 m .4604 .77146 L .46091 .77127 L F
.096 0 0 r
.46145 .77111 m .45681 .77267 L .45714 .77217 L F
.382 .417 .773 r
.45945 .76442 m .45876 .76315 L p .45854 .76242 L F P
0 g
s
.382 .417 .773 r
.45876 .76315 m .45626 .75859 L p .45835 .7621 L F P
0 g
s
.382 .417 .773 r
.45854 .76242 m .45876 .76315 L .45835 .7621 L F
.85 .676 .665 r
.45898 .75538 m .459 .75548 L .45931 .75693 L F
.521 .472 .742 r
.45871 .75714 m .45813 .75497 L p .45866 .75715 L F P
0 g
s
.084 0 0 r
.45659 .75485 m .45602 .75547 L .46168 .75334 L F
.45385 .75566 m .45561 .7555 L .45659 .75485 L F
.45561 .7555 m .45602 .75547 L .45659 .75485 L F
.383 0 0 r
.45444 .75796 m .45301 .7587 L .45676 .75612 L F
.83 .632 .635 r
.45597 .75796 m .45546 .75667 L .45557 .75804 L F
.733 0 0 r
.45511 .75313 m .45302 .75413 L .45233 .75148 L F
.45385 .75385 m .45302 .75413 L .45511 .75313 L F
.813 0 0 r
.45382 .74965 m .44718 .7517 L .44637 .7496 L F
.45382 .74965 m .44718 .7517 L .44637 .7496 L F
.421 0 0 r
.4575 .75109 m .45233 .75148 L .45424 .75091 L F
.45802 .75071 m .45424 .75091 L .46016 .74915 L F
.4575 .75109 m .45424 .75091 L .45802 .75071 L F
.663 0 0 r
.44845 .74054 m .44688 .74441 L .44156 .74212 L F
.44478 .74138 m .4476 .74446 L .43525 .74357 L F
.44845 .74054 m .44775 .74375 L .44478 .74138 L F
.44775 .74375 m .4476 .74446 L .44478 .74138 L F
.069 0 0 r
.44652 .73711 m .44645 .73715 L .448 .73672 L F
.44645 .73715 m .44758 .73684 L .448 .73672 L F
.378 0 0 r
.44964 .74329 m .44899 .74404 L .44852 .74393 L F
.46109 .73675 m .44936 .74382 L .44964 .74329 L F
.44936 .74382 m .44899 .74404 L .44964 .74329 L F
.714 0 0 r
.45243 .75008 m .44468 .75334 L .44718 .7517 L F
.699 0 0 r
.44637 .7496 m .44613 .74873 L .45004 .7452 L F
.44613 .74873 m .44587 .74777 L .44897 .74586 L F
.084 0 0 r
.45602 .75547 m .45767 .75507 L .46168 .75334 L F
.758 .62 .706 r
.45938 .75691 m .45895 .75467 L .45902 .75464 L F
.45948 .75753 m .45936 .75691 L .45938 .75691 L F
.45936 .75691 m .45895 .75467 L .45938 .75691 L F
.084 0 0 r
.46102 .75363 m .4589 .75469 L .45971 .7543 L F
.45732 .75523 m .45886 .7547 L .46102 .75363 L F
.61 .531 .74 r
.4578 .75743 m .45713 .75529 L p .45778 .75744 L F P
0 g
s
.61 .531 .74 r
.45778 .75744 m .45713 .75529 L .45711 .75529 L F
.521 .472 .742 r
.4578 .75743 m .45785 .75742 L .45715 .75528 L F
.45713 .75529 m .4578 .75743 L p .45715 .75528 L F P
0 g
s
.383 0 0 r
.46641 .7514 m .46175 .75373 L .46108 .75374 L F
.46641 .7514 m .46235 .75372 L .46108 .75374 L F
.46235 .75372 m .46225 .75378 L .46108 .75374 L F
.418 0 0 r
.46025 .75437 m .46168 .75334 L .46245 .75372 L F
.46025 .75437 m .46168 .75334 L .46245 .75372 L F
.383 0 0 r
.46289 .75359 m .46429 .75495 L .45968 .75525 L F
.127 0 0 r
.46312 .75405 m .46245 .75372 L .46482 .7538 L F
.46245 .75372 m .46505 .75368 L .46482 .7538 L F
.46312 .75405 m .46245 .75372 L .46482 .7538 L F
.383 0 0 r
.46641 .7514 m .46609 .75194 L .45968 .75525 L F
.46641 .7514 m .46609 .75194 L .45968 .75525 L F
.127 0 0 r
.46312 .75405 m .46482 .7538 L .46435 .75404 L F
.46312 .75405 m .46435 .75404 L .46418 .75412 L F
.46312 .75405 m .46482 .7538 L .46435 .75404 L F
.383 0 0 r
.46609 .75194 m .46406 .75534 L .45968 .75525 L F
.084 0 0 r
.46155 .75338 m .46049 .75506 L .46168 .75334 L F
.61 .531 .74 r
.45773 .75745 m .45707 .7553 L .45766 .75747 L F
.084 0 0 r
.45659 .75485 m .45675 .7554 L .46155 .75338 L F
.45385 .75566 m .45561 .7555 L .45659 .75485 L F
.642 .548 .733 r
.45683 .75772 m .45606 .7556 L p .45675 .75774 L F P
0 g
s
.084 0 0 r
.45561 .7555 m .45668 .75541 L .45659 .75485 L F
.642 .548 .733 r
.45675 .75774 m .45606 .7556 L .45601 .75562 L F
.83 .632 .635 r
.45546 .75667 m .45505 .75588 L .45557 .75804 L F
.45505 .75588 m .45483 .75593 L .45557 .75804 L F
.334 .374 .754 r
.45495 .75594 m .45546 .75695 L p .45495 .75594 L F P
0 g
s
.61 .531 .74 r
.45707 .7553 m .45703 .75532 L .45766 .75747 L F
.086 0 0 r
.45759 .75749 m .45759 .75749 L .45763 .75749 L F
.45761 .75749 m .45759 .75749 L .45763 .75749 L F
.748 .622 .719 r
.45759 .75758 m .45715 .75537 L .45783 .7575 L F
.084 0 0 r
.45675 .7554 m .45713 .75529 L .46155 .75338 L F
.521 .472 .742 r
.45809 .75497 m .45747 .75518 L .45785 .75742 L F
.084 0 0 r
.45713 .75529 m .45769 .75512 L .45782 .75506 L F
.45713 .75529 m .45782 .75506 L .46155 .75338 L F
.086 0 0 r
.45777 .75747 m .4586 .75717 L .45833 .75723 L F
.521 .472 .742 r
.45866 .75715 m .45809 .75497 L .45785 .75742 L F
.084 0 0 r
.45769 .75512 m .45807 .75499 L .46155 .75338 L F
.45807 .75499 m .45829 .75491 L .46155 .75338 L F
.85 .676 .665 r
.45932 .75692 m .45883 .75471 L .45931 .75693 L F
.084 0 0 r
.45829 .75491 m .45902 .75464 L .46155 .75338 L F
.85 .676 .665 r
.45883 .75471 m .45818 .75173 L .45883 .75472 L F
.45883 .75471 m .45883 .75472 L .45931 .75693 L F
.765 .622 .702 r
.45848 .75727 m .45818 .75498 L .45849 .75727 L F
.084 0 0 r
.45824 .75493 m .45886 .7547 L .45732 .75523 L F
.85 .676 .665 r
.45818 .75173 m .45883 .75472 L .45883 .75472 L F
.45818 .75173 m .45815 .75159 L .45883 .75472 L F
.45818 .75173 m .45883 .75472 L .45883 .75472 L F
.45818 .75173 m .45883 .75472 L .45883 .75472 L F
.084 0 0 r
.45888 .7547 m .45902 .75464 L .45829 .75491 L F
.85 .676 .665 r
.45931 .75693 m .45883 .75472 L .4588 .75711 L F
.45883 .75472 m .45815 .75159 L .45853 .75482 L F
.45883 .75472 m .45853 .75482 L .4588 .75711 L F
.421 0 0 r
.4575 .75109 m .46016 .74915 L .46161 .74987 L F
.521 .472 .742 r
.45809 .75497 m .45695 .75062 L .45747 .75518 L F
.084 0 0 r
.45385 .75566 m .45323 .75605 L .45519 .75578 L F
.642 .548 .733 r
.45673 .75775 m .45599 .75562 L .45632 .75786 L F
.081 0 0 r
.45424 .75091 m .45498 .75123 L .46016 .74915 L F
.45356 .75136 m .45498 .75123 L .45424 .75091 L F
.086 0 0 r
.45752 .7575 m .45747 .75751 L .45759 .75749 L F
.45676 .75757 m .45747 .75751 L .45752 .7575 L F
.61 .531 .74 r
.45766 .75747 m .45703 .75532 L .45692 .75769 L F
.084 0 0 r
.4559 .75548 m .45618 .75557 L .45675 .7554 L F
.45385 .75566 m .45568 .75559 L .4559 .75548 L F
.45568 .75559 m .45618 .75557 L .4559 .75548 L F
.83 .632 .635 r
.45597 .75796 m .45599 .75795 L .45514 .75585 L F
.084 0 0 r
.45568 .75559 m .45577 .75568 L .45618 .75557 L F
.45385 .75566 m .45549 .75568 L .45568 .75559 L F
.45549 .75568 m .45577 .75568 L .45568 .75559 L F
.83 .632 .635 r
.45601 .75794 m .45516 .75584 L p .45599 .75795 L F P
0 g
s
.084 0 0 r
.45385 .75566 m .45519 .75578 L .45534 .75568 L F
.45323 .75605 m .45387 .75601 L .45554 .75575 L F
.642 .548 .733 r
.4557 .7557 m .45566 .75571 L .45626 .75787 L F
.084 0 0 r
.45561 .75573 m .45554 .75575 L .4559 .75569 L F
.45323 .75605 m .45554 .75575 L .45561 .75573 L F
.642 .548 .733 r
.45632 .75786 m .4557 .7557 L .45626 .75787 L F
.83 .632 .635 r
.45599 .75795 m .45516 .75584 L .45514 .75585 L F
.45597 .75796 m .45514 .75585 L .45513 .75586 L F
.086 0 0 r
.45676 .75757 m .45653 .75768 L .45747 .75751 L F
.61 .531 .74 r
.45703 .75532 m .45651 .75547 L .45692 .75769 L F
.642 .548 .733 r
.45626 .75787 m .45566 .75571 L .45545 .75577 L F
.45599 .75562 m .4557 .7557 L .45632 .75786 L F
.334 .374 .754 r
.45546 .75695 m .45495 .75594 L .45495 .75594 L F
.521 .472 .742 r
.45785 .75742 m .45747 .75518 L .45715 .75528 L F
.748 .622 .719 r
.45715 .75537 m .45731 .75531 L .45783 .7575 L F
.642 .548 .733 r
.45675 .75774 m .45601 .75562 L .45673 .75775 L F
.61 .531 .74 r
.45606 .7556 m .45683 .75772 L p .45644 .75549 L F P
0 g
s
.084 0 0 r
.45635 .75552 m .45609 .7556 L .45641 .75551 L F
.45385 .75566 m .45607 .7556 L .45635 .75552 L F
.45607 .7556 m .45609 .7556 L .45635 .75552 L F
.61 .531 .74 r
.45773 .75745 m .45711 .75529 L .45707 .7553 L F
.084 0 0 r
.45712 .75537 m .45701 .75541 L .45715 .75536 L F
.45675 .7554 m .45701 .75541 L .45712 .75537 L F
.61 .531 .74 r
.45773 .75745 m .45778 .75744 L .45711 .75529 L F
.081 0 0 r
.45498 .75123 m .45547 .75107 L .46016 .74915 L F
.61 .531 .74 r
.45707 .7553 m .45711 .75529 L .45577 .751 L F
.45707 .7553 m .45577 .751 L .45576 .75101 L F
.382 .417 .773 r
.45853 .76241 m .45626 .75859 L .45627 .75859 L F
.45854 .76241 m .45626 .75859 L .45853 .76241 L F
.521 .472 .742 r
.45715 .75528 m .45659 .75074 L .45618 .7523 L F
.084 0 0 r
.45385 .75566 m .45635 .75552 L .45675 .7554 L F
.45385 .75566 m .45323 .75605 L .45609 .7556 L F
.642 .548 .733 r
.45649 .75846 m .45626 .75787 L .45645 .75847 L F
.45626 .75787 m .45623 .75788 L .45645 .75847 L F
.45545 .75577 m .45542 .75578 L .45622 .75788 L F
.45623 .75788 m .45622 .75788 L .45645 .75847 L F
.45545 .75577 m .45622 .75788 L .45623 .75788 L F
.521 .472 .742 r
.45659 .75074 m .4562 .75086 L .45618 .7523 L F
.61 .531 .74 r
.45651 .75547 m .45644 .75549 L .45683 .75772 L F
.084 0 0 r
.45679 .7554 m .4559 .75569 L .45677 .75549 L F
.45679 .7554 m .45677 .75549 L .45715 .75536 L F
.748 .622 .719 r
.45712 .75537 m .45759 .75758 L .45758 .75758 L F
.45622 .75095 m .45714 .75537 L .45712 .75537 L F
.45714 .75537 m .45759 .75758 L .45712 .75537 L F
.45714 .75537 m .45715 .75537 L .45759 .75758 L F
.642 .548 .733 r
.45626 .75787 m .45545 .75577 L .45623 .75788 L F
.086 0 0 r
.45645 .7577 m .45644 .7577 L .45759 .75749 L F
.61 .531 .74 r
.45692 .75769 m .45651 .75547 L .45683 .75772 L F
.086 0 0 r
.45767 .75753 m .4575 .75761 L .45783 .7575 L F
.45654 .7578 m .45747 .75762 L .45767 .75753 L F
.45747 .75762 m .4575 .75761 L .45767 .75753 L F
.748 .622 .719 r
.45741 .75764 m .45653 .7556 L .45701 .75541 L F
.45752 .75826 m .45731 .75768 L .45741 .75764 L F
.086 0 0 r
.45761 .75749 m .4567 .75776 L .45778 .75747 L F
.748 .622 .719 r
.45731 .75768 m .45653 .7556 L .45741 .75764 L F
.45702 .75541 m .45712 .75537 L .45758 .75758 L F
.086 0 0 r
.45774 .75819 m .45664 .75842 L .45742 .75821 L F
.748 .622 .719 r
.4586 .76256 m .45772 .75819 L .45945 .76442 L F
.086 0 0 r
.45877 .75784 m .45699 .75844 L .45781 .75808 L F
.748 .622 .719 r
.45772 .75819 m .45776 .75818 L .45945 .76442 L F
.4577 .7582 m .45772 .75819 L .4586 .76256 L F
.086 0 0 r
.45699 .75844 m .45688 .75846 L .45781 .75808 L F
.748 .622 .719 r
.4577 .7582 m .4586 .76256 L .45858 .76251 L F
.45758 .75758 m .4577 .7582 L .4577 .7582 L F
.4577 .7582 m .4586 .76256 L .4577 .7582 L F
.45764 .75822 m .4577 .7582 L .45858 .76251 L F
.086 0 0 r
.45774 .7581 m .45688 .75846 L .45625 .75859 L F
.4576 .75823 m .45664 .75842 L .45774 .75819 L F
.748 .622 .719 r
.45762 .75823 m .45858 .76251 L .45847 .76226 L F
.45762 .75822 m .45858 .76251 L .45762 .75823 L F
.45751 .75761 m .45858 .76251 L .45749 .75761 L F
.086 0 0 r
.45778 .75747 m .4567 .75776 L .45783 .7575 L F
.4576 .75823 m .45701 .75843 L .45664 .75842 L F
.45744 .75763 m .4575 .75761 L .45654 .7578 L F
.084 0 0 r
.45323 .75605 m .45378 .75602 L .45594 .75564 L F
.45323 .75605 m .45594 .75564 L .45594 .75564 L F
.45323 .75605 m .45594 .75564 L .45606 .7556 L F
.45594 .75564 m .45595 .75564 L .45597 .75563 L F
.45594 .75564 m .45597 .75563 L .45606 .7556 L F
.086 0 0 r
.45518 .75812 m .45578 .758 L .45654 .7578 L F
.45336 .75854 m .4554 .75808 L .45518 .75812 L F
.4554 .75808 m .45578 .758 L .45518 .75812 L F
.232 .313 .742 r
.45579 .75864 m .45553 .75806 L .45577 .75864 L F
.83 .632 .635 r
.45461 .75598 m .45553 .75806 L p .45479 .75593 L F P
0 g
s
.081 0 0 r
.45424 .75091 m .45418 .7513 L .4561 .75036 L F
.45233 .75148 m .45356 .75136 L .45424 .75091 L F
.45356 .75136 m .45418 .7513 L .45424 .75091 L F
.83 .632 .635 r
.45557 .75804 m .45483 .75593 L .45553 .75806 L F
.084 0 0 r
.45308 .75614 m .4546 .75598 L .45531 .75582 L F
.642 .548 .733 r
.45645 .75847 m .45542 .75578 L .45624 .75852 L F
.45542 .75578 m .45528 .75581 L .45624 .75852 L F
.45516 .75584 m .45624 .75852 L p .45528 .75581 L F P
0 g
s
.232 .313 .742 r
.45553 .75806 m .45552 .75807 L .45577 .75864 L F
.83 .632 .635 r
.45597 .75796 m .45557 .75804 L .45578 .75863 L F
.45553 .75806 m .45578 .75863 L p .45557 .75804 L F P
0 g
s
.232 .313 .742 r
.45578 .75863 m .45553 .75806 L p .45589 .75863 L F P
0 g
s
.232 .313 .742 r
.45589 .75863 m .45553 .75806 L .45563 .75805 L F
.45589 .75863 m .45563 .75805 L .45579 .75864 L F
.45563 .75805 m .45553 .75806 L .45579 .75864 L F
.086 0 0 r
.45633 .75857 m .45626 .75859 L .45577 .75864 L F
.334 .374 .754 r
.45577 .75864 m .4555 .75807 L p .45618 .7586 L F P
0 g
s
.334 .374 .754 r
.45618 .7586 m .4555 .75807 L .4559 .75802 L F
.693 0 0 r
.453 .75911 m .45296 .75913 L .45302 .75908 L F
.086 0 0 r
.45369 .75889 m .45289 .75917 L .45302 .75908 L F
.383 0 0 r
.45351 .75886 m .45362 .75888 L .45329 .75899 L F
.45317 .75897 m .45329 .75899 L .45293 .75911 L F
.086 0 0 r
.45544 .75813 m .45175 .75955 L .45678 .75785 L F
.693 0 0 r
.45444 .75796 m .45057 .76029 L .45461 .75775 L F
.086 0 0 r
.45336 .75854 m .45309 .75871 L .45578 .758 L F
.693 0 0 r
.45296 .75913 m .45061 .76026 L .45444 .75796 L F
.45444 .75796 m .45045 .76036 L .45461 .75775 L F
.086 0 0 r
.45309 .75871 m .45175 .75955 L .45578 .758 L F
.748 .622 .719 r
.45812 .7615 m .45754 .75825 L .45847 .76226 L F
.086 0 0 r
.4567 .75776 m .45662 .75778 L .45783 .7575 L F
.748 .622 .719 r
.45838 .75731 m .45856 .75788 L p .45783 .7575 L F P
0 g
s
.086 0 0 r
.45783 .7575 m .45783 .7575 L .45805 .75745 L F
.4567 .75776 m .45783 .7575 L .45783 .7575 L F
.748 .622 .719 r
.45754 .75825 m .45742 .75764 L .45762 .75823 L F
.45742 .75764 m .45702 .75541 L .45749 .75761 L F
.45742 .75764 m .45749 .75761 L .45762 .75823 L F
.45754 .75825 m .45762 .75823 L .45847 .76226 L F
.521 .472 .742 r
.46235 .77079 m .45887 .75774 L p .46224 .77081 L F P
0 g
s
.521 .472 .742 r
.46223 .77082 m .45882 .75776 L .46221 .77082 L F
.758 .62 .706 r
.46056 .76447 m .46055 .76442 L p .46052 .76427 L F P
0 g
s
.758 .62 .706 r
.46055 .76442 m .45857 .75791 L p .46052 .76427 L F P
0 g
s
.758 .62 .706 r
.46052 .76427 m .45857 .75791 L .45909 .75769 L F
.45912 .7578 m .45909 .75769 L .4591 .75769 L F
.46056 .76447 m .45909 .75769 L .45912 .7578 L F
.086 0 0 r
.45924 .75766 m .45877 .75784 L .45868 .75786 L F
.45902 .75772 m .45868 .75786 L .45781 .75808 L F
.45924 .75766 m .45868 .75786 L .45902 .75772 L F
.521 .472 .742 r
.46224 .77081 m .45887 .75774 L .46223 .77082 L F
.758 .62 .706 r
.46056 .76447 m .4591 .75769 L .45963 .75849 L F
.086 0 0 r
.45955 .7575 m .45851 .75787 L .45956 .7575 L F
.758 .62 .706 r
.45897 .75707 m .45922 .75697 L .45963 .75849 L F
.086 0 0 r
.45902 .75772 m .45851 .75787 L .45955 .7575 L F
.081 0 0 r
.4561 .75036 m .45502 .75123 L .46016 .74915 L F
.45502 .75123 m .45528 .75115 L .46016 .74915 L F
.521 .472 .742 r
.45813 .75497 m .45697 .75061 L p .45809 .75497 L F P
0 g
s
.081 0 0 r
.45605 .75083 m .45665 .75069 L .46016 .74915 L F
.521 .472 .742 r
.45809 .75497 m .45697 .75061 L .45695 .75062 L F
.61 .531 .74 r
.45651 .75547 m .45567 .75103 L .45644 .75549 L F
.45567 .75103 m .45566 .75104 L .45644 .75549 L F
.85 .676 .665 r
.45768 .75036 m .45759 .75042 L .45837 .75488 L F
.45769 .75036 m .45837 .75488 L .45841 .75487 L F
.521 .472 .742 r
.45747 .75518 m .45671 .7507 L .45715 .75528 L F
.081 0 0 r
.45528 .75115 m .45584 .75098 L .46016 .74915 L F
.61 .531 .74 r
.45452 .75137 m .45606 .7556 L p .4556 .75105 L F P
0 g
s
.61 .531 .74 r
.45644 .75549 m .45566 .75104 L .45606 .7556 L F
.081 0 0 r
.45418 .7513 m .45502 .75123 L .4561 .75036 L F
.45577 .751 m .45584 .75098 L .45528 .75115 L F
.61 .531 .74 r
.45566 .75104 m .45551 .75018 L .4556 .75105 L F
.45566 .75104 m .4556 .75105 L .45606 .7556 L F
.081 0 0 r
.457 .75049 m .45778 .75032 L .46016 .74915 L F
.45778 .75032 m .45786 .7503 L .45803 .75021 L F
.45778 .75032 m .45803 .75021 L .46016 .74915 L F
.45718 .75046 m .45742 .75042 L .46016 .74915 L F
.45742 .75042 m .45818 .75014 L .46016 .74915 L F
.45713 .75056 m .45751 .75041 L .45742 .75042 L F
.45751 .75041 m .45818 .75014 L .45742 .75042 L F
.45759 .7504 m .45757 .7504 L .45713 .75056 L F
.45791 .75028 m .45818 .75014 L .45713 .75056 L F
.378 0 0 r
.46109 .73675 m .45946 .73945 L .44929 .74395 L F
.45946 .73945 m .45876 .7406 L .45788 .74091 L F
.45946 .73945 m .45788 .74091 L .44929 .74395 L F
.45876 .7406 m .45814 .741 L .45771 .74114 L F
.081 0 0 r
.45791 .75028 m .45831 .75011 L .45818 .75014 L F
.45831 .75011 m .45995 .74944 L .45852 .75001 L F
.45831 .75011 m .45852 .75001 L .45818 .75014 L F
.084 0 0 r
.4589 .75469 m .45902 .75464 L .45888 .7547 L F
.081 0 0 r
.45818 .75014 m .45852 .75001 L .46015 .74916 L F
.45852 .75001 m .45995 .74944 L .46011 .74922 L F
.45852 .75001 m .46011 .74922 L .46015 .74916 L F
.378 0 0 r
.45788 .74091 m .45758 .74118 L .44929 .74395 L F
.081 0 0 r
.45818 .75014 m .46015 .74916 L .46016 .74915 L F
.45786 .7503 m .45789 .75029 L .46016 .74915 L F
.636 0 0 r
.46708 .74567 m .45328 .74714 L .45522 .74482 L F
.46671 .74579 m .45328 .74714 L .46708 .74567 L F
.46708 .74567 m .45328 .74714 L .45522 .74482 L F
.46671 .74579 m .45328 .74714 L .46708 .74567 L F
.637 0 0 r
.46448 .73735 m .46084 .74169 L .4547 .74308 L F
.46084 .74169 m .45588 .74317 L .4547 .74308 L F
.46448 .73735 m .46084 .74169 L .4547 .74308 L F
.46084 .74169 m .45588 .74317 L .4547 .74308 L F
.425 0 0 r
.45522 .74482 m .45787 .74286 L .45933 .7436 L F
.714 0 0 r
.45588 .74317 m .45413 .74433 L .4547 .74308 L F
.45588 .74317 m .45413 .74433 L .4547 .74308 L F
.425 0 0 r
.45522 .74482 m .45004 .7452 L .45787 .74286 L F
.45522 .74482 m .45787 .74286 L .45933 .7436 L F
.45522 .74482 m .45004 .7452 L .45787 .74286 L F
.758 .62 .706 r
.45831 .75011 m .45691 .74345 L .45724 .74332 L F
.076 0 0 r
.45444 .74388 m .4562 .7436 L .45787 .74286 L F
.606 .516 .726 r
.45423 .75057 m .45551 .75018 L .45386 .74448 L p F P
0 g
s
.606 .516 .726 r
.45423 .75057 m .45386 .74448 L .45285 .74478 L F
.585 .504 .729 r
.45239 .74902 m .45423 .75057 L .45235 .74493 L p F P
0 g
s
.076 0 0 r
.45004 .7452 m .45212 .74499 L .4562 .7436 L F
.45212 .74499 m .45235 .74493 L .4562 .7436 L F
.606 .516 .726 r
.45235 .74493 m .45423 .75057 L p .45285 .74478 L F P
0 g
s
.076 0 0 r
.45235 .74493 m .45236 .74492 L .45237 .74492 L F
.45235 .74493 m .45237 .74492 L .4562 .7436 L F
.45004 .7452 m .4562 .7436 L .45444 .74388 L F
.4562 .7436 m .45622 .74359 L .45787 .74286 L F
.45218 .74499 m .45283 .74481 L .4562 .7436 L F
.623 .524 .722 r
.45386 .74448 m .45551 .75018 L p .45434 .74432 L F P
0 g
s
.623 .524 .722 r
.45551 .75018 m .45624 .74787 L .45529 .74403 L p F P
0 g
s
.076 0 0 r
.45434 .74432 m .45506 .7441 L .45515 .74406 L F
.45283 .74481 m .45515 .74406 L .4562 .7436 L F
.623 .524 .722 r
.45551 .75018 m .45529 .74403 L .45434 .74432 L F
.076 0 0 r
.45522 .74404 m .45626 .74359 L .45622 .74359 L F
.45527 .74403 m .45626 .74359 L .45522 .74404 L F
.4537 .74472 m .45475 .74426 L .45368 .74472 L F
.45475 .74426 m .45626 .74359 L .45474 .74426 L F
.45475 .74426 m .45474 .74426 L .45368 .74472 L F
.45385 .74465 m .45445 .74441 L .45626 .74359 L F
.45622 .74359 m .45626 .74359 L .45787 .74286 L F
.378 0 0 r
.45552 .74187 m .45608 .74193 L .44929 .74395 L F
.45777 .74112 m .45608 .74193 L .45552 .74187 L F
.076 0 0 r
.45492 .74416 m .45622 .74359 L .4562 .7436 L F
.45348 .7448 m .45622 .74359 L .45347 .7448 L F
.081 0 0 r
.45512 .75122 m .45577 .751 L .45528 .75115 L F
.086 0 0 r
.45546 .75836 m .45261 .76017 L .45293 .75911 L F
.61 .531 .74 r
.45791 .75805 m .45778 .75744 L .45773 .75745 L F
.45791 .75805 m .45773 .75745 L .45784 .75807 L F
.45773 .75745 m .45766 .75747 L .45784 .75807 L F
.086 0 0 r
.45851 .75787 m .45781 .75808 L .45956 .7575 L F
.748 .622 .719 r
.45759 .75758 m .45783 .7575 L .45945 .76442 L F
.758 .62 .706 r
.45963 .75849 m .45942 .75756 L .45943 .75755 L F
.85 .676 .665 r
.45943 .75756 m .45943 .75756 L .45951 .75792 L F
.45952 .75798 m .45943 .75756 L .45951 .75792 L F
.764 .624 .706 r
.45943 .75756 m .45964 .75854 L p .45975 .75743 L F P
0 g
s
.764 .624 .706 r
.462 .76942 m .4594 .75757 L .45975 .75743 L F
.748 .622 .719 r
.45856 .75791 m .45945 .76442 L p .45797 .75811 L F P
0 g
s
.758 .62 .706 r
.45971 .75942 m .45999 .76105 L p .45976 .75938 L F P
0 g
s
.758 .62 .706 r
.45999 .76105 m .46056 .76447 L p .46012 .76164 L F P
0 g
s
.758 .62 .706 r
.46012 .76164 m .45976 .75938 L .45999 .76105 L F
.4594 .75757 m .45959 .75842 L p .45948 .75753 L F P
0 g
s
.758 .62 .706 r
.45976 .75938 m .45948 .75753 L .45971 .75942 L F
.764 .624 .706 r
.462 .76942 m .46056 .76447 L .4594 .75757 L p F P
0 g
s
.382 .417 .773 r
.45758 .75832 m .45769 .7585 L p .458 .76124 L F P
0 g
s
.096 0 0 r
.46227 .77082 m .46223 .77082 L .46456 .77 L F
.713 .603 .732 r
.46172 .76916 m .46184 .77005 L .46056 .76447 L F
.46184 .77005 m .46194 .77091 L .46167 .76964 L F
.46184 .77005 m .46167 .76964 L .46056 .76447 L F
.382 .417 .773 r
.45887 .76257 m .45811 .76147 L .45803 .76129 L F
.732 .613 .725 r
.4605 .7671 m .45857 .75791 L .46063 .76736 L F
.45857 .75791 m .45857 .75791 L .46063 .76736 L F
.096 0 0 r
.46417 .77019 m .46279 .77075 L .4631 .77053 L F
.105 0 0 r
.47208 .77897 m .47014 .78022 L .46742 .78099 L F
.4672 .78102 m .46742 .78099 L .46695 .78112 L F
.47208 .77897 m .46742 .78099 L .4672 .78102 L F
.382 .417 .773 r
.4687 .78082 m .46905 .78199 L .46843 .78086 L p F P
0 g
s
.105 0 0 r
.47014 .78022 m .46957 .78059 L .4678 .78096 L F
.428 .445 .775 r
.46905 .78199 m .46713 .78107 L .46829 .78088 L F
.105 0 0 r
.46713 .78107 m .4678 .78096 L .46666 .7812 L F
.47014 .78022 m .4678 .78096 L .46713 .78107 L F
.472 .47 .774 r
.47055 .78765 m .46688 .78113 L .46689 .78113 L F
.105 0 0 r
.46957 .78059 m .46802 .78095 L .46666 .7812 L F
.428 .445 .775 r
.46785 .78246 m .46713 .78107 L p .4685 .78173 L F P
0 g
s
.105 0 0 r
.46802 .78095 m .46678 .78124 L .46668 .78121 L F
.46802 .78095 m .46668 .78121 L .46666 .7812 L F
.47149 .77921 m .46944 .78006 L .46865 .78026 L F
.615 .548 .756 r
.46588 .78147 m .46584 .78136 L .46584 .78136 L F
.565 .521 .764 r
.46951 .78954 m .46576 .78142 L .46592 .78137 L F
.739 .63 .738 r
.46151 .78291 m .46211 .784 L p .46005 .78342 L F P
0 g
s
.517 .494 .77 r
.46628 .78125 m .47024 .78938 L p .46621 .78128 L F P
0 g
s
.517 .494 .77 r
.47022 .78939 m .46621 .78128 L .47024 .78938 L F
.748 .622 .719 r
.46211 .784 m .46166 .78285 L .46189 .78276 L F
.46194 .78274 m .46211 .784 L p .46189 .78276 L F P
0 g
s
.748 .622 .719 r
.46211 .784 m .46151 .78291 L p .46166 .78285 L F P
0 g
s
.472 .47 .774 r
.47024 .78938 m .46628 .78125 L p .4709 .78925 L F P
0 g
s
.472 .47 .774 r
.4709 .78925 m .46628 .78125 L .46667 .78118 L F
.105 0 0 r
.46753 .78084 m .46796 .78163 L .4601 .78391 L F
.47208 .77897 m .46957 .78059 L .46753 .78084 L F
.673 0 0 r
.47796 .78357 m .47427 .78739 L .47512 .78734 L F
.47427 .78739 m .4735 .78819 L .47374 .78806 L F
.47427 .78739 m .47374 .78806 L .47512 .78734 L F
.4735 .78819 m .47312 .78864 L .47512 .78734 L F
.47796 .78357 m .47652 .7849 L .47367 .78797 L F
.4735 .78819 m .47367 .78797 L .47295 .78875 L F
.47796 .78357 m .47367 .78797 L .4735 .78819 L F
.42 .459 .795 r
.47046 .78048 m .47454 .78692 L p .4687 .78082 L F P
0 g
s
.673 0 0 r
.47652 .7849 m .47558 .78578 L .47426 .78726 L F
.47391 .78768 m .47426 .78726 L .47339 .78824 L F
.47652 .7849 m .47426 .78726 L .47391 .78768 L F
.47652 .7849 m .47339 .78824 L .47295 .78875 L F
.506 .508 .792 r
.47482 .79503 m .4771 .79896 L p .47462 .79508 L F P
0 g
s
.506 .508 .792 r
.47635 .79914 m .47333 .79538 L .47374 .79529 L F
.4771 .79896 m .47409 .79521 L .47462 .79508 L F
.116 0 0 r
.4754 .79493 m .47329 .79631 L .47334 .79529 L F
.464 .485 .795 r
.47482 .79503 m .47141 .78913 L p .4754 .79493 L F P
0 g
s
.116 0 0 r
.47334 .79529 m .47536 .79495 L .47285 .79549 L F
.47536 .79495 m .47329 .79631 L .47285 .79549 L F
.464 .485 .795 r
.47584 .79444 m .47166 .78908 L .47633 .79392 L F
.47568 .79461 m .47141 .78913 L .47161 .78909 L F
.67 0 0 r
.4759 .79438 m .4754 .79493 L .47548 .79487 L F
.47608 .79416 m .47568 .79461 L .4759 .79438 L F
.47568 .79461 m .4754 .79493 L .4759 .79438 L F
.48116 .78902 m .47644 .79389 L .4774 .79361 L F
.47644 .79389 m .47548 .79487 L .47579 .79467 L F
.47644 .79389 m .47579 .79467 L .4774 .79361 L F
.464 .485 .795 r
.47568 .79461 m .47055 .78765 L .47584 .79444 L F
.47563 .79467 m .47141 .78913 L .47568 .79461 L F
.678 0 0 r
.47113 .7788 m .47011 .77992 L .46989 .78038 L F
.096 0 0 r
.46828 .7685 m .46363 .77022 L .46759 .7687 L F
.42 .459 .795 r
.47387 .78766 m .4687 .78082 L .47454 .78692 L F
.105 0 0 r
.46957 .78059 m .46796 .78163 L .46753 .78084 L F
.85 .676 .665 r
.46249 .77104 m .46243 .77076 L .46243 .77086 L F
.46247 .77104 m .46243 .77086 L .46241 .77103 L F
.46249 .77104 m .46243 .77086 L .46247 .77104 L F
.689 .589 .739 r
.46247 .77104 m .46233 .7708 L .46239 .77078 L F
.4624 .77103 m .46233 .7708 L .46247 .77104 L F
.105 0 0 r
.46944 .78006 m .46823 .78056 L .46774 .78067 L F
.46944 .78006 m .46921 .78015 L .46792 .7806 L F
.428 .445 .775 r
.4629 .77073 m .46843 .78086 L p .46232 .77087 L F P
0 g
s
.105 0 0 r
.46823 .78056 m .46704 .78097 L .46792 .7806 L F
.428 .445 .775 r
.46837 .78087 m .46232 .77087 L .46843 .78086 L F
.382 .417 .773 r
.46445 .77049 m .46477 .77105 L p .4641 .77056 L F P
0 g
s
.382 .417 .773 r
.46477 .77105 m .46697 .77496 L p .46456 .77128 L F P
0 g
s
.382 .417 .773 r
.46456 .77128 m .4641 .77056 L .46477 .77105 L F
.683 0 0 r
.47345 .76248 m .46784 .76769 L .46828 .7685 L F
.382 .417 .773 r
.46482 .77425 m .4629 .77073 L p .46795 .77828 L F P
0 g
s
.382 .417 .773 r
.46795 .77828 m .4629 .77073 L .46343 .77066 L F
.46456 .77128 m .46343 .77066 L .4641 .77056 L F
.46697 .77496 m .46425 .77165 L .46456 .77128 L F
.46425 .77165 m .46343 .77066 L .46456 .77128 L F
.086 0 0 r
.4636 .75597 m .46285 .75646 L .46031 .75732 L F
.473 0 0 r
.46353 .75607 m .46602 .7575 L .46361 .75595 L F
.086 0 0 r
.46361 .75595 m .45969 .75753 L .46263 .75624 L F
.46371 .75593 m .46361 .75597 L .46361 .75595 L F
.46361 .75597 m .45969 .75753 L .46361 .75595 L F
.473 0 0 r
.46244 .75544 m .46353 .75607 L .46303 .75558 L F
.46353 .75607 m .46602 .7575 L .46361 .75595 L F
.383 0 0 r
.46406 .75534 m .46371 .75593 L .46248 .75629 L F
.473 0 0 r
.46353 .75607 m .46361 .75595 L .46303 .75558 L F
.086 0 0 r
.46371 .75593 m .46358 .75601 L .4636 .75597 L F
.46358 .75601 m .46285 .75646 L .4636 .75597 L F
.473 0 0 r
.46244 .75544 m .46353 .75607 L .46303 .75558 L F
.46353 .75607 m .46361 .75595 L .46303 .75558 L F
.85 .676 .665 r
.45932 .75692 m .45843 .75276 L .4593 .75683 L F
.45949 .75752 m .45935 .75691 L .45932 .75692 L F
.45935 .75691 m .45843 .75276 L .45932 .75692 L F
.758 .62 .706 r
.45963 .75849 m .4593 .75694 L .45962 .75844 L F
.85 .676 .665 r
.45883 .75472 m .45931 .75693 L .45883 .75472 L F
.45843 .75276 m .45831 .75226 L .4593 .75683 L F
.45831 .75226 m .45818 .75173 L .4593 .75683 L F
.084 0 0 r
.45696 .75538 m .45729 .75535 L .45732 .75534 L F
.85 .676 .665 r
.45813 .75497 m .45887 .75774 L p .45837 .75488 L F P
0 g
s
.081 0 0 r
.45789 .75029 m .45831 .75011 L .46016 .74915 L F
.45831 .75011 m .45995 .74944 L .46011 .74922 L F
.45831 .75011 m .46011 .74922 L .46016 .74915 L F
.498 0 0 r
.46399 .75013 m .46641 .7514 L .45853 .75175 L F
.46423 .75006 m .46641 .7514 L .45853 .75175 L F
.758 .62 .706 r
.45902 .75464 m .45817 .75017 L .45831 .75011 L F
.084 0 0 r
.4589 .75469 m .45898 .75466 L .45902 .75464 L F
.758 .62 .706 r
.45902 .75464 m .45831 .75011 L .45895 .75468 L F
.084 0 0 r
.45419 .75595 m .45531 .75582 L .4565 .75555 L F
.45419 .75595 m .4565 .75555 L .45656 .75553 L F
.83 .632 .635 r
.45483 .75593 m .45479 .75593 L .45553 .75806 L F
.084 0 0 r
.45308 .75614 m .45531 .75582 L .45419 .75595 L F
.45451 .756 m .45466 .75598 L .45498 .75589 L F
.45452 .756 m .45466 .75598 L .45451 .756 L F
.694 0 0 r
.4524 .75739 m .44976 .75823 L .45385 .75566 L F
.44976 .75823 m .44969 .75826 L .44984 .75816 L F
.44976 .75823 m .44984 .75816 L .45385 .75566 L F
.232 .313 .742 r
.45452 .756 m .4555 .75807 L p .45458 .75599 L F P
0 g
s
.232 .313 .742 r
.45553 .75806 m .45461 .75598 L p .45563 .75805 L F P
0 g
s
.232 .313 .742 r
.45563 .75805 m .45461 .75598 L .45469 .75597 L F
.694 0 0 r
.4524 .75739 m .44976 .75823 L .45385 .75566 L F
.44976 .75823 m .44969 .75826 L .44984 .75816 L F
.44976 .75823 m .44984 .75816 L .45385 .75566 L F
.084 0 0 r
.45308 .75614 m .4546 .75598 L .4559 .75569 L F
.081 0 0 r
.45233 .75148 m .45356 .75136 L .45424 .75091 L F
.83 .632 .635 r
.45483 .75593 m .4543 .75444 L .45479 .75593 L F
.4543 .75444 m .45333 .75169 L .45421 .75426 L F
.45333 .75169 m .45332 .75169 L .45421 .75426 L F
.232 .313 .742 r
.4546 .75598 m .45276 .75182 L .45458 .75599 L F
.081 0 0 r
.45233 .75148 m .45292 .75178 L .45356 .75136 L F
.084 0 0 r
.45534 .75568 m .45519 .75578 L .45561 .75573 L F
.642 .548 .733 r
.45542 .75578 m .45381 .75156 L .45528 .75581 L F
.45381 .75156 m .45377 .75158 L .45528 .75581 L F
.232 .313 .742 r
.45552 .75807 m .4546 .75598 L .4555 .75807 L F
.4546 .75598 m .45458 .75599 L .4555 .75807 L F
.334 .374 .754 r
.45597 .75801 m .4559 .75802 L .45488 .75595 L F
.45597 .75801 m .45488 .75595 L .45494 .75595 L F
.232 .313 .742 r
.45553 .75806 m .45461 .75598 L .45552 .75807 L F
.45461 .75598 m .4546 .75598 L .45552 .75807 L F
.382 .417 .773 r
.45604 .75801 m .45524 .75591 L p .45691 .75743 L F P
0 g
s
.086 0 0 r
.45578 .758 m .45544 .75813 L .45744 .75763 L F
.642 .548 .733 r
.45673 .75775 m .45632 .75786 L .45649 .75846 L F
.086 0 0 r
.45544 .75813 m .45678 .75785 L .45744 .75763 L F
.45578 .758 m .45744 .75763 L .45654 .7578 L F
.4567 .75776 m .45654 .7578 L .45662 .75778 L F
.45578 .758 m .45618 .75791 L .45623 .75788 L F
.45618 .75791 m .45709 .75771 L .45623 .75788 L F
.61 .531 .74 r
.45683 .75772 m .45704 .75831 L p .45692 .75769 L F P
0 g
s
.086 0 0 r
.45623 .75788 m .45709 .75771 L .45746 .75756 L F
.382 .417 .773 r
.45704 .7578 m .45604 .75801 L .45691 .75743 L F
.83 .632 .635 r
.45546 .75667 m .45345 .75166 L .4543 .75444 L F
.081 0 0 r
.45447 .75139 m .45535 .75123 L .45539 .75121 L F
.45371 .75153 m .45437 .75141 L .45447 .75139 L F
.45201 .75186 m .45312 .75165 L .45313 .75164 L F
.664 0 0 r
.44956 .75502 m .44968 .75494 L .45015 .75489 L F
.45376 .75515 m .44899 .75539 L .45015 .75489 L F
.44899 .75539 m .44956 .75502 L .45015 .75489 L F
.733 0 0 r
.45306 .75428 m .44911 .75531 L .45233 .75148 L F
.45306 .75428 m .44911 .75531 L .45233 .75148 L F
.081 0 0 r
.45202 .75186 m .45312 .75165 L .45201 .75186 L F
.45312 .75165 m .45437 .75141 L .45312 .75165 L F
.45312 .75165 m .45312 .75165 L .45201 .75186 L F
.4522 .75185 m .45282 .7518 L .45293 .75178 L F
.4522 .75185 m .45293 .75178 L .45301 .75173 L F
.45202 .75186 m .45302 .75172 L .45312 .75165 L F
.4522 .75185 m .45301 .75173 L .45202 .75186 L F
.45301 .75173 m .45344 .75166 L .45302 .75172 L F
.45301 .75173 m .45302 .75172 L .45202 .75186 L F
.696 0 0 r
.44911 .75531 m .44819 .7541 L .45233 .75148 L F
.44911 .75531 m .44816 .75406 L .45233 .75148 L F
.081 0 0 r
.45233 .75148 m .45158 .75194 L .45313 .75164 L F
.45233 .75148 m .45313 .75164 L .45356 .75136 L F
.232 .313 .742 r
.45256 .75185 m .45452 .756 L p .45273 .75183 L F P
0 g
s
.081 0 0 r
.45158 .75194 m .45153 .75198 L .45282 .7518 L F
.45153 .75198 m .45231 .75188 L .45282 .7518 L F
.45147 .75201 m .45269 .75183 L .45282 .7518 L F
.642 .548 .733 r
.45601 .75562 m .45452 .75138 L .45599 .75562 L F
.45452 .75138 m .45423 .75057 L .45451 .75138 L F
.45452 .75138 m .45451 .75138 L .45599 .75562 L F
.081 0 0 r
.45283 .7518 m .45339 .75167 L .45282 .7518 L F
.642 .548 .733 r
.4557 .7557 m .45447 .75139 L .45566 .75571 L F
.45447 .75139 m .45423 .75057 L .45446 .75139 L F
.45447 .75139 m .45446 .75139 L .45566 .75571 L F
.081 0 0 r
.45356 .75136 m .45313 .75164 L .45447 .75139 L F
.45512 .75122 m .45447 .75139 L .45562 .75117 L F
.45356 .75136 m .45447 .75139 L .45512 .75122 L F
.45312 .75165 m .45344 .75166 L .45437 .75141 L F
.45369 .75154 m .45437 .75141 L .45371 .75153 L F
.642 .548 .733 r
.45423 .75057 m .45305 .74957 L p .45382 .75156 L F P
0 g
s
.642 .548 .733 r
.45545 .75577 m .45443 .7514 L .45382 .75156 L F
.081 0 0 r
.45356 .75136 m .45344 .75166 L .45493 .75127 L F
.642 .548 .733 r
.45443 .7514 m .45423 .75057 L .45382 .75156 L F
.45545 .75577 m .45382 .75156 L .45542 .75578 L F
.45382 .75156 m .45381 .75156 L .45542 .75578 L F
.081 0 0 r
.45269 .75183 m .45283 .7518 L .45282 .7518 L F
.45122 .75216 m .4527 .75183 L .45269 .75183 L F
.4527 .75183 m .45283 .7518 L .45269 .75183 L F
.232 .313 .742 r
.45458 .75599 m .45275 .75182 L .45452 .756 L F
.45275 .75182 m .45171 .74945 L .45273 .75183 L F
.45275 .75182 m .45273 .75183 L .45452 .756 L F
.83 .632 .635 r
.4543 .75444 m .45421 .75426 L .45479 .75593 L F
.232 .313 .742 r
.45563 .75805 m .45469 .75597 L .4547 .75597 L F
.45563 .75805 m .4547 .75597 L .45553 .75806 L F
.081 0 0 r
.45233 .75148 m .45158 .75194 L .45292 .75178 L F
.45158 .75194 m .45256 .75183 L .45292 .75178 L F
.45153 .75198 m .45222 .75189 L .45292 .75178 L F
.45222 .75189 m .4527 .75183 L .45292 .75178 L F
.45147 .75201 m .45256 .75185 L .45222 .75189 L F
.45256 .75185 m .4527 .75183 L .45222 .75189 L F
.084 0 0 r
.45451 .756 m .45452 .756 L .45461 .75598 L F
.4546 .75598 m .45461 .75598 L .45677 .75549 L F
.45451 .756 m .45461 .75598 L .4546 .75598 L F
.45452 .756 m .45584 .75581 L .45677 .75549 L F
.45534 .75568 m .45561 .75573 L .45577 .75568 L F
.642 .548 .733 r
.45566 .75571 m .45446 .75139 L .45545 .75577 L F
.45446 .75139 m .45423 .75057 L .45443 .7514 L F
.45446 .75139 m .45443 .7514 L .45545 .75577 L F
.081 0 0 r
.45293 .75178 m .45296 .75177 L .45339 .75167 L F
.642 .548 .733 r
.45599 .75562 m .45451 .75138 L .4557 .7557 L F
.45451 .75138 m .45423 .75057 L .45447 .75139 L F
.45451 .75138 m .45447 .75139 L .4557 .7557 L F
.081 0 0 r
.45508 .75123 m .45533 .75124 L .45544 .75119 L F
.45356 .75136 m .45493 .75127 L .45508 .75123 L F
.45493 .75127 m .45533 .75124 L .45508 .75123 L F
.45344 .75166 m .45339 .75167 L .45533 .75124 L F
.45293 .75178 m .45339 .75167 L .45344 .75166 L F
.45339 .75167 m .45342 .75167 L .45282 .7518 L F
.45282 .7518 m .45342 .75167 L .45344 .75166 L F
.45302 .75172 m .45344 .75166 L .45312 .75165 L F
.45301 .75173 m .45293 .75178 L .45344 .75166 L F
.45313 .75164 m .45369 .75154 L .45371 .75153 L F
.45312 .75165 m .45369 .75154 L .45313 .75164 L F
.45356 .75136 m .45293 .75178 L .45344 .75166 L F
.83 .632 .635 r
.45421 .75426 m .45239 .74902 L .45183 .74942 L F
.699 0 0 r
.4488 .74632 m .44933 .74563 L .45004 .7452 L F
.44637 .7496 m .44634 .74949 L .45004 .7452 L F
.44634 .74949 m .44933 .74563 L .45004 .7452 L F
.642 .548 .733 r
.45346 .75166 m .45516 .75584 L p .45373 .75159 L F P
0 g
s
.081 0 0 r
.45339 .75167 m .45319 .75176 L .45438 .75147 L F
.45424 .75148 m .45438 .75147 L .45559 .75118 L F
.45339 .75167 m .45438 .75147 L .45424 .75148 L F
.758 .62 .706 r
.4593 .75694 m .45842 .75272 L .4593 .75694 L F
.85 .676 .665 r
.45883 .75472 m .45931 .75693 L .45931 .75693 L F
.45883 .75472 m .45883 .75472 L .459 .75548 L F
.45883 .75472 m .459 .75548 L .45898 .75538 L F
.45883 .75472 m .459 .75548 L .45883 .75472 L F
.758 .62 .706 r
.45943 .75755 m .45879 .75474 L .45884 .75472 L F
.85 .676 .665 r
.45929 .75694 m .45881 .75473 L p .45935 .75691 L F P
0 g
s
.85 .676 .665 r
.45935 .75691 m .45881 .75473 L .45886 .7547 L F
.758 .62 .706 r
.4593 .75694 m .45843 .75276 L .45934 .75692 L F
.764 .624 .706 r
.45881 .75473 m .45929 .75694 L p .45891 .75469 L F P
0 g
s
.765 .622 .702 r
.45848 .75727 m .45771 .75517 L .45818 .75498 L F
.521 .472 .742 r
.45882 .75776 m .45866 .75715 L .45804 .75801 L F
.765 .622 .702 r
.45856 .75788 m .45838 .75731 L p .45848 .75727 L F P
0 g
s
.765 .622 .702 r
.45838 .75731 m .45771 .75517 L p .45848 .75727 L F P
0 g
s
.758 .62 .706 r
.4593 .75694 m .4593 .75694 L .45962 .75844 L F
.85 .676 .665 r
.45851 .75483 m .45841 .75487 L .45876 .75712 L F
.45815 .75159 m .45876 .75712 L .4588 .75711 L F
.084 0 0 r
.45864 .7548 m .4589 .75469 L .45792 .75508 L F
.758 .62 .706 r
.45842 .75272 m .45843 .75276 L .45884 .75472 L F
.086 0 0 r
.45777 .75747 m .45795 .75746 L .45939 .7569 L F
.45777 .75747 m .45939 .7569 L .4594 .75689 L F
.45795 .75746 m .45839 .75731 L .45944 .75688 L F
.45832 .75733 m .45944 .75688 L .45878 .75712 L F
.45922 .75697 m .45944 .75688 L .45832 .75733 L F
.084 0 0 r
.45874 .75475 m .45825 .75495 L .4589 .75469 L F
.45825 .75495 m .45864 .7548 L .4589 .75469 L F
.45696 .75538 m .45718 .75536 L .45874 .75475 L F
.748 .622 .719 r
.45771 .75517 m .45838 .75731 L p .45731 .75531 L F P
0 g
s
.084 0 0 r
.45718 .75536 m .45732 .75534 L .45771 .75517 L F
.45718 .75536 m .45771 .75517 L .45874 .75475 L F
.086 0 0 r
.45778 .75747 m .45783 .7575 L .45795 .75746 L F
.45795 .75746 m .45842 .75728 L .4583 .7573 L F
.45777 .75747 m .45847 .75723 L .4586 .75717 L F
.4578 .75743 m .45801 .75737 L .45807 .75734 L F
.748 .622 .719 r
.45783 .7575 m .45731 .75531 L .45838 .75731 L F
.081 0 0 r
.45584 .75098 m .45756 .7504 L .457 .75049 L F
.521 .472 .742 r
.45577 .751 m .45618 .7523 L p .4562 .75086 L F P
0 g
s
.081 0 0 r
.45583 .75099 m .45594 .75095 L .45584 .75098 L F
.45594 .75095 m .45756 .7504 L .45584 .75098 L F
.521 .472 .742 r
.45624 .74787 m .45551 .75018 L .45577 .751 L p F P
0 g
s
.081 0 0 r
.45528 .75115 m .45642 .75079 L .45665 .75069 L F
.45528 .75115 m .45665 .75069 L .45605 .75083 L F
.45577 .751 m .45642 .75079 L .45528 .75115 L F
.521 .472 .742 r
.4562 .75086 m .45624 .74787 L .45577 .751 L F
.084 0 0 r
.45668 .75541 m .45675 .7554 L .45674 .75539 L F
.45668 .75541 m .45674 .75539 L .45659 .75485 L F
.45602 .75547 m .45696 .75538 L .45767 .75507 L F
.61 .531 .74 r
.45703 .75532 m .45576 .75101 L .45651 .75547 L F
.45576 .75101 m .45551 .75018 L .45567 .75103 L F
.45576 .75101 m .45567 .75103 L .45651 .75547 L F
.45707 .7553 m .45551 .75018 L .45703 .75532 L F
.45713 .75529 m .45551 .75018 L p .45711 .75529 L F P
0 g
s
.081 0 0 r
.45512 .75122 m .45555 .75118 L .45629 .75085 L F
.45577 .751 m .45629 .75085 L .45642 .75079 L F
.45512 .75122 m .45629 .75085 L .45577 .751 L F
.45533 .7512 m .4564 .75082 L .45583 .75099 L F
.4564 .75082 m .45783 .75031 L .45583 .75099 L F
.758 .62 .706 r
.45742 .74864 m .45722 .74694 L p .45791 .75028 L F P
0 g
s
.758 .62 .706 r
.45842 .75272 m .45783 .75031 L .45791 .75028 L F
.45783 .75031 m .45742 .74864 L .45791 .75028 L F
.081 0 0 r
.45783 .75031 m .45787 .7503 L .45784 .7503 L F
.45783 .75031 m .45784 .7503 L .45583 .75099 L F
.758 .62 .706 r
.45879 .75474 m .4578 .75032 L .45884 .75472 L F
.081 0 0 r
.45783 .75031 m .45791 .75028 L .45757 .7504 L F
.45756 .7504 m .45787 .7503 L .457 .75049 L F
.85 .676 .665 r
.45815 .75159 m .45783 .75031 L .45841 .75487 L F
.45783 .75031 m .45742 .74864 L .45769 .75036 L F
.45783 .75031 m .45769 .75036 L .45841 .75487 L F
.758 .62 .706 r
.4578 .75032 m .45781 .75032 L .45884 .75472 L F
.45764 .75042 m .45764 .75039 L p .45765 .75042 L F P
0 g
s
.85 .676 .665 r
.45815 .75159 m .45841 .75487 L .45851 .75483 L F
.084 0 0 r
.4589 .75469 m .45888 .7547 L .45792 .75508 L F
.45812 .75499 m .45888 .7547 L .45829 .75491 L F
.85 .676 .665 r
.45841 .75487 m .45837 .75488 L .45876 .75712 L F
.084 0 0 r
.45817 .75498 m .45888 .7547 L .45812 .75499 L F
.086 0 0 r
.45261 .76017 m .45252 .76021 L .45293 .75911 L F
.45251 .76024 m .45245 .76026 L .45293 .75911 L F
.096 0 0 r
.46828 .7685 m .46547 .77029 L .46445 .77049 L F
.46308 .77064 m .46445 .77049 L .46246 .77089 L F
.46828 .7685 m .46445 .77049 L .46308 .77064 L F
.372 .432 .793 r
.46553 .77038 m .46546 .77018 L p .46667 .77019 L F P
0 g
s
.33 .386 .769 r
.46553 .77038 m .46697 .77496 L .46477 .77105 L p F P
0 g
s
.33 .386 .769 r
.46477 .77105 m .46445 .77049 L p .46528 .7704 L F P
0 g
s
.33 .386 .769 r
.46553 .77038 m .46477 .77105 L .46528 .7704 L F
.096 0 0 r
.46828 .7685 m .46547 .77029 L .46639 .76927 L F
.32 .4 .789 r
.47174 .77802 m .46667 .77019 L p .47258 .77694 L F P
0 g
s
.096 0 0 r
.46547 .77029 m .46544 .77031 L .46639 .76927 L F
.46544 .77031 m .4651 .77034 L .46639 .76927 L F
.748 .622 .719 r
.45993 .77162 m .45994 .77162 L .46194 .78274 L F
.428 .445 .775 r
.46195 .77093 m .46206 .7712 L .46192 .77094 L F
.472 .47 .774 r
.46204 .77221 m .46178 .77097 L .46186 .77095 L F
.689 .589 .739 r
.46265 .77168 m .46247 .77106 L .46263 .77171 L F
.46265 .77168 m .46263 .77171 L .46287 .77275 L F
.85 .676 .665 r
.46287 .77275 m .46249 .77104 L .46247 .77104 L F
.46241 .77103 m .46287 .77275 L p .46247 .77104 L F P
0 g
s
.689 .589 .739 r
.46261 .77174 m .46287 .77275 L p .46263 .77171 L F P
0 g
s
.85 .676 .665 r
.46287 .77275 m .46242 .77076 L .46243 .77076 L F
.428 .445 .775 r
.46525 .77582 m .46272 .77241 L .46221 .77089 L F
.689 .589 .739 r
.46263 .77171 m .46237 .77079 L .46261 .77174 L F
.46236 .77079 m .46261 .77174 L p .46237 .77079 L F P
0 g
s
.689 .589 .739 r
.46247 .77106 m .46239 .77078 L .46263 .77171 L F
.46239 .77078 m .46237 .77079 L .46263 .77171 L F
.85 .676 .665 r
.46287 .77275 m .46257 .77159 L p .46261 .77158 L F P
0 g
s
.85 .676 .665 r
.46257 .77159 m .46236 .77079 L p .46261 .77158 L F P
0 g
s
.85 .676 .665 r
.46261 .77158 m .46236 .77079 L .46242 .77076 L F
.428 .445 .775 r
.46226 .77171 m .46186 .77095 L p .46206 .7712 L F P
0 g
s
.713 .603 .732 r
.46167 .76964 m .46148 .76915 L .46056 .76447 L F
.46171 .77066 m .46139 .76894 L p .46183 .77095 L F P
0 g
s
.713 .603 .732 r
.46139 .76894 m .46056 .76447 L p .46148 .76915 L F P
0 g
s
.713 .603 .732 r
.46183 .77095 m .46139 .76894 L .46148 .76915 L F
.382 .417 .773 r
.45935 .76379 m .45945 .76442 L .45854 .76242 L F
.428 .445 .775 r
.46837 .78087 m .46221 .77089 L .46232 .77087 L F
.748 .622 .719 r
.4604 .77146 m .46194 .78274 L p .45994 .77162 L F P
0 g
s
.428 .445 .775 r
.46272 .77241 m .46226 .77171 L .46213 .7709 L F
.096 0 0 r
.46195 .77093 m .46223 .77082 L .46227 .77082 L F
.428 .445 .775 r
.46221 .77089 m .46213 .7709 L .46205 .77043 L F
.46272 .77241 m .46213 .7709 L .46221 .77089 L F
.096 0 0 r
.46189 .77095 m .46194 .77093 L .46195 .77093 L F
.46194 .77093 m .46223 .77082 L .46195 .77093 L F
.732 .613 .725 r
.46194 .78274 m .4604 .77146 L p .46365 .78208 L F P
0 g
s
.096 0 0 r
.46266 .77081 m .4596 .77246 L .46164 .77123 L F
.46639 .76927 m .46337 .77069 L .46266 .77081 L F
.748 .622 .719 r
.46011 .7728 m .45804 .77237 L .4599 .77163 L F
.428 .445 .775 r
.46213 .7709 m .46226 .77171 L .46195 .77093 L F
.096 0 0 r
.46337 .77069 m .4596 .77246 L .46266 .77081 L F
.732 .613 .725 r
.46059 .76753 m .46077 .76804 L .46106 .76937 L F
.713 .603 .732 r
.46183 .77095 m .46178 .77097 L .46171 .77066 L F
.472 .47 .774 r
.46142 .77107 m .46175 .77083 L .46176 .77089 L F
.713 .603 .732 r
.46177 .77097 m .46171 .77066 L p .46178 .77097 L F P
0 g
s
.428 .445 .775 r
.46066 .76856 m .46092 .76908 L .45877 .765 L F
.46166 .77056 m .461 .76928 L p .46092 .76908 L F P
0 g
s
.428 .445 .775 r
.461 .76928 m .45877 .765 L p .46092 .76908 L F P
0 g
s
.428 .445 .775 r
.45877 .765 m .45626 .75859 L p .45945 .76442 L F P
0 g
s
.732 .613 .725 r
.45945 .76442 m .45884 .75996 L p .45999 .7658 L F P
0 g
s
.732 .613 .725 r
.46034 .7676 m .45945 .76442 L .45999 .7658 L F
.382 .417 .773 r
.45854 .76242 m .45854 .76241 L .45891 .76304 L F
.45891 .76305 m .45891 .76304 L .45978 .76451 L F
.45854 .76242 m .45891 .76304 L .45891 .76305 L F
.45978 .76452 m .45891 .76305 L .45978 .76451 L F
.45891 .76305 m .45854 .76242 L .45891 .76305 L F
.45891 .76305 m .45891 .76305 L .45978 .76451 L F
.732 .613 .725 r
.46086 .76894 m .46034 .7676 L .45999 .7658 L F
.46038 .7668 m .45999 .7658 L .45884 .75996 L F
.46086 .76894 m .45999 .7658 L .46038 .7668 L F
.428 .445 .775 r
.46015 .76692 m .45877 .765 L .45945 .76442 L F
.732 .613 .725 r
.46042 .7669 m .45884 .75996 L .46048 .76705 L F
.46086 .76894 m .46038 .7668 L .46092 .76908 L F
.46038 .7668 m .45884 .75996 L .46042 .7669 L F
.46038 .7668 m .46042 .7669 L .46092 .76908 L F
.382 .417 .773 r
.45851 .76201 m .45627 .75859 L .45627 .75859 L F
.732 .613 .725 r
.45884 .75996 m .45856 .75791 L p .46059 .76753 L F P
0 g
s
.732 .613 .725 r
.45856 .75791 m .45856 .75788 L p .45857 .75791 L F P
0 g
s
.732 .613 .725 r
.46059 .76753 m .45856 .75791 L .45857 .75791 L F
.382 .417 .773 r
.45851 .76201 m .45627 .75859 L .45851 .76201 L F
.428 .445 .775 r
.45626 .75859 m .45945 .76442 L p .45626 .75859 L F P
0 g
s
.428 .445 .775 r
.45945 .76442 m .45626 .75859 L .45945 .76442 L F
.382 .417 .773 r
.458 .76124 m .45627 .75859 L .45699 .75844 L F
.458 .76124 m .45699 .75844 L .45716 .7584 L F
.748 .622 .719 r
.45803 .76129 m .45743 .75931 L .45768 .75917 L F
.45768 .75917 m .45679 .75855 L .45752 .75826 L F
.382 .417 .773 r
.45799 .76114 m .45716 .7584 L .45758 .75832 L F
.458 .76124 m .45716 .7584 L .45799 .76114 L F
.748 .622 .719 r
.45809 .76143 m .45803 .76129 L .45768 .75917 L F
.45803 .76129 m .4573 .7594 L .45743 .75931 L F
.775 .635 .707 r
.45382 .75971 m .4543 .7695 L p .45311 .75998 L F P
0 g
s
.382 .417 .773 r
.45854 .76242 m .45626 .75859 L .45854 .76241 L F
.096 0 0 r
.46107 .77114 m .45714 .77217 L .45735 .77187 L F
.46107 .77114 m .45735 .77187 L .45748 .77168 L F
.46019 .77144 m .45699 .7724 L .45749 .77166 L F
.762 .629 .713 r
.45796 .7719 m .45589 .75887 L .45799 .77191 L F
.382 .417 .773 r
.45857 .76217 m .45891 .76304 L .45679 .75948 L F
.45664 .75916 m .45679 .75948 L .45627 .75859 L F
.334 .374 .754 r
.45626 .75859 m .45656 .75936 L p .45618 .7586 L F P
0 g
s
.232 .313 .742 r
.45877 .765 m .46059 .76949 L p .45605 .75925 L F P
0 g
s
.232 .313 .742 r
.46064 .76962 m .45605 .75925 L p .46059 .76949 L F P
0 g
s
.232 .313 .742 r
.45877 .765 m .45605 .75925 L .45619 .75929 L F
.45607 .75928 m .45877 .765 L p .45619 .75929 L F P
0 g
s
.334 .374 .754 r
.45656 .75936 m .45877 .765 L .45607 .75928 L p F P
0 g
s
.762 .629 .713 r
.45799 .77191 m .45589 .75887 L .45668 .75859 L F
.45679 .75855 m .45683 .75895 L p .45668 .75859 L F P
0 g
s
.762 .629 .713 r
.45683 .75895 m .45799 .77191 L p .45668 .75859 L F P
0 g
s
.748 .622 .719 r
.45689 .75964 m .45679 .75855 L p .45703 .75871 L F P
0 g
s
.762 .629 .713 r
.45662 .77294 m .45744 .7726 L .45782 .77298 L F
.45804 .77237 m .45849 .77744 L p .45775 .77248 L F P
0 g
s
.748 .622 .719 r
.45818 .77397 m .45804 .77237 L p .46011 .7728 L F P
0 g
s
.762 .629 .713 r
.45782 .77298 m .45769 .7725 L .45775 .77248 L F
.45782 .77298 m .45744 .7726 L .45769 .7725 L F
.45849 .77744 m .45621 .77311 L p .45782 .77298 L F P
0 g
s
.762 .629 .713 r
.45621 .77311 m .45662 .77294 L .45782 .77298 L F
.096 0 0 r
.46201 .77097 m .45629 .77343 L .45662 .77294 L F
.4591 .77192 m .45662 .77294 L .45681 .77267 L F
.46201 .77097 m .45662 .77294 L .4591 .77192 L F
.762 .629 .713 r
.45621 .77311 m .45611 .77292 L p .45662 .77294 L F P
0 g
s
.096 0 0 r
.46201 .77097 m .45681 .77267 L .46145 .77111 L F
.46189 .77095 m .45676 .77274 L .46189 .77094 L F
.46129 .7711 m .45714 .77217 L .46107 .77114 L F
.46019 .77144 m .45676 .77274 L .45699 .7724 L F
.46189 .77095 m .45673 .77278 L .45676 .77274 L F
.4647 .76997 m .45673 .77278 L .46189 .77095 L F
.762 .629 .713 r
.45775 .77248 m .45572 .75893 L .45804 .77237 L F
.086 0 0 r
.45632 .75866 m .45229 .76002 L .45631 .75865 L F
.61 .531 .74 r
.45551 .75018 m .45423 .75057 L .45452 .75137 L p F P
0 g
s
.762 .629 .713 r
.45443 .75035 m .45359 .74476 L .45459 .75071 L F
.076 0 0 r
.45283 .74481 m .45442 .74438 L .45506 .7441 L F
.45283 .74481 m .45506 .7441 L .45434 .74432 L F
.378 0 0 r
.46109 .73675 m .44929 .74395 L .44936 .74382 L F
.373 0 0 r
.455 .71999 m .44516 .72604 L .44398 .7263 L F
.638 0 0 r
.46069 .7269 m .45524 .73012 L .44742 .73089 L F
.45524 .73012 m .44937 .73189 L .44742 .73089 L F
.46069 .7269 m .45524 .73012 L .44742 .73089 L F
.45524 .73012 m .44937 .73189 L .44742 .73089 L F
.554 0 0 r
.45364 .7306 m .4621 .73079 L .44883 .73477 L F
.45364 .7306 m .4621 .73079 L .44883 .73477 L F
.45364 .7306 m .44883 .73477 L .44968 .73179 L F
.638 0 0 r
.46069 .7269 m .44838 .72601 L .45249 .72477 L F
.46069 .7269 m .44838 .72601 L .45249 .72477 L F
.43 0 0 r
.45218 .73646 m .447 .73682 L .45482 .73447 L F
.45218 .73646 m .447 .73682 L .45482 .73447 L F
.437 0 0 r
.44838 .72601 m .45087 .72408 L .45249 .72477 L F
.45087 .72408 m .45109 .72402 L .45249 .72477 L F
.497 0 0 r
.45891 .73542 m .46109 .73675 L .45322 .73713 L F
.149 0 0 r
.45206 .72428 m .45231 .72413 L .45387 .72418 L F
.45231 .72413 m .45239 .72408 L .45341 .72415 L F
.45231 .72413 m .45341 .72415 L .45387 .72418 L F
.076 0 0 r
.45388 .74466 m .45399 .74462 L .45553 .74392 L F
.4555 .74393 m .45553 .74392 L .45787 .74286 L F
.45388 .74466 m .45553 .74392 L .4555 .74393 L F
.378 0 0 r
.45753 .74124 m .45694 .74167 L .45608 .74193 L F
.497 0 0 r
.45751 .73407 m .45322 .73713 L .4511 .73776 L F
.637 0 0 r
.45804 .73569 m .45218 .73646 L .45629 .73523 L F
.45481 .73665 m .45218 .73646 L .45804 .73569 L F
.45804 .73569 m .45218 .73646 L .45629 .73523 L F
.45481 .73665 m .45218 .73646 L .45804 .73569 L F
.43 0 0 r
.45218 .73646 m .45482 .73447 L .45629 .73523 L F
.45218 .73646 m .45482 .73447 L .45629 .73523 L F
.319 .363 .751 r
.45524 .75591 m .45604 .75801 L p .45501 .75593 L F P
0 g
s
.642 .548 .733 r
.45601 .75562 m .45599 .75562 L .45673 .75775 L F
.382 .417 .773 r
.45612 .75572 m .45662 .75661 L p .45524 .75591 L F P
0 g
s
.086 0 0 r
.45792 .75817 m .45701 .75843 L .4576 .75823 L F
.748 .622 .719 r
.45752 .75826 m .45716 .7584 L .45705 .75805 L F
.45752 .75826 m .45673 .75791 L .45731 .75768 L F
.382 .417 .773 r
.45726 .75775 m .45758 .75832 L p .4571 .75822 L F P
0 g
s
.642 .548 .733 r
.45696 .75833 m .45675 .75774 L .45694 .75834 L F
.45675 .75774 m .45673 .75775 L .45694 .75834 L F
.382 .417 .773 r
.4571 .75822 m .45604 .75801 L .45698 .75781 L F
.4571 .75822 m .45698 .75781 L .45726 .75775 L F
.748 .622 .719 r
.45679 .75855 m .45673 .75791 L p .45705 .75805 L F P
0 g
s
.086 0 0 r
.4568 .7585 m .45572 .75893 L .45667 .75855 L F
.45844 .75795 m .45703 .75846 L .4568 .7585 L F
.45703 .75846 m .45572 .75893 L .4568 .7585 L F
.762 .629 .713 r
.45443 .75035 m .45459 .75071 L .45465 .75108 L F
.081 0 0 r
.45293 .75178 m .45292 .75178 L .45296 .75177 L F
.83 .632 .635 r
.45421 .75426 m .45183 .74942 L .45238 .75073 L F
.45461 .75598 m .45421 .75426 L .45238 .75073 L F
.714 0 0 r
.45385 .75385 m .45376 .75515 L .45355 .75395 L F
.83 .632 .635 r
.45174 .74948 m .45444 .75561 L p .45238 .75073 L F P
0 g
s
.83 .632 .635 r
.45444 .75561 m .45461 .75598 L p .45238 .75073 L F P
0 g
s
.642 .548 .733 r
.45528 .75581 m .45377 .75158 L .45516 .75584 L F
.45377 .75158 m .45373 .75159 L .45516 .75584 L F
.084 0 0 r
.45607 .75565 m .45608 .75567 L .45677 .75549 L F
.45498 .75589 m .45608 .75567 L .45607 .75565 L F
.334 .374 .754 r
.45598 .75801 m .45597 .75801 L .45494 .75595 L F
.45494 .75595 m .45494 .75595 L .45287 .75181 L F
.45598 .75801 m .45494 .75595 L .45494 .75595 L F
.084 0 0 r
.45498 .75589 m .4548 .75596 L .45608 .75567 L F
.4548 .75596 m .455 .75594 L .45608 .75567 L F
.232 .313 .742 r
.45277 .75182 m .45174 .74948 L p .4528 .75181 L F P
0 g
s
.232 .313 .742 r
.4528 .75181 m .45174 .74948 L .4528 .75181 L F
.45282 .75181 m .45174 .74948 L .45215 .75033 L F
.45215 .75033 m .4518 .74963 L .45277 .75182 L F
.084 0 0 r
.45452 .756 m .45568 .75586 L .45584 .75581 L F
.334 .374 .754 r
.45494 .75595 m .45287 .75181 L .45288 .75181 L F
.45598 .75801 m .45494 .75595 L .45494 .75595 L F
.45494 .75595 m .45287 .75181 L .45494 .75595 L F
.232 .313 .742 r
.45462 .75598 m .45461 .75598 L .45553 .75806 L F
.334 .374 .754 r
.4559 .75802 m .45479 .75596 L .45488 .75595 L F
.382 .417 .773 r
.45691 .75743 m .45524 .75591 L .45662 .75661 L F
.232 .313 .742 r
.4547 .75597 m .45462 .75598 L .45553 .75806 L F
.334 .374 .754 r
.45455 .75606 m .45452 .756 L p .45456 .75605 L F P
0 g
s
.334 .374 .754 r
.4559 .75802 m .45455 .75606 L .45456 .75605 L F
.4555 .75807 m .45455 .75606 L p .4559 .75802 L F P
0 g
s
.334 .374 .754 r
.4559 .75802 m .45452 .756 L .4546 .75599 L F
.232 .313 .742 r
.45461 .75598 m .45277 .75182 L p .45469 .75597 L F P
0 g
s
.232 .313 .742 r
.4528 .75181 m .45461 .75598 L .45462 .75598 L F
.45469 .75597 m .45277 .75182 L .4528 .75181 L F
.45469 .75597 m .4528 .75181 L .4547 .75597 L F
.4528 .75181 m .4528 .75181 L .4547 .75597 L F
.4547 .75597 m .4528 .75181 L .45282 .75181 L F
.45451 .75555 m .45282 .75181 L .45459 .75591 L F
.45282 .75181 m .45215 .75033 L .4528 .75181 L F
.45282 .75181 m .4528 .75181 L .45459 .75591 L F
.4528 .75181 m .45277 .75182 L .45461 .75598 L F
.45276 .75182 m .45275 .75182 L .45458 .75599 L F
.081 0 0 r
.4527 .75183 m .45313 .75177 L .45283 .7518 L F
.076 0 0 r
.45004 .7452 m .44959 .74548 L .45006 .74543 L F
.44959 .74548 m .44933 .74563 L .44987 .74556 L F
.565 .491 .73 r
.45239 .74902 m .4514 .74635 L p .4503 .74588 L F P
0 g
s
.334 .374 .754 r
.45182 .74965 m .44981 .7456 L .45195 .74989 L F
.081 0 0 r
.45283 .7518 m .45404 .75163 L .45559 .75118 L F
.45404 .75163 m .45456 .75155 L .45479 .75147 L F
.45404 .75163 m .45479 .75147 L .45559 .75118 L F
.232 .313 .742 r
.45461 .75598 m .45277 .75182 L .4546 .75598 L F
.334 .374 .754 r
.4525 .751 m .44981 .74559 L .45252 .751 L F
.585 .504 .729 r
.45239 .74902 m .45235 .74493 L .45133 .74522 L F
.076 0 0 r
.45218 .74499 m .45243 .74518 L .45324 .74488 L F
.45004 .7452 m .45145 .74518 L .45218 .74499 L F
.45145 .74518 m .45243 .74518 L .45218 .74499 L F
.565 .491 .73 r
.45055 .74598 m .4514 .74635 L .45069 .74539 L F
.076 0 0 r
.45005 .74544 m .44991 .74553 L .45046 .74545 L F
.565 .491 .73 r
.4514 .74635 m .45101 .74531 L p .45069 .74539 L F P
0 g
s
.762 .629 .713 r
.45359 .74476 m .45364 .74474 L .45459 .75071 L F
.081 0 0 r
.45319 .75176 m .45364 .75171 L .45559 .75118 L F
.33 .386 .769 r
.45411 .75163 m .4544 .75158 L .45465 .7518 L F
.081 0 0 r
.45364 .75171 m .45456 .75155 L .45559 .75118 L F
.45339 .75167 m .45559 .75118 L .45342 .75167 L F
.45344 .75166 m .45533 .75124 L .45535 .75123 L F
.45342 .75167 m .45533 .75124 L .45344 .75166 L F
.45437 .75141 m .45535 .75123 L .45447 .75139 L F
.45437 .75141 m .45344 .75166 L .45535 .75123 L F
.45493 .75127 m .45344 .75166 L .45533 .75124 L F
.45356 .75136 m .45559 .75118 L .45562 .75117 L F
.45502 .75123 m .45512 .75122 L .45528 .75115 L F
.45498 .75123 m .45512 .75122 L .45547 .75107 L F
.61 .531 .74 r
.4556 .75105 m .45551 .75018 L .45452 .75137 L F
.081 0 0 r
.45512 .75122 m .45577 .751 L .45528 .75115 L F
.45512 .75122 m .45533 .7512 L .45584 .75098 L F
.762 .629 .713 r
.45459 .75071 m .45364 .74474 L .45558 .75301 L F
.45404 .74934 m .4531 .74496 L .45321 .74491 L F
.45427 .75059 m .45398 .7492 L .45404 .74934 L F
.45398 .7492 m .4531 .74496 L .45404 .74934 L F
.45422 .75043 m .45395 .74913 L .45427 .75059 L F
.45395 .74913 m .4531 .74496 L .45398 .7492 L F
.45395 .74913 m .45398 .7492 L .45427 .75059 L F
.33 .386 .769 r
.45465 .7518 m .4544 .75158 L .45456 .75155 L F
.081 0 0 r
.45437 .75158 m .45456 .75155 L .45431 .75159 L F
.33 .386 .769 r
.45456 .75155 m .45317 .7505 L .4527 .74633 L F
.081 0 0 r
.45364 .75171 m .45456 .75155 L .45283 .7518 L F
.33 .386 .769 r
.45526 .75352 m .45397 .75165 L .45496 .75265 L F
.45397 .75165 m .45317 .7505 L .45411 .75163 L F
.45397 .75165 m .45411 .75163 L .45496 .75265 L F
.4549 .75258 m .45411 .75163 L .45465 .7518 L F
.232 .313 .742 r
.45277 .75182 m .45276 .75182 L .4546 .75598 L F
.334 .374 .754 r
.45234 .75066 m .44981 .74559 L .45238 .75073 L F
.44981 .74559 m .44981 .74559 L .45238 .75073 L F
.44981 .74559 m .44981 .74559 L .45252 .751 L F
.232 .313 .742 r
.45276 .75182 m .45276 .75182 L .4546 .75598 L F
.334 .374 .754 r
.45488 .75595 m .45256 .75185 L .45283 .75182 L F
.762 .629 .713 r
.45472 .75228 m .45446 .7516 L .45461 .75153 L F
.081 0 0 r
.45432 .75164 m .45469 .75153 L .45456 .75155 L F
.084 0 0 r
.45466 .75598 m .45483 .75595 L .45498 .75589 L F
.83 .632 .635 r
.45479 .75593 m .45421 .75426 L .45461 .75598 L F
.334 .374 .754 r
.45479 .75596 m .45256 .75185 L .45488 .75595 L F
.084 0 0 r
.455 .75594 m .45602 .75574 L .45677 .75549 L F
.4546 .75604 m .45519 .75592 L .455 .75594 L F
.45519 .75592 m .45602 .75574 L .455 .75594 L F
.334 .374 .754 r
.45479 .75596 m .45428 .7555 L .45317 .75297 L F
.4559 .75802 m .4546 .75599 L .45479 .75596 L F
.232 .313 .742 r
.45451 .75555 m .45459 .75591 L .45462 .75598 L F
.4547 .75597 m .45451 .75555 L .45462 .75598 L F
.334 .374 .754 r
.4546 .75599 m .45428 .7555 L .45479 .75596 L F
.084 0 0 r
.45594 .75564 m .45594 .75564 L .45595 .75564 L F
.45577 .75568 m .45561 .75573 L .4559 .75569 L F
.382 .417 .773 r
.45524 .75591 m .45363 .75171 L p .45612 .75572 L F P
0 g
s
.382 .417 .773 r
.45383 .75167 m .45612 .75572 L p .45363 .75171 L F P
0 g
s
.319 .363 .751 r
.455 .75593 m .45294 .75179 L .45501 .75593 L F
.45294 .75179 m .45222 .75034 L .45294 .75179 L F
.45294 .75179 m .45294 .75179 L .45501 .75593 L F
.081 0 0 r
.4527 .75183 m .45294 .7518 L .45298 .75178 L F
.45283 .7518 m .45298 .75178 L .45339 .75167 L F
.4527 .75183 m .45298 .75178 L .45283 .7518 L F
.319 .363 .751 r
.45294 .75179 m .45294 .75179 L .45501 .75593 L F
.45524 .75591 m .45501 .75593 L .45295 .75179 L F
.45524 .75591 m .45295 .75179 L .45302 .75178 L F
.83 .632 .635 r
.45513 .75586 m .45514 .75585 L .45345 .75166 L F
.45513 .75586 m .45345 .75166 L .45345 .75166 L F
.45345 .75166 m .45333 .75169 L .4543 .75444 L F
.45516 .75584 m .45346 .75166 L p .45514 .75585 L F P
0 g
s
.83 .632 .635 r
.45514 .75585 m .45346 .75166 L .45345 .75166 L F
.319 .363 .751 r
.45363 .75171 m .45524 .75591 L p .45302 .75178 L F P
0 g
s
.83 .632 .635 r
.45505 .75588 m .4543 .75444 L .45483 .75593 L F
.319 .363 .751 r
.45495 .75594 m .45291 .75179 L p .455 .75593 L F P
0 g
s
.319 .363 .751 r
.455 .75593 m .45291 .75179 L .45294 .75179 L F
.334 .374 .754 r
.45494 .75595 m .45488 .75595 L .45283 .75182 L F
.45494 .75595 m .45283 .75182 L .45287 .75181 L F
.319 .363 .751 r
.45298 .75186 m .45294 .75179 L .45298 .75186 L F
.45298 .75186 m .45298 .75186 L .45395 .75379 L F
.45397 .75385 m .45298 .75186 L .45395 .75379 L F
.45294 .75179 m .45295 .75179 L .45395 .75379 L F
.334 .374 .754 r
.45428 .7555 m .45256 .75185 L p .45317 .75297 L F P
0 g
s
.334 .374 .754 r
.45446 .75497 m .45288 .75181 L .45447 .75497 L F
.45288 .75181 m .45288 .75181 L .45447 .75497 L F
.45429 .75461 m .45288 .75181 L .45429 .75461 L F
.45429 .75461 m .45288 .75181 L .45309 .7522 L F
.45288 .75181 m .45289 .7518 L .45309 .7522 L F
.45309 .7522 m .45289 .7518 L .45289 .7518 L F
.45291 .75179 m .45448 .75497 L p .4529 .7518 L F P
0 g
s
.334 .374 .754 r
.45288 .75181 m .45288 .75181 L .45495 .75594 L F
.45289 .7518 m .4529 .7518 L .45448 .75497 L F
.319 .363 .751 r
.45395 .75379 m .45295 .75179 L .45295 .75179 L F
.33 .386 .769 r
.45595 .75543 m .45383 .75167 L p .45523 .75358 L F P
0 g
s
.762 .629 .713 r
.45465 .75108 m .45459 .75071 L .45606 .75505 L F
.45459 .75071 m .45558 .75301 L .45606 .75505 L F
.33 .386 .769 r
.45513 .75332 m .45383 .75167 L .45397 .75165 L F
.45515 .75336 m .45383 .75167 L .45513 .75332 L F
.45538 .75379 m .45383 .75167 L .45526 .75352 L F
.319 .363 .751 r
.45604 .75801 m .455 .75593 L .45501 .75593 L F
.45598 .75801 m .45495 .75594 L p .45604 .75801 L F P
0 g
s
.319 .363 .751 r
.45604 .75801 m .45495 .75594 L .455 .75593 L F
.334 .374 .754 r
.45545 .75695 m .45494 .75595 L .45546 .75695 L F
.45494 .75595 m .45495 .75594 L .45546 .75695 L F
.084 0 0 r
.4546 .75604 m .45101 .75743 L .45568 .75586 L F
.45265 .75641 m .45568 .75586 L .45452 .756 L F
.45265 .75641 m .45101 .75743 L .45568 .75586 L F
.45101 .75743 m .45041 .7578 L .45677 .75549 L F
.45041 .7578 m .45599 .7558 L .45677 .75549 L F
.45519 .75592 m .45568 .75586 L .45602 .75574 L F
.4546 .75604 m .45568 .75586 L .45519 .75592 L F
.086 0 0 r
.45792 .75817 m .45726 .75844 L .45701 .75843 L F
.4571 .75844 m .45565 .75868 L .45664 .75842 L F
.45742 .75821 m .45633 .75857 L .45584 .75863 L F
.382 .417 .773 r
.45625 .75856 m .45604 .75801 L p .45758 .75832 L F P
0 g
s
.086 0 0 r
.45244 .76028 m .45197 .76047 L .45293 .75911 L F
.45391 .75886 m .45289 .75917 L .45369 .75889 L F
.693 0 0 r
.45048 .76036 m .45057 .76029 L .45444 .75796 L F
.45048 .76036 m .45045 .76036 L .45057 .76029 L F
.775 .635 .707 r
.4543 .7695 m .4505 .76056 L .45317 .76048 L F
.693 0 0 r
.45067 .76095 m .45045 .76036 L .45061 .76026 L F
.775 .635 .707 r
.4505 .76056 m .4507 .76043 L .45198 .76046 L F
.45183 .76052 m .45198 .76046 L .45317 .76048 L F
.4505 .76056 m .45198 .76046 L .45183 .76052 L F
.762 .629 .713 r
.45572 .75893 m .45589 .75887 L .45804 .77237 L F
.45769 .7725 m .45396 .75965 L .45775 .77248 L F
.086 0 0 r
.45634 .75862 m .45251 .76024 L .45448 .75898 L F
.45631 .75865 m .45229 .76002 L .45242 .75983 L F
.762 .629 .713 r
.45396 .75965 m .45379 .75906 L .45397 .75965 L F
.45396 .75965 m .45397 .75965 L .45775 .77248 L F
.4543 .7695 m .45382 .75971 L p .45769 .7725 L F P
0 g
s
.762 .629 .713 r
.45382 .75971 m .45379 .75906 L p .45396 .75965 L F P
0 g
s
.762 .629 .713 r
.45769 .7725 m .45382 .75971 L .45396 .75965 L F
.086 0 0 r
.45661 .75857 m .45251 .76024 L .45634 .75862 L F
.45726 .75844 m .45298 .76006 L .45661 .75857 L F
.45298 .76006 m .45251 .76024 L .45661 .75857 L F
.45726 .75844 m .45184 .76066 L .45244 .76028 L F
.775 .635 .707 r
.45317 .76048 m .45198 .76046 L .45311 .75998 L F
.086 0 0 r
.45298 .76006 m .45244 .76028 L .45251 .76024 L F
.45726 .75844 m .45244 .76028 L .45298 .76006 L F
.475 0 0 r
.45289 .75917 m .45171 .76085 L .45129 .76082 L F
.382 0 0 r
.45045 .76036 m .4506 .76037 L .45054 .76033 L F
.775 .635 .707 r
.45398 .76875 m .44999 .76107 L .45021 .76076 L F
.382 0 0 r
.45045 .76036 m .45021 .76076 L .45067 .76044 L F
.45045 .76036 m .45017 .76082 L .45095 .7604 L F
.775 .635 .707 r
.4505 .76056 m .45021 .76076 L .45044 .76042 L F
.45398 .76875 m .45021 .76076 L .4505 .76056 L F
.382 0 0 r
.45067 .76044 m .45017 .76082 L .45078 .76048 L F
.45021 .76076 m .45017 .76082 L .45067 .76044 L F
.693 0 0 r
.45057 .76029 m .45045 .76036 L .45058 .76028 L F
.475 0 0 r
.45289 .75917 m .45129 .76082 L .45051 .76031 L F
.45289 .75917 m .45129 .76082 L .45051 .76031 L F
.45289 .75917 m .45171 .76085 L .45129 .76082 L F
.086 0 0 r
.45261 .76017 m .45251 .76024 L .45252 .76021 L F
.775 .635 .707 r
.45198 .76046 m .4507 .76043 L .45311 .75998 L F
.382 0 0 r
.4506 .76037 m .4507 .76043 L .45077 .76038 L F
.45045 .76036 m .45078 .76048 L .4506 .76037 L F
.775 .635 .707 r
.4505 .76056 m .45044 .76042 L .4507 .76043 L F
0 0 0 r
.45015 .76084 m .45016 .76083 L .44996 .76094 L F
.45011 .76089 m .44994 .76114 L .45001 .76104 L F
.45011 .76089 m .45001 .76104 L .45013 .76087 L F
.44992 .76116 m .44994 .76114 L .45011 .76089 L F
.44996 .76094 m .45016 .76083 L .45045 .76036 L F
.775 .635 .707 r
.44999 .76107 m .44964 .7604 L p .45044 .76042 L F P
0 g
s
.096 0 0 r
.46639 .76927 m .46501 .77042 L .46337 .77069 L F
.472 .47 .774 r
.46142 .77107 m .4614 .77104 L .46175 .77083 L F
.4614 .77104 m .46124 .77032 L .46175 .77083 L F
.096 0 0 r
.46189 .77094 m .46143 .77106 L .46172 .77097 L F
.472 .47 .774 r
.46142 .77107 m .46179 .77087 L .46182 .77096 L F
.428 .445 .775 r
.46167 .77057 m .46166 .77056 L .46066 .76856 L F
.732 .613 .725 r
.46106 .76937 m .45857 .75791 L .46168 .77059 L F
.472 .47 .774 r
.46072 .7698 m .45877 .765 L .46171 .77066 L p F P
0 g
s
.732 .613 .725 r
.45857 .75791 m .45857 .75791 L .46165 .77049 L F
.472 .47 .774 r
.46179 .77087 m .46072 .7698 L .46171 .77066 L F
.732 .613 .725 r
.46165 .77049 m .46165 .77049 L .46177 .77097 L F
.45857 .75791 m .46165 .77049 L .46165 .77049 L F
.096 0 0 r
.46192 .77093 m .46189 .77094 L .46198 .77091 L F
.428 .445 .775 r
.46195 .77093 m .46192 .77094 L .46066 .76856 L F
.46033 .76792 m .46066 .76856 L .45877 .765 L F
.732 .613 .725 r
.46102 .76694 m .46171 .77066 L p .46052 .76588 L F P
0 g
s
.428 .445 .775 r
.46171 .77066 m .46166 .77056 L p .46167 .77058 L F P
0 g
s
.732 .613 .725 r
.46171 .77066 m .46177 .77097 L p .46168 .77059 L F P
0 g
s
.732 .613 .725 r
.46168 .77059 m .46052 .76588 L .46171 .77066 L F
.428 .445 .775 r
.4617 .77062 m .46171 .77066 L .46167 .77058 L F
.732 .613 .725 r
.46059 .76753 m .46106 .76937 L .461 .76924 L F
.428 .445 .775 r
.46195 .77093 m .46066 .76856 L .46033 .76792 L F
.732 .613 .725 r
.46143 .77107 m .46106 .76937 L .46177 .77097 L F
.46106 .76937 m .46168 .77059 L .46177 .77097 L F
.45857 .75791 m .45856 .75788 L .45857 .75791 L F
.086 0 0 r
.45857 .75791 m .45184 .76066 L .45857 .75791 L F
.85 .676 .665 r
.45768 .75036 m .45837 .75488 L .45769 .75036 L F
.758 .62 .706 r
.4578 .75167 m .45764 .75042 L p .45925 .75696 L F P
0 g
s
.758 .62 .706 r
.45963 .75849 m .45922 .75697 L .45925 .75696 L F
.45922 .75697 m .4578 .75167 L .45925 .75696 L F
.732 .613 .725 r
.46056 .76447 m .46102 .76694 L p .45857 .75791 L F P
0 g
s
.732 .613 .725 r
.45857 .75791 m .46056 .76447 L p .45857 .75791 L F P
0 g
s
.732 .613 .725 r
.46052 .76588 m .45857 .75791 L .46102 .76694 L F
.45857 .75791 m .45856 .75788 L .45857 .75791 L F
.45857 .75791 m .45857 .75791 L .46102 .76694 L F
.758 .62 .706 r
.45963 .75849 m .45925 .75696 L .45925 .75696 L F
.45943 .75755 m .45943 .75755 L .45962 .75844 L F
.45963 .75849 m .45764 .75039 L .4578 .75032 L F
.4591 .75769 m .45923 .75764 L .45963 .75849 L F
.086 0 0 r
.45975 .75755 m .46044 .75797 L .4583 .75814 L F
.46189 .75667 m .4615 .75702 L .45975 .75755 L F
.4615 .75702 m .46044 .75797 L .45975 .75755 L F
.33 .386 .769 r
.46432 .76656 m .46546 .77018 L p .45758 .75832 L F P
0 g
s
.33 .386 .769 r
.46546 .77018 m .46543 .77023 L .45758 .75832 L F
.683 0 0 r
.46632 .76911 m .46528 .7704 L .46544 .77031 L F
.46568 .77 m .46544 .77031 L .46547 .77029 L F
.46632 .76911 m .46544 .77031 L .46568 .77 L F
.387 0 0 r
.46718 .76856 m .4664 .76905 L .46633 .76907 L F
.683 0 0 r
.46654 .7689 m .4663 .76919 L .46828 .7685 L F
.4663 .76919 m .46529 .7704 L .46544 .77031 L F
.4663 .76919 m .46544 .77031 L .46828 .7685 L F
.46784 .76769 m .46649 .76895 L .46547 .77029 L F
.32 .4 .789 r
.46615 .76938 m .46432 .76656 L p .46636 .76912 L F P
0 g
s
.683 0 0 r
.46649 .76895 m .46632 .76911 L .46605 .76948 L F
.46649 .76895 m .46605 .76948 L .46547 .77029 L F
.758 .62 .706 r
.45884 .75472 m .45884 .75472 L .45943 .75755 L F
.45884 .75472 m .45943 .75755 L .45943 .75755 L F
.45942 .75756 m .45879 .75474 L .45943 .75755 L F
.45948 .75753 m .45887 .7547 L .45895 .75467 L F
.765 .622 .702 r
.45849 .75727 m .45856 .75788 L p .45848 .75727 L F P
0 g
s
.084 0 0 r
.45825 .75495 m .45732 .75534 L .45864 .7548 L F
.521 .472 .742 r
.45866 .75715 m .45813 .75497 L .45809 .75497 L F
.086 0 0 r
.45805 .75745 m .45922 .75697 L .45832 .75733 L F
.4583 .7573 m .45842 .75728 L .45878 .75712 L F
.4583 .7573 m .45878 .75712 L .45847 .75723 L F
.521 .472 .742 r
.45882 .75776 m .45871 .75714 L .45866 .75715 L F
.85 .676 .665 r
.4588 .75711 m .45876 .75712 L .45887 .75774 L F
.758 .62 .706 r
.45856 .75788 m .4582 .75498 L p .4591 .75769 L F P
0 g
s
.85 .676 .665 r
.45759 .75043 m .45724 .7491 L .45813 .75497 L F
.765 .622 .702 r
.45758 .75039 m .45632 .74567 L .45669 .74352 L F
.628 .525 .718 r
.45632 .74567 m .45607 .74377 L .45558 .74393 L F
.765 .622 .702 r
.45632 .74567 m .45584 .74387 L .45607 .74377 L F
.45632 .74567 m .45607 .74377 L .45669 .74352 L F
.628 .525 .718 r
.45624 .74787 m .45632 .74567 L p .45558 .74393 L F P
0 g
s
.628 .525 .718 r
.45632 .74567 m .4564 .74367 L p .45607 .74377 L F P
0 g
s
.85 .676 .665 r
.45641 .74367 m .45641 .74367 L .45723 .74909 L F
.45724 .7491 m .45723 .74909 L .45813 .75497 L F
.45641 .74367 m .45723 .74909 L .45724 .7491 L F
.081 0 0 r
.45663 .75072 m .45713 .75056 L .45742 .75042 L F
.45701 .7506 m .45713 .75056 L .45663 .75072 L F
.45622 .75088 m .45742 .75042 L .45718 .75046 L F
.85 .676 .665 r
.45624 .74787 m .45813 .75497 L p .45723 .74909 L F P
0 g
s
.521 .472 .742 r
.45671 .7507 m .45624 .74787 L .45659 .75074 L F
.45671 .7507 m .45659 .75074 L .45715 .75528 L F
.081 0 0 r
.45622 .75088 m .45701 .7506 L .45663 .75072 L F
.45555 .75118 m .45639 .75089 L .45713 .75056 L F
.521 .472 .742 r
.45695 .75062 m .45671 .7507 L .45747 .75518 L F
.765 .622 .702 r
.45818 .75498 m .45638 .7509 L .45758 .7504 L F
.081 0 0 r
.45639 .75089 m .45646 .75087 L .45648 .75086 L F
.45639 .75089 m .45648 .75086 L .45713 .75056 L F
.086 0 0 r
.45175 .75955 m .45116 .75992 L .45689 .75783 L F
.45175 .75955 m .45689 .75783 L .45678 .75785 L F
.83 .632 .635 r
.45621 .75854 m .45599 .75795 L .45597 .75796 L F
.45624 .75852 m .45601 .75794 L p .45622 .75853 L F P
0 g
s
.83 .632 .635 r
.45622 .75853 m .45601 .75794 L .45599 .75795 L F
.319 .363 .751 r
.45604 .75801 m .45625 .75856 L .45598 .75801 L p F P
0 g
s
.334 .374 .754 r
.45598 .75801 m .45625 .75856 L p .45598 .75801 L F P
0 g
s
.086 0 0 r
.45116 .75992 m .45648 .758 L .45744 .75763 L F
.084 0 0 r
.45677 .75549 m .45599 .7558 L .45694 .75545 L F
.45606 .7556 m .45595 .75564 L .45677 .75549 L F
.762 .629 .713 r
.45653 .7556 m .45662 .75661 L p .45638 .75566 L F P
0 g
s
.084 0 0 r
.45677 .75549 m .45599 .7558 L .45694 .75545 L F
.762 .629 .713 r
.4563 .75588 m .45626 .7557 L .45662 .75661 L F
.084 0 0 r
.45101 .75743 m .45041 .7578 L .45677 .75549 L F
.45041 .7578 m .45599 .7558 L .45677 .75549 L F
.762 .629 .713 r
.45626 .7557 m .45531 .75128 L .45638 .75566 L F
.45626 .7557 m .45638 .75566 L .45662 .75661 L F
.33 .386 .769 r
.45496 .75265 m .4549 .75258 L .45465 .7518 L F
.086 0 0 r
.45565 .75868 m .45476 .75881 L .45664 .75842 L F
.45726 .75844 m .45448 .75898 L .45565 .75868 L F
.45626 .75859 m .45242 .75983 L .45471 .75877 L F
.762 .629 .713 r
.45572 .75893 m .45563 .75831 L .45589 .75887 L F
.086 0 0 r
.45578 .758 m .45339 .75911 L .45709 .75771 L F
.45339 .75911 m .45563 .75831 L .45709 .75771 L F
.45359 .75849 m .45339 .75863 L .45578 .758 L F
.45339 .75863 m .45202 .75961 L .45578 .758 L F
.45202 .75961 m .45145 .76001 L .45339 .75911 L F
.45145 .76001 m .45155 .75997 L .45339 .75911 L F
.45202 .75961 m .45339 .75911 L .45578 .758 L F
.45058 .76027 m .45045 .76036 L .45054 .76033 L F
.45058 .76027 m .45045 .76036 L .45054 .76033 L F
.475 0 0 r
.45051 .76031 m .4507 .76043 L .45028 .76042 L F
.086 0 0 r
.45445 .7587 m .45519 .75866 L .45289 .75917 L F
.45116 .75992 m .4506 .76027 L .45648 .758 L F
.693 0 0 r
.45057 .76029 m .45058 .76028 L .45461 .75775 L F
.086 0 0 r
.45461 .75775 m .45058 .76027 L .45144 .76002 L F
.45461 .75775 m .45296 .75879 L .45296 .75879 L F
.45296 .75879 m .45058 .76027 L .45296 .75879 L F
.45296 .75879 m .45058 .76027 L .4506 .76027 L F
.382 0 0 r
.45045 .76036 m .45077 .76038 L .45108 .76017 L F
.45054 .76033 m .45077 .76038 L .45108 .76017 L F
.4506 .76037 m .45077 .76038 L .45054 .76033 L F
.775 .635 .707 r
.45311 .75998 m .4505 .76041 L .45303 .75935 L F
.762 .629 .713 r
.45578 .75825 m .45578 .75825 L .45589 .75887 L F
.45563 .75831 m .45578 .75825 L .45589 .75887 L F
.372 .432 .793 r
.46546 .77018 m .46432 .76656 L .46615 .76938 L p F P
0 g
s
.683 0 0 r
.46632 .76911 m .46528 .7704 L .46529 .7704 L F
.096 0 0 r
.4647 .76997 m .46417 .77019 L .46319 .77051 L F
.4647 .76997 m .45851 .77216 L .45867 .77209 L F
.46456 .77 m .46244 .77075 L .46311 .77034 L F
.4647 .76997 m .46189 .77095 L .46456 .77 L F
.33 .386 .769 r
.46445 .77049 m .45758 .75832 L p .46553 .77038 L F P
0 g
s
.32 .4 .789 r
.46432 .76656 m .46147 .75789 L p .46792 .76721 L F P
0 g
s
.086 0 0 r
.46285 .75646 m .4603 .75806 L .46031 .75732 L F
.46327 .75618 m .46044 .75797 L .46189 .75667 L F
.69 0 0 r
.46127 .75712 m .46064 .75785 L .46225 .75667 L F
.086 0 0 r
.46358 .75601 m .46044 .75797 L .4636 .75597 L F
.69 0 0 r
.46225 .75667 m .46064 .75785 L .46334 .75616 L F
.264 .366 .78 r
.46874 .76534 m .46874 .76611 L .46243 .7584 L F
.69 0 0 r
.46112 .75722 m .46044 .75797 L .46334 .75616 L F
.086 0 0 r
.4603 .75806 m .4598 .75813 L .46031 .75732 L F
.33 .386 .769 r
.45943 .75805 m .45985 .75877 L p .45852 .75821 L F P
0 g
s
.33 .386 .769 r
.45933 .75937 m .45852 .75821 L .45985 .75877 L F
.713 .603 .732 r
.46221 .77082 m .46056 .76447 L .46223 .77082 L F
.46056 .76447 m .462 .76942 L .46233 .7708 L p F P
0 g
s
.713 .603 .732 r
.46223 .77082 m .46056 .76447 L .46233 .7708 L F
.521 .472 .742 r
.46221 .77082 m .46188 .76953 L .46189 .76984 L F
.713 .603 .732 r
.46217 .77083 m .46056 .76447 L .46221 .77082 L F
.46221 .77082 m .46056 .76447 L .46221 .77082 L F
.382 .417 .773 r
.45769 .7585 m .46445 .77049 L p .45919 .76306 L F P
0 g
s
.382 .417 .773 r
.45919 .76306 m .458 .76124 L .45769 .7585 L F
.748 .622 .719 r
.45768 .75917 m .4573 .7594 L .45703 .75871 L F
.4573 .7594 m .45689 .75964 L .45703 .75871 L F
.33 .386 .769 r
.46432 .76656 m .45758 .75832 L .45852 .75821 L F
.086 0 0 r
.458 .75827 m .45956 .75853 L .45171 .76085 L F
.46031 .75732 m .45985 .75806 L .458 .75827 L F
.45985 .75806 m .45956 .75853 L .458 .75827 L F
.33 .386 .769 r
.45918 .75778 m .4592 .75777 L .45943 .75805 L F
.086 0 0 r
.45924 .75766 m .45902 .75772 L .45955 .7575 L F
.45969 .75753 m .45857 .75791 L .46263 .75624 L F
.33 .386 .769 r
.45894 .75752 m .4592 .75777 L .45918 .75778 L F
.45894 .75752 m .45898 .75751 L .4592 .75777 L F
.274 .351 .761 r
.46053 .75737 m .46044 .75797 L .46008 .75741 L F
.382 0 0 r
.46053 .75737 m .46084 .75745 L .46116 .75719 L F
.274 .351 .761 r
.46084 .75745 m .46044 .75797 L .46053 .75737 L F
.086 0 0 r
.45928 .75769 m .45184 .76066 L .45857 .75791 L F
.45877 .75784 m .45868 .75787 L .45857 .75791 L F
.732 .613 .725 r
.45856 .75788 m .45857 .75791 L p .45857 .75791 L F P
0 g
s
.748 .622 .719 r
.45856 .75788 m .45856 .75791 L p .45783 .7575 L F P
0 g
s
.086 0 0 r
.45969 .75753 m .45171 .76085 L .45184 .76066 L F
.46031 .75732 m .45171 .76085 L .45969 .75753 L F
.45901 .75777 m .4575 .75841 L .45868 .75787 L F
.732 .613 .725 r
.45857 .75791 m .45856 .75788 L .45857 .75791 L F
.086 0 0 r
.46087 .75709 m .45171 .76085 L .45983 .75743 L F
.33 .386 .769 r
.45852 .75821 m .45814 .75765 L .45943 .75805 L F
.758 .62 .706 r
.45857 .75791 m .45856 .75788 L p .4591 .75769 L F P
0 g
s
.33 .386 .769 r
.45814 .75765 m .45894 .75752 L .45943 .75805 L F
.086 0 0 r
.45857 .75791 m .45326 .75994 L .45856 .75791 L F
.45868 .75787 m .45326 .75994 L .45857 .75791 L F
.762 .629 .713 r
.45578 .75825 m .45579 .75825 L .45589 .75887 L F
.45461 .75153 m .45463 .75152 L .45578 .75825 L F
.45461 .75153 m .45578 .75825 L .45578 .75825 L F
.45563 .75831 m .45461 .75153 L .45578 .75825 L F
.45611 .75099 m .45653 .7556 L p .45531 .75128 L F P
0 g
s
.084 0 0 r
.45641 .75551 m .45609 .7556 L .45677 .75549 L F
.45577 .75568 m .45652 .75548 L .45679 .7554 L F
.762 .629 .713 r
.45638 .75566 m .45531 .75128 L .45653 .7556 L F
.45471 .75196 m .45485 .75236 L .45543 .756 L F
.334 .374 .754 r
.45546 .75695 m .45598 .75801 L p .45545 .75695 L F P
0 g
s
.762 .629 .713 r
.4554 .75601 m .45543 .756 L .45579 .75825 L F
.45471 .75196 m .45543 .756 L .4554 .75601 L F
.45558 .75423 m .45465 .75108 L .45569 .75449 L F
.33 .386 .769 r
.45526 .75352 m .45515 .75336 L .45513 .75332 L F
.084 0 0 r
.45577 .75568 m .4559 .75569 L .45652 .75548 L F
.762 .629 .713 r
.45505 .75358 m .4549 .75269 L .45667 .75793 L F
.642 .548 .733 r
.45601 .75562 m .45452 .75137 L .45452 .75138 L F
.762 .629 .713 r
.4549 .75269 m .45465 .75108 L .45558 .75423 L F
.33 .386 .769 r
.45538 .75379 m .45595 .75543 L .45523 .75358 L F
.642 .548 .733 r
.45606 .7556 m .45452 .75137 L p .45601 .75562 L F P
0 g
s
.762 .629 .713 r
.4549 .75269 m .45558 .75423 L .45667 .75793 L F
.45471 .75196 m .45579 .75825 L .45578 .75825 L F
.334 .374 .754 r
.45598 .75801 m .45545 .75695 L .45598 .75801 L F
.762 .629 .713 r
.45579 .75825 m .45543 .756 L .45667 .75793 L F
.45543 .756 m .45589 .75583 L .45667 .75793 L F
.45667 .75793 m .45603 .75578 L .45673 .75791 L F
.45603 .75578 m .45606 .75577 L .45673 .75791 L F
.45558 .75423 m .45569 .75449 L .45673 .75791 L F
.33 .386 .769 r
.45612 .75547 m .45595 .75543 L .45538 .75379 L F
.45612 .75572 m .45595 .75543 L p .45612 .75547 L F P
0 g
s
.33 .386 .769 r
.45622 .75571 m .45612 .75572 L .45612 .75547 L F
.762 .629 .713 r
.45465 .75108 m .45606 .75505 L .45673 .75791 L F
.694 0 0 r
.44989 .75903 m .44969 .75826 L .4524 .75739 L F
.44989 .75903 m .44969 .75826 L .45162 .75789 L F
.45162 .75789 m .44969 .75826 L .4524 .75739 L F
.775 .635 .707 r
.44953 .76019 m .44952 .75865 L p .45275 .75712 L F P
0 g
s
.775 .635 .707 r
.45275 .75712 m .44952 .75865 L .45036 .75808 L F
.758 .62 .706 r
.4591 .75769 m .4582 .75498 L .45849 .75486 L F
.086 0 0 r
.45805 .75745 m .45768 .7576 L .4604 .75727 L F
.85 .676 .665 r
.45931 .75693 m .45931 .75693 L .45945 .75754 L F
.758 .62 .706 r
.45943 .75756 m .4593 .75694 L .45948 .75753 L F
.85 .676 .665 r
.45948 .75753 m .4593 .75683 L .45945 .75754 L F
.45949 .75752 m .4593 .75683 L .45948 .75753 L F
.758 .62 .706 r
.45948 .75753 m .45938 .75691 L .45938 .75708 L F
.85 .676 .665 r
.45932 .75692 m .45931 .75693 L .45945 .75754 L F
.764 .624 .706 r
.45945 .75747 m .45932 .75693 L .45943 .75756 L F
.758 .62 .706 r
.45946 .75754 m .45938 .75708 L .4594 .75757 L F
.85 .676 .665 r
.45949 .75752 m .45929 .75694 L .45935 .75691 L F
.758 .62 .706 r
.4593 .75694 m .45934 .75692 L .45948 .75753 L F
.45948 .75753 m .45938 .75708 L .45946 .75754 L F
.764 .624 .706 r
.45964 .75681 m .45936 .75692 L .45945 .75747 L F
.45936 .75692 m .45932 .75693 L .45945 .75747 L F
.086 0 0 r
.45805 .75745 m .4604 .75727 L .46075 .75721 L F
.33 .386 .769 r
.45943 .75805 m .45898 .75751 L .45902 .7575 L F
.086 0 0 r
.45969 .75753 m .45928 .75769 L .45857 .75791 L F
.45983 .75743 m .45901 .75777 L .45868 .75787 L F
.33 .386 .769 r
.45911 .75749 m .45943 .75805 L p .45902 .7575 L F P
0 g
s
.086 0 0 r
.45699 .75844 m .45667 .75855 L .45688 .75846 L F
.748 .622 .719 r
.45716 .7584 m .45679 .75855 L .45705 .75805 L F
.086 0 0 r
.45856 .75791 m .45844 .75795 L .45667 .75855 L F
.45877 .75784 m .45197 .76047 L .45326 .75994 L F
.45697 .75848 m .45565 .75868 L .4571 .75844 L F
.428 .445 .775 r
.45626 .75859 m .45625 .75856 L .45626 .75859 L p F P
0 g
s
.274 .351 .761 r
.45943 .75805 m .45911 .75749 L p .46044 .75797 L F P
0 g
s
.086 0 0 r
.45805 .75745 m .45768 .7576 L .46075 .75721 L F
.748 .622 .719 r
.45797 .75811 m .45783 .7575 L .45856 .75791 L F
.086 0 0 r
.45768 .7576 m .45713 .75782 L .45911 .75749 L F
.758 .62 .706 r
.4591 .75769 m .45897 .75707 L .45923 .75764 L F
.086 0 0 r
.45768 .7576 m .45911 .75749 L .46075 .75721 L F
.45959 .75749 m .45955 .7575 L .45956 .7575 L F
.274 .351 .761 r
.46044 .75797 m .45911 .75749 L .46003 .75741 L F
.086 0 0 r
.46059 .75713 m .45924 .75766 L .45955 .7575 L F
.46059 .75713 m .45955 .7575 L .45959 .75749 L F
.775 .635 .707 r
.45379 .75906 m .45382 .75971 L p .45303 .75935 L F P
0 g
s
.086 0 0 r
.45667 .75855 m .45197 .76047 L .45229 .76002 L F
.775 .635 .707 r
.45311 .75998 m .45303 .75935 L .45382 .75971 L F
.748 .622 .719 r
.45749 .75761 m .45762 .75822 L .45762 .75823 L F
.086 0 0 r
.45781 .75808 m .45774 .7581 L .45765 .75813 L F
.748 .622 .719 r
.45772 .75819 m .45759 .75758 L .45776 .75818 L F
.45758 .75758 m .45759 .75758 L .45772 .75819 L F
.45758 .75758 m .45772 .75819 L .4577 .7582 L F
.45751 .75761 m .45758 .75758 L .4577 .7582 L F
.45751 .75761 m .4577 .7582 L .45764 .75822 L F
.382 .417 .773 r
.45627 .75859 m .45625 .75856 L .45758 .75832 L F
.762 .629 .713 r
.45673 .75791 m .45679 .75855 L p .45613 .75835 L F P
0 g
s
.086 0 0 r
.45667 .75855 m .45632 .75866 L .45631 .75865 L F
.45688 .75846 m .45667 .75855 L .45625 .75859 L F
.382 .417 .773 r
.45626 .75859 m .45625 .75856 L p .45627 .75859 L F P
0 g
s
.382 .417 .773 r
.45627 .75859 m .45627 .75859 L .45625 .75856 L F
.762 .629 .713 r
.45589 .75887 m .45579 .75825 L .45679 .75855 L F
.086 0 0 r
.45792 .75817 m .4576 .75823 L .45774 .75819 L F
.45857 .75791 m .45792 .75817 L .45774 .75819 L F
.45868 .75787 m .4575 .75841 L .45718 .75845 L F
.33 .386 .769 r
.45758 .75832 m .45726 .75775 L p .45852 .75821 L F P
0 g
s
.33 .386 .769 r
.45852 .75821 m .45726 .75775 L .45814 .75765 L F
.086 0 0 r
.45565 .75868 m .45448 .75898 L .45476 .75881 L F
.762 .629 .713 r
.45397 .75965 m .45379 .75906 L .45452 .75943 L F
.086 0 0 r
.45633 .75857 m .45577 .75864 L .45471 .75877 L F
.762 .629 .713 r
.45572 .75893 m .45379 .75906 L .45563 .75831 L F
.086 0 0 r
.45625 .75859 m .45667 .75855 L .45242 .75983 L F
.762 .629 .713 r
.45452 .75943 m .45379 .75906 L .45572 .75893 L F
.086 0 0 r
.45713 .75782 m .45254 .7597 L .46075 .75721 L F
.85 .676 .665 r
.45837 .75488 m .45759 .75043 L .45813 .75497 L F
.765 .622 .702 r
.45818 .75498 m .45758 .7504 L .45759 .75042 L F
.758 .62 .706 r
.4582 .75498 m .4578 .75167 L p .45849 .75486 L F P
0 g
s
.758 .62 .706 r
.4593 .75695 m .4594 .75757 L p .4593 .75694 L F P
0 g
s
.764 .624 .706 r
.45929 .75694 m .45943 .75756 L p .45932 .75693 L F P
0 g
s
.758 .62 .706 r
.45938 .75691 m .4593 .75694 L .4594 .75757 L F
.764 .624 .706 r
.4594 .75757 m .4593 .75695 L p .45975 .75743 L F P
0 g
s
.086 0 0 r
.46371 .75593 m .46031 .75732 L .45969 .75753 L F
.45768 .7576 m .45971 .75744 L .46118 .75718 L F
.69 0 0 r
.46086 .75731 m .46064 .75785 L .46127 .75712 L F
.46102 .75724 m .46094 .75731 L .46334 .75616 L F
.086 0 0 r
.46119 .75717 m .46118 .75718 L .46125 .75716 L F
.46059 .75713 m .45956 .7575 L .46131 .75664 L F
.45768 .7576 m .46118 .75718 L .46119 .75717 L F
.46075 .75721 m .46008 .75741 L .46125 .75716 L F
.46008 .75741 m .46052 .75738 L .46125 .75716 L F
.382 0 0 r
.46053 .75737 m .46084 .75745 L .46116 .75719 L F
.765 .622 .702 r
.45759 .75042 m .45758 .7504 L .45759 .7504 L F
.081 0 0 r
.45783 .75031 m .45757 .7504 L .45759 .7504 L F
.765 .622 .702 r
.45758 .7504 m .45758 .75039 L .45759 .7504 L F
.85 .676 .665 r
.45759 .75043 m .45641 .74367 L .45724 .7491 L F
.758 .62 .706 r
.45925 .75696 m .45764 .75042 L .45765 .75042 L F
.45925 .75696 m .45764 .75042 L .45925 .75696 L F
.084 0 0 r
.45715 .75536 m .45752 .75524 L .45807 .75499 L F
.45715 .75536 m .45807 .75499 L .45769 .75512 L F
.45728 .75524 m .45824 .75493 L .45732 .75523 L F
.45696 .75538 m .45769 .75512 L .45728 .75524 L F
.748 .622 .719 r
.45731 .75531 m .45629 .75093 L .45771 .75517 L F
.081 0 0 r
.45555 .75118 m .45713 .75056 L .45622 .75088 L F
.521 .472 .742 r
.45659 .75074 m .45624 .74787 L .4562 .75086 L F
.748 .622 .719 r
.45599 .74966 m .45638 .7509 L p .45629 .75093 L F P
0 g
s
.748 .622 .719 r
.45638 .7509 m .45771 .75517 L p .45629 .75093 L F P
0 g
s
.85 .676 .665 r
.45742 .74864 m .45759 .7504 L .45768 .75036 L F
.765 .622 .702 r
.45759 .75039 m .45758 .75033 L .4576 .75039 L F
.45758 .75033 m .45669 .74352 L .45755 .74997 L F
.45758 .75033 m .45755 .74997 L .4576 .75039 L F
.45759 .7504 m .45758 .75039 L .45669 .74352 L F
.076 0 0 r
.45627 .74359 m .45716 .74332 L .45787 .74286 L F
.378 0 0 r
.46109 .73675 m .45889 .74038 L .4493 .74394 L F
.45889 .74038 m .45862 .74084 L .45777 .74112 L F
.45889 .74038 m .45777 .74112 L .4493 .74394 L F
.765 .622 .702 r
.45759 .7504 m .45669 .74352 L .45669 .74352 L F
.4567 .74352 m .4567 .74352 L .45755 .74995 L F
.45755 .74997 m .45755 .74995 L .4576 .75039 L F
.4567 .74352 m .45755 .74995 L .45755 .74997 L F
.85 .676 .665 r
.45818 .75173 m .45737 .74803 L .45815 .75159 L F
.765 .622 .702 r
.4576 .75039 m .4567 .74352 L .45764 .75039 L F
.076 0 0 r
.45444 .74388 m .45602 .74363 L .45787 .74286 L F
.765 .622 .702 r
.4567 .74352 m .45673 .74351 L .45764 .75039 L F
.758 .62 .706 r
.45724 .74332 m .45721 .74334 L .45826 .75014 L F
.45827 .75013 m .45826 .75014 L .45895 .75468 L F
.45724 .74332 m .45826 .75014 L .45827 .75013 L F
.45887 .7547 m .45793 .75027 L .45895 .75467 L F
.45793 .75027 m .45722 .74694 L .45796 .75026 L F
.45793 .75027 m .45796 .75026 L .45895 .75467 L F
.081 0 0 r
.45796 .75026 m .45747 .75046 L .45796 .75029 L F
.45747 .75046 m .45701 .75064 L .45717 .75058 L F
.45747 .75046 m .45717 .75058 L .45796 .75029 L F
.758 .62 .706 r
.45817 .75017 m .45689 .74346 L .45831 .75011 L F
.765 .622 .702 r
.45759 .7504 m .45669 .74352 L .45758 .75035 L F
.076 0 0 r
.45602 .74363 m .45648 .74355 L .45787 .74286 L F
.45584 .74387 m .45642 .74363 L .4566 .74353 L F
.45648 .74355 m .4566 .74353 L .45787 .74286 L F
.45584 .74387 m .4566 .74353 L .45648 .74355 L F
.765 .622 .702 r
.45759 .7504 m .45669 .74352 L .45759 .7504 L F
.378 0 0 r
.45821 .741 m .4576 .7414 L .45593 .74191 L F
.45862 .74084 m .45593 .74191 L .45551 .74187 L F
.758 .62 .706 r
.45691 .74345 m .45661 .74198 L .45724 .74332 L F
.764 .624 .706 r
.45701 .74343 m .45676 .74194 L .45698 .74344 L F
.378 0 0 r
.45768 .7414 m .4575 .7415 L .45608 .74193 L F
.45775 .74136 m .45608 .74193 L .45593 .74191 L F
.45843 .74115 m .45768 .7414 L .45775 .74136 L F
.45768 .7414 m .45608 .74193 L .45775 .74136 L F
.765 .622 .702 r
.45669 .74352 m .45649 .74197 L .45669 .74352 L F
.45669 .74352 m .45649 .74197 L .45669 .74352 L F
.758 .62 .706 r
.45689 .74346 m .45661 .74198 L .45691 .74345 L F
.076 0 0 r
.45623 .74373 m .45648 .74363 L .45668 .74352 L F
.4566 .74353 m .45668 .74352 L .45787 .74286 L F
.45623 .74373 m .45668 .74352 L .4566 .74353 L F
.45289 .74492 m .45648 .74355 L .45602 .74363 L F
.45007 .74519 m .45289 .74492 L .45602 .74363 L F
.45004 .7452 m .45014 .74519 L .45007 .74519 L F
.45014 .74519 m .45289 .74492 L .45007 .74519 L F
.765 .622 .702 r
.45669 .74352 m .45669 .74352 L .45759 .75039 L F
.45669 .74352 m .45669 .74352 L .45759 .7504 L F
.758 .62 .706 r
.45689 .74346 m .45691 .74345 L .45831 .75011 L F
.45823 .75015 m .45822 .75016 L .45892 .75469 L F
.764 .624 .706 r
.45895 .75468 m .45894 .75468 L .45932 .75693 L F
.086 0 0 r
.4594 .75689 m .45939 .7569 L .45944 .75688 L F
.45944 .75688 m .45963 .75678 L .4594 .75689 L F
.764 .624 .706 r
.45964 .75681 m .45922 .75457 L .45932 .75693 L F
.45931 .75663 m .45895 .75468 L .45932 .75693 L F
.758 .62 .706 r
.45938 .75691 m .45902 .75464 L .4593 .75694 L F
.764 .624 .706 r
.45922 .75457 m .45897 .75467 L .45931 .75663 L F
.45897 .75467 m .45895 .75468 L .45931 .75663 L F
.084 0 0 r
.45775 .75516 m .45864 .7548 L .45792 .75508 L F
.758 .62 .706 r
.45897 .75707 m .4578 .75167 L .45922 .75697 L F
.084 0 0 r
.45729 .75535 m .45767 .75532 L .4589 .75469 L F
.758 .62 .706 r
.45843 .75276 m .45864 .7536 L .45934 .75692 L F
.764 .624 .706 r
.45932 .75693 m .45894 .75468 L .45929 .75694 L F
.378 0 0 r
.46109 .73675 m .4493 .74394 L .44948 .7436 L F
.46109 .73675 m .44849 .74419 L .44816 .74414 L F
.758 .62 .706 r
.45661 .74198 m .45659 .74184 L p .457 .74173 L F P
0 g
s
.758 .62 .706 r
.45724 .74332 m .45661 .74198 L .457 .74173 L F
.45695 .74177 m .45694 .74171 L .45676 .74194 L F
.074 0 0 r
.45699 .74168 m .45659 .74184 L .45706 .74165 L F
.45722 .74159 m .45647 .74186 L .45694 .74167 L F
.45706 .74165 m .45659 .74184 L .45647 .74186 L F
0 0 0 r
.46266 .73467 m .46274 .73478 L .46241 .73518 L F
.159 0 0 r
.46481 .72748 m .46541 .72741 L .46664 .72804 L F
.499 0 0 r
.46611 .72818 m .46721 .72882 L .46527 .72734 L F
0 0 0 r
.46587 .72794 m .46241 .73518 L .46188 .73529 L F
.499 0 0 r
.46721 .72882 m .47135 .73121 L .46541 .72741 L F
.46721 .72882 m .47135 .73121 L .46541 .72741 L F
0 0 0 r
.46636 .72703 m .46591 .72797 L .46587 .72794 L F
.46266 .73466 m .46241 .73518 L .46266 .73466 L F
.46654 .72698 m .46599 .72806 L .46636 .72703 L F
.46599 .72806 m .46241 .73518 L .46591 .72797 L F
.499 0 0 r
.46527 .72734 m .46721 .72882 L .46541 .72741 L F
0 0 0 r
.46599 .72806 m .46591 .72797 L .46636 .72703 L F
.46591 .72797 m .46266 .73466 L .46587 .72794 L F
.46266 .73466 m .46266 .73466 L .46587 .72794 L F
.159 0 0 r
.46489 .72745 m .46541 .72741 L .46481 .72748 L F
0 0 0 r
.46599 .72806 m .46688 .72922 L .46274 .73478 L F
.46599 .72806 m .46274 .73478 L .46266 .73467 L F
.499 0 0 r
.46611 .72818 m .46721 .72882 L .46527 .72734 L F
0 0 0 r
.46636 .72703 m .46188 .73529 L .46513 .72738 L F
.46188 .73529 m .4617 .73533 L .46513 .72738 L F
.46513 .72738 m .4617 .73533 L .46489 .72745 L F
.4617 .73533 m .46166 .73534 L .46489 .72745 L F
.159 0 0 r
.46477 .72746 m .46489 .72745 L .46481 .72748 L F
.174 0 0 r
.46318 .72787 m .46533 .72692 L .4621 .73079 L F
.159 0 0 r
.45719 .72511 m .46522 .72736 L .46477 .72746 L F
.46522 .72736 m .46541 .72741 L .46489 .72745 L F
0 0 0 r
.46533 .72692 m .46513 .72738 L .46489 .72745 L F
.46533 .72692 m .46513 .72738 L .46489 .72745 L F
.159 0 0 r
.46522 .72736 m .46489 .72745 L .46477 .72746 L F
0 0 0 r
.46709 .72569 m .46636 .72703 L .46533 .72692 L F
.46636 .72703 m .46188 .73529 L .46513 .72738 L F
.46188 .73529 m .4617 .73533 L .46513 .72738 L F
.46696 .72975 m .46329 .73468 L .46265 .73504 L F
.46693 .7298 m .46329 .73468 L .46696 .72975 L F
.46696 .72974 m .46265 .73504 L .46274 .73478 L F
.823 0 0 r
.46706 .73036 m .46719 .72924 L .46696 .72974 L F
0 0 0 r
.46696 .72975 m .46265 .73504 L .46696 .72974 L F
.47257 .74016 m .47247 .74426 L .47245 .74058 L F
.47245 .74058 m .47247 .74426 L .47088 .74614 L F
.47257 .74016 m .47088 .74614 L .47007 .74531 L F
.47286 .74045 m .47247 .74426 L .47257 .74016 L F
.47255 .74014 m .47247 .74426 L .47245 .74428 L F
.47255 .74014 m .47245 .74428 L .46993 .74494 L F
.47218 .73977 m .46965 .74488 L .46869 .7439 L F
.353 0 0 r
.46448 .73735 m .47044 .73851 L .47061 .73897 L F
.177 0 0 r
.46989 .73878 m .47061 .73897 L .46966 .73937 L F
.353 0 0 r
.46448 .73735 m .47061 .73897 L .46802 .74008 L F
0 0 0 r
.47286 .74045 m .47247 .74426 L .47255 .74014 L F
.03 0 0 r
.47044 .73851 m .47142 .73918 L .47088 .73904 L F
.353 0 0 r
.47029 .73889 m .47044 .73851 L .47061 .73897 L F
.46448 .73735 m .47044 .73851 L .47029 .73889 L F
.46448 .73735 m .47061 .73897 L .46802 .74008 L F
.13 0 0 r
.46161 .74987 m .46728 .75006 L .46423 .75006 L F
.46161 .74987 m .46728 .75006 L .46423 .75006 L F
0 0 0 r
.47255 .74014 m .46773 .74897 L .47226 .73985 L F
.46773 .74897 m .46768 .74889 L .47246 .73944 L F
.504 0 0 r
.47266 .74026 m .47301 .74061 L .47349 .74085 L F
.47383 .74093 m .47349 .74085 L .47515 .7417 L F
.47266 .74026 m .47349 .74085 L .47383 .74093 L F
0 0 0 r
.47301 .74061 m .47247 .74426 L .47286 .74045 L F
.18 0 0 r
.47662 .74568 m .47831 .75034 L .47656 .74566 L F
.47756 .74592 m .47782 .74749 L .47662 .74568 L F
.47782 .74749 m .47831 .75034 L .47662 .74568 L F
0 0 0 r
.47782 .74749 m .48015 .75206 L .47894 .74991 L F
.18 0 0 r
.47721 .74393 m .47756 .74592 L .47656 .74566 L F
.85 0 0 r
.47652 .74394 m .47782 .74749 L .47721 .74393 L F
.47652 .74394 m .47782 .74749 L .47721 .74393 L F
0 0 0 r
.47515 .7417 m .47743 .74642 L .47782 .74749 L F
.47515 .7417 m .47782 .74749 L .47662 .74568 L F
.47515 .7417 m .47782 .74749 L .47662 .74568 L F
.824 0 0 r
.47336 .74284 m .47656 .74536 L .47333 .74098 L F
.182 0 0 r
.48112 .75668 m .48106 .75658 L .48071 .75518 L F
0 0 0 r
.47819 .75009 m .47831 .75034 L .48 .75499 L F
.47831 .75034 m .4815 .75724 L .48005 .75507 L F
.47831 .75034 m .48005 .75507 L .48 .75499 L F
.47819 .75009 m .4815 .75724 L .48022 .75531 L F
.18 0 0 r
.47831 .75034 m .47833 .75047 L .47829 .7503 L F
.47825 .75025 m .47833 .75047 L .47825 .75025 L F
.824 0 0 r
.47656 .74536 m .47654 .74473 L .47333 .74098 L F
0 0 0 r
.4731 .74118 m .47247 .74426 L .47301 .74061 L F
.824 0 0 r
.4731 .74118 m .47333 .74098 L .47301 .74061 L F
0 0 0 r
.47301 .74061 m .47247 .74426 L .47286 .74045 L F
.824 0 0 r
.47336 .74284 m .47656 .74536 L .47301 .74061 L F
0 0 0 r
.47515 .7417 m .47652 .74394 L .47703 .74532 L F
.47515 .7417 m .47927 .74966 L .47782 .74749 L F
.47703 .74532 m .47815 .74662 L .47927 .74966 L F
.47515 .7417 m .47652 .74394 L .47703 .74532 L F
.47652 .74394 m .47815 .74662 L .47703 .74532 L F
.47338 .73563 m .47511 .73821 L .47721 .74393 L F
.47135 .73121 m .47265 .73363 L .47338 .73563 L F
.47265 .73363 m .47511 .73821 L .47338 .73563 L F
.4731 .74118 m .47247 .74426 L .47301 .74061 L F
.993 0 0 r
.47219 .74193 m .47247 .74426 L .4731 .74118 L F
.177 0 0 r
.47061 .73897 m .47246 .73944 L .46966 .73937 L F
.154 0 0 r
.46099 .73557 m .46379 .73512 L .47044 .73851 L F
.824 0 0 r
.46599 .73703 m .4722 .74192 L .47301 .74061 L F
.993 0 0 r
.47246 .74171 m .47247 .74426 L .4731 .74118 L F
.824 0 0 r
.4722 .74192 m .4731 .74118 L .47301 .74061 L F
.504 0 0 r
.46379 .73512 m .46599 .73703 L .47301 .74061 L F
.46379 .73512 m .47301 .74061 L .47266 .74026 L F
.824 0 0 r
.46599 .73703 m .4722 .74192 L .47301 .74061 L F
.4722 .74192 m .47336 .74284 L .4731 .74118 L F
.4722 .74192 m .4731 .74118 L .47301 .74061 L F
.504 0 0 r
.46379 .73512 m .46599 .73703 L .47301 .74061 L F
.46379 .73512 m .47301 .74061 L .47266 .74026 L F
.03 0 0 r
.47044 .73851 m .47142 .73918 L .47088 .73904 L F
.504 0 0 r
.46379 .73512 m .47266 .74026 L .47044 .73851 L F
.47233 .73992 m .47142 .73918 L .47044 .73851 L F
.47218 .73977 m .47142 .73918 L .47233 .73992 L F
.47266 .74026 m .47233 .73992 L .47044 .73851 L F
.47233 .73992 m .47142 .73918 L .47044 .73851 L F
.47218 .73977 m .47142 .73918 L .47233 .73992 L F
.46379 .73512 m .47266 .74026 L .47044 .73851 L F
.47266 .74026 m .47233 .73992 L .47044 .73851 L F
.177 0 0 r
.47165 .73405 m .47228 .73825 L .47069 .7386 L F
.47165 .73405 m .47069 .7386 L .47012 .73816 L F
.47165 .73405 m .47377 .73789 L .47246 .73944 L F
.993 0 0 r
.47219 .74193 m .47247 .74426 L .47246 .74171 L F
0 0 0 r
.47515 .7417 m .47927 .74966 L .47827 .74815 L F
.18 0 0 r
.47782 .74749 m .47833 .75047 L .47662 .74568 L F
.85 0 0 r
.47652 .74394 m .47657 .7456 L .47825 .75018 L F
.18 0 0 r
.47656 .74566 m .47817 .75002 L .47567 .74805 L F
.353 0 0 r
.46448 .73735 m .46802 .74008 L .46543 .73988 L F
.46802 .74008 m .46716 .74045 L .46543 .73988 L F
.46448 .73735 m .46802 .74008 L .46543 .73988 L F
.46802 .74008 m .46716 .74045 L .46543 .73988 L F
.18 0 0 r
.47514 .74944 m .47833 .75047 L .47696 .75208 L F
.352 0 0 r
.47288 .74984 m .47315 .75005 L .47275 .7499 L F
.47315 .75005 m .47221 .75013 L .47275 .7499 L F
.47288 .74984 m .47315 .75005 L .47275 .7499 L F
.18 0 0 r
.47476 .74905 m .47422 .75076 L .47221 .75013 L F
.47476 .74905 m .47422 .75076 L .47221 .75013 L F
.47826 .75026 m .47833 .75047 L .47514 .74944 L F
.824 0 0 r
.47133 .7466 m .47694 .75138 L .47819 .75009 L F
0 0 0 r
.47594 .7573 m .47632 .7577 L .47544 .75872 L F
.513 0 0 r
.47539 .75674 m .47632 .75769 L .48199 .76056 L F
0 0 0 r
.47632 .75769 m .47632 .7577 L .47594 .7573 L F
.513 0 0 r
.47539 .75674 m .47632 .75769 L .48199 .76056 L F
.514 0 0 r
.47478 .75804 m .47538 .75839 L .47431 .75755 L F
0 0 0 r
.47643 .75395 m .47544 .75872 L .47441 .75765 L F
.511 0 0 r
.47662 .75414 m .47743 .75461 L .47586 .75336 L F
0 0 0 r
.47694 .75447 m .47544 .75872 L .47643 .75395 L F
.47643 .75395 m .47725 .75527 L .47537 .7559 L F
.825 0 0 r
.48093 .76173 m .48206 .76073 L .48199 .76056 L F
.992 0 0 r
.48122 .75846 m .4814 .76132 L .48206 .76074 L F
.825 0 0 r
.47769 .75525 m .48097 .75868 L .4779 .75507 L F
.48097 .75868 m .48104 .75862 L .4779 .75507 L F
.992 0 0 r
.48082 .75881 m .4814 .76132 L .48122 .75846 L F
.825 0 0 r
.48104 .75862 m .48106 .7586 L .4779 .75507 L F
.48128 .76408 m .48388 .76666 L .48386 .76617 L F
.884 0 0 r
.48503 .7699 m .4852 .76949 L .48482 .76714 L F
.848 0 0 r
.48478 .76599 m .48487 .76825 L .48745 .7756 L F
.48487 .76825 m .48496 .76883 L .48745 .7756 L F
.185 0 0 r
.48668 .77117 m .48745 .7756 L .48625 .77051 L F
.48625 .77051 m .48745 .7756 L .48593 .77003 L F
.48668 .77117 m .48745 .7756 L .48625 .77051 L F
.48625 .77051 m .48745 .7756 L .48593 .77003 L F
.848 0 0 r
.48478 .76599 m .48745 .7756 L .48668 .77117 L F
.48478 .76599 m .48745 .7756 L .48668 .77117 L F
.825 0 0 r
.48482 .76694 m .48482 .76714 L .48545 .76746 L F
.848 0 0 r
.48482 .76714 m .4852 .76949 L .48745 .7756 L F
0 0 0 r
.48544 .76707 m .48589 .76816 L .48576 .76796 L F
.48544 .76707 m .48577 .76761 L .48589 .76816 L F
.48544 .76707 m .48596 .76849 L .48634 .77024 L F
.48529 .76738 m .48653 .76968 L .48565 .76836 L F
.48529 .76738 m .48577 .76761 L .48653 .76968 L F
.848 0 0 r
.48544 .76707 m .48558 .76826 L .48897 .77978 L F
.48558 .76826 m .48624 .77238 L .48897 .77978 L F
.48544 .76707 m .48558 .76826 L .48897 .77978 L F
.884 0 0 r
.48482 .76714 m .48612 .77159 L .48545 .76746 L F
.848 0 0 r
.48558 .76826 m .48624 .77238 L .48897 .77978 L F
.186 0 0 r
.48795 .77391 m .48897 .77978 L .4877 .77353 L F
.48795 .77391 m .48897 .77978 L .4877 .77353 L F
.848 0 0 r
.48544 .76707 m .48897 .77978 L .48795 .77391 L F
.48544 .76707 m .48897 .77978 L .48795 .77391 L F
.884 0 0 r
.48545 .76746 m .48676 .77383 L .48577 .76761 L F
.48482 .76714 m .48612 .77159 L .48545 .76746 L F
.48612 .77159 m .48676 .77383 L .48545 .76746 L F
0 0 0 r
.48897 .77978 m .48769 .78622 L .48158 .79317 L F
.48897 .77978 m .48769 .78622 L .48158 .79317 L F
.992 0 0 r
.48624 .77238 m .48769 .78622 L .48897 .77978 L F
.884 0 0 r
.48616 .77257 m .48621 .77246 L .48482 .76714 L F
.992 0 0 r
.48611 .7727 m .48769 .78622 L .48624 .77238 L F
.884 0 0 r
.48545 .77108 m .48616 .77257 L .48482 .76714 L F
.992 0 0 r
.48611 .7727 m .48769 .78622 L .48624 .77238 L F
.884 0 0 r
.48616 .77257 m .48633 .77291 L .48621 .77246 L F
.48616 .77257 m .48621 .77246 L .48482 .76714 L F
.992 0 0 r
.48624 .77238 m .48769 .78622 L .48897 .77978 L F
.486 .77172 m .48611 .7727 L .48624 .77238 L F
.486 .77172 m .48611 .7727 L .48624 .77238 L F
.884 0 0 r
.48545 .77108 m .48616 .77257 L .48482 .76714 L F
.48616 .77257 m .48633 .77291 L .48621 .77246 L F
.48633 .77291 m .48676 .77383 L .48612 .77159 L F
.48633 .77291 m .48612 .77159 L .48482 .76714 L F
.825 0 0 r
.48128 .76408 m .48545 .76746 L .48545 .76736 L F
0 0 0 r
.48478 .76599 m .48577 .76761 L .48529 .76738 L F
.825 0 0 r
.48481 .76686 m .48545 .76736 L .48479 .76628 L F
.48545 .76736 m .48577 .76761 L .48544 .76717 L F
.48545 .76736 m .48544 .76717 L .48479 .76628 L F
.48479 .76628 m .48577 .76761 L .48478 .76599 L F
0 0 0 r
.4848 .76567 m .48501 .76552 L .48547 .76747 L F
.825 0 0 r
.48481 .76686 m .48545 .76736 L .48478 .76599 L F
.48545 .76736 m .48577 .76761 L .48544 .76707 L F
.48545 .76736 m .48544 .76707 L .48478 .76599 L F
.848 0 0 r
.48512 .76619 m .48546 .76774 L .48536 .76685 L F
.48546 .76774 m .48558 .76826 L .48545 .76746 L F
.825 0 0 r
.48481 .76686 m .48545 .76746 L .48545 .76736 L F
.848 0 0 r
.48546 .76774 m .48545 .76746 L .48536 .76685 L F
.48512 .76619 m .48546 .76774 L .48536 .76685 L F
.48546 .76774 m .48558 .76826 L .48545 .76746 L F
.48546 .76774 m .48545 .76746 L .48536 .76685 L F
.48512 .76619 m .486 .77172 L .48558 .76826 L F
.48536 .76685 m .48558 .76826 L .48544 .76707 L F
.48512 .76619 m .486 .77172 L .48558 .76826 L F
.48536 .76685 m .48558 .76826 L .48544 .76707 L F
.48558 .76826 m .486 .77172 L .48624 .77238 L F
.884 0 0 r
.48633 .77291 m .48676 .77383 L .48612 .77159 L F
.48633 .77291 m .48612 .77159 L .48482 .76714 L F
.48545 .76746 m .48676 .77383 L .48577 .76761 L F
.48612 .77159 m .48676 .77383 L .48545 .76746 L F
.848 0 0 r
.48558 .76826 m .486 .77172 L .48624 .77238 L F
.825 0 0 r
.48481 .76686 m .48479 .76628 L .48382 .76494 L F
.48481 .76686 m .48478 .76599 L .48275 .76266 L F
.848 0 0 r
.48478 .76599 m .4847 .76638 L .48482 .76714 L F
.825 0 0 r
.48482 .76694 m .48545 .76746 L .48481 .76686 L F
.48128 .76408 m .47929 .76435 L .48482 .76714 L F
.48128 .76408 m .48482 .76714 L .48482 .76694 L F
.48372 .76583 m .48376 .7658 L .48275 .76266 L F
.48385 .76609 m .48386 .76611 L .48275 .76266 L F
.992 0 0 r
.48343 .76458 m .48282 .76663 L .48385 .76572 L F
.976 0 0 r
.48173 .76991 m .48031 .78139 L .48389 .77574 L F
.48091 .77041 m .48031 .78139 L .48173 .76991 L F
.992 0 0 r
.48254 .76789 m .48186 .7696 L .48389 .77574 L F
.884 0 0 r
.47799 .76514 m .48084 .77046 L .48204 .76915 L F
.48084 .77046 m .48173 .76991 L .48204 .76915 L F
.47501 .7622 m .47736 .76552 L .47799 .76514 L F
.714 0 0 r
.47507 .76711 m .47533 .76676 L .47489 .76723 L F
.975 0 0 r
.47767 .76533 m .47533 .76676 L .47726 .77299 L F
.714 0 0 r
.47489 .76723 m .47533 .76676 L .47501 .7622 L F
.905 0 0 r
.4745 .76749 m .4742 .76856 L .47507 .76711 L F
.683 0 0 r
.47345 .76248 m .467 .76847 L .46828 .7685 L F
.467 .76847 m .46654 .7689 L .46672 .76886 L F
.467 .76847 m .46672 .76886 L .46828 .7685 L F
.46784 .76769 m .46547 .77029 L .46828 .7685 L F
.32 .4 .789 r
.46792 .76721 m .46147 .75789 L .46165 .75787 L F
.663 0 0 r
.46164 .75719 m .47257 .7613 L .47362 .75805 L F
.264 .366 .78 r
.46874 .76534 m .46243 .7584 L .46278 .75866 L F
.663 0 0 r
.46125 .75716 m .46119 .75749 L .47249 .76134 L F
.46125 .75716 m .47249 .76134 L .47249 .76133 L F
.905 0 0 r
.46897 .76294 m .46876 .76371 L .47294 .76113 L F
.46876 .76371 m .46874 .76581 L .47294 .76113 L F
.663 0 0 r
.46125 .75716 m .47264 .76139 L .47269 .76135 L F
.764 .624 .706 r
.45894 .75468 m .45891 .75469 L .45929 .75694 L F
.084 0 0 r
.45767 .75532 m .45892 .75469 L .45891 .75469 L F
.45887 .75471 m .45891 .75469 L .4589 .75469 L F
.45767 .75532 m .45891 .75469 L .45887 .75471 L F
.758 .62 .706 r
.45897 .75478 m .45895 .75468 L .45897 .75478 L F
.45897 .75478 m .45897 .75478 L .4593 .75695 L F
.4593 .75694 m .45897 .75478 L .4593 .75695 L F
.45895 .75468 m .45895 .75468 L .4593 .75695 L F
.084 0 0 r
.45886 .7547 m .4589 .75469 L .46102 .75363 L F
.758 .62 .706 r
.45882 .75383 m .45878 .75358 L .4593 .75695 L F
.45892 .75469 m .4593 .75695 L p .45895 .75468 L F P
0 g
s
.758 .62 .706 r
.45902 .75464 m .45895 .75468 L .4593 .75694 L F
.764 .624 .706 r
.4593 .75695 m .45892 .75469 L p .45964 .75681 L F P
0 g
s
.764 .624 .706 r
.45964 .75681 m .45892 .75469 L .45914 .7546 L F
.45964 .75681 m .45914 .7546 L .4592 .75458 L F
.765 .622 .702 r
.45669 .74352 m .45759 .75039 L .45759 .75039 L F
.076 0 0 r
.45289 .74492 m .45584 .74387 L .45648 .74355 L F
.628 .525 .718 r
.45529 .74403 m .45624 .74787 L p .45558 .74393 L F P
0 g
s
.85 .676 .665 r
.45632 .74567 m .45624 .74787 L p .45723 .74909 L F P
0 g
s
.521 .472 .742 r
.45697 .75061 m .45624 .74787 L p .45695 .75062 L F P
0 g
s
.521 .472 .742 r
.45695 .75062 m .45624 .74787 L .45671 .7507 L F
.765 .622 .702 r
.45599 .74966 m .45553 .744 L p .45758 .75039 L F P
0 g
s
.765 .622 .702 r
.45758 .75039 m .45553 .744 L .45584 .74387 L F
.076 0 0 r
.45004 .7452 m .45602 .74363 L .45444 .74388 L F
.765 .622 .702 r
.45669 .74352 m .45759 .75039 L .45669 .74352 L F
.758 .62 .706 r
.4572 .74334 m .45778 .74718 L .45779 .74727 L F
.4572 .74334 m .45778 .74718 L .4572 .74334 L F
.45895 .75467 m .45812 .75019 L .45902 .75464 L F
.45812 .75019 m .45817 .75017 L .45902 .75464 L F
.45688 .74347 m .45689 .74346 L .45902 .75464 L F
.076 0 0 r
.45668 .74352 m .45689 .74346 L .45787 .74286 L F
.45689 .74346 m .4571 .74337 L .45787 .74286 L F
.45669 .74352 m .45734 .74327 L .45627 .74359 L F
.45724 .74332 m .45734 .74327 L .45494 .74419 L F
.774 .626 .697 r
.45599 .74966 m .45434 .74449 L p .45539 .74404 L F P
0 g
s
.765 .622 .702 r
.45669 .74352 m .45669 .74352 L .45758 .75035 L F
.85 .676 .665 r
.45742 .74864 m .45641 .74367 L .45691 .74653 L F
.45737 .74804 m .45641 .74367 L .45742 .74864 L F
.076 0 0 r
.45623 .74373 m .45724 .74332 L .45595 .74381 L F
.85 .676 .665 r
.45641 .74367 m .4564 .74363 L .45641 .74367 L F
.45641 .74367 m .45641 .74367 L .45742 .74864 L F
.45737 .74803 m .45641 .74367 L .45737 .74804 L F
.45641 .74367 m .45641 .74367 L .45691 .74653 L F
.45737 .74803 m .45737 .74804 L .45815 .75159 L F
.765 .622 .702 r
.45669 .74352 m .4567 .74352 L .4576 .75039 L F
.45746 .74905 m .45673 .74351 L .45742 .74864 L F
.45673 .74351 m .45674 .74351 L .45742 .74864 L F
.45679 .7435 m .45742 .74864 L p .45674 .74351 L F P
0 g
s
.081 0 0 r
.45786 .7503 m .45787 .7503 L .45789 .75029 L F
.85 .676 .665 r
.45788 .75029 m .45736 .74793 L .45786 .7503 L F
.45736 .74793 m .45641 .74367 L .45737 .74803 L F
.45641 .74367 m .4564 .74363 L .45641 .74367 L F
.45641 .74367 m .45641 .74367 L .45737 .74803 L F
.45736 .74793 m .45737 .74803 L .45786 .7503 L F
.45788 .75029 m .4574 .74824 L .45736 .74793 L F
.45787 .7503 m .4574 .74824 L .45788 .75029 L F
.45815 .75159 m .45737 .74804 L .45742 .74864 L F
.45785 .75031 m .4574 .74824 L p .45787 .7503 L F P
0 g
s
.85 .676 .665 r
.4574 .74824 m .45641 .74367 L p .45736 .74793 L F P
0 g
s
.85 .676 .665 r
.45641 .74367 m .4564 .74363 L p .45641 .74367 L F P
0 g
s
.85 .676 .665 r
.45736 .74793 m .45641 .74367 L .45641 .74367 L F
.762 .629 .713 r
.45364 .74474 m .45521 .75132 L .45519 .75133 L F
.45443 .75035 m .45321 .74491 L .45359 .74476 L F
.45461 .75153 m .45428 .74995 L .45443 .75035 L F
.45428 .74995 m .45321 .74491 L .45443 .75035 L F
.081 0 0 r
.45555 .75118 m .45673 .75078 L .45757 .75043 L F
.45533 .7512 m .45555 .75118 L .45701 .75064 L F
.758 .62 .706 r
.45843 .75276 m .45791 .75028 L .45864 .7536 L F
.45791 .75028 m .45722 .74694 L .45793 .75027 L F
.45791 .75028 m .45793 .75027 L .45864 .7536 L F
.081 0 0 r
.45533 .7512 m .45701 .75064 L .45747 .75046 L F
.45783 .75031 m .45747 .75046 L .45796 .75026 L F
.765 .622 .702 r
.45759 .75042 m .45759 .7504 L .45759 .7504 L F
.85 .676 .665 r
.45759 .7504 m .45759 .75042 L .45768 .75036 L F
.081 0 0 r
.45533 .7512 m .45747 .75046 L .45783 .75031 L F
.084 0 0 r
.45675 .7554 m .45715 .75536 L .45769 .75512 L F
.748 .622 .719 r
.45715 .75537 m .45599 .74966 L .45731 .75531 L F
.521 .472 .742 r
.45618 .7523 m .45713 .75529 L p .45715 .75528 L F P
0 g
s
.748 .622 .719 r
.45741 .75764 m .45736 .75732 L .45742 .75764 L F
.45736 .75732 m .45599 .74966 L .45738 .75737 L F
.45736 .75732 m .45738 .75737 L .45742 .75764 L F
.758 .62 .706 r
.45722 .74694 m .45679 .7435 L p .45895 .75467 L F P
0 g
s
.758 .62 .706 r
.45895 .75467 m .45679 .7435 L .45688 .74347 L F
.764 .624 .706 r
.45641 .74367 m .45785 .75031 L p .45698 .74344 L F P
0 g
s
.774 .626 .697 r
.45553 .744 m .45599 .74966 L p .45539 .74404 L F P
0 g
s
.762 .629 .713 r
.45434 .74449 m .45599 .74966 L p .45389 .74465 L F P
0 g
s
.85 .676 .665 r
.4564 .74363 m .45632 .74567 L p .45723 .74909 L F P
0 g
s
.076 0 0 r
.45641 .74367 m .45428 .74478 L .45686 .74351 L F
.45623 .74373 m .45618 .74376 L .45641 .74367 L F
.45618 .74376 m .45428 .74478 L .45641 .74367 L F
.762 .629 .713 r
.45364 .74474 m .45389 .74465 L .45531 .75128 L F
.45364 .74474 m .45531 .75128 L .45521 .75132 L F
.076 0 0 r
.45289 .74492 m .45331 .74488 L .45333 .74487 L F
.45302 .74487 m .45333 .74487 L .45623 .74373 L F
.45289 .74492 m .45333 .74487 L .45302 .74487 L F
.758 .62 .706 r
.45822 .75016 m .45719 .74335 L .45816 .75019 L F
.45719 .74335 m .45717 .74335 L .45816 .75019 L F
.764 .624 .706 r
.45675 .7418 m .45674 .7418 L .45701 .74343 L F
.45702 .74343 m .45701 .74343 L .45815 .75019 L F
.45675 .7418 m .45701 .74343 L .45702 .74343 L F
.758 .62 .706 r
.45696 .74176 m .45695 .74177 L .45719 .74335 L F
.4572 .74334 m .45719 .74335 L .45822 .75016 L F
.45696 .74176 m .45719 .74335 L .4572 .74334 L F
.076 0 0 r
.45623 .74373 m .45641 .74367 L .4572 .74334 L F
.45724 .74332 m .4572 .74334 L .45767 .74314 L F
.45623 .74373 m .4572 .74334 L .45724 .74332 L F
.758 .62 .706 r
.45826 .75014 m .45721 .74334 L .45825 .75014 L F
.45721 .74334 m .45696 .74176 L .45721 .74334 L F
.45721 .74334 m .45721 .74334 L .45825 .75014 L F
.45696 .74176 m .45696 .74176 L .4572 .74334 L F
.45721 .74334 m .4572 .74334 L .45825 .75014 L F
.45696 .74176 m .4572 .74334 L .45721 .74334 L F
.45825 .75014 m .4572 .74334 L .45823 .75015 L F
.4572 .74334 m .45696 .74176 L .4572 .74334 L F
.4572 .74334 m .4572 .74334 L .45823 .75015 L F
.076 0 0 r
.45641 .74367 m .45703 .74342 L .4572 .74334 L F
.081 0 0 r
.45783 .75031 m .45796 .75026 L .45824 .75015 L F
.764 .624 .706 r
.45781 .74795 m .45698 .74314 L .45817 .75018 L F
.45698 .74314 m .45677 .74194 L .45697 .74314 L F
.45698 .74314 m .45697 .74314 L .45817 .75018 L F
.45675 .7418 m .45711 .74398 L .45713 .74406 L F
.45785 .74837 m .45815 .75019 L .45815 .75019 L F
.081 0 0 r
.45783 .75031 m .45824 .75015 L .45831 .75011 L F
.45787 .7503 m .45824 .75015 L .45829 .75012 L F
.764 .624 .706 r
.45815 .75016 m .45815 .75019 L .45816 .75019 L F
.081 0 0 r
.45796 .75026 m .45838 .7501 L .45995 .74944 L F
.45838 .7501 m .45992 .74949 L .45995 .74945 L F
.45838 .7501 m .45995 .74945 L .45995 .74944 L F
.758 .62 .706 r
.45831 .75011 m .45724 .74332 L .45827 .75013 L F
.081 0 0 r
.45831 .75011 m .45824 .75015 L .45995 .74944 L F
.758 .62 .706 r
.45778 .74718 m .45822 .75016 L .45779 .74727 L F
.45779 .74727 m .45822 .75016 L .45823 .75015 L F
.45831 .75011 m .45827 .75013 L .45895 .75468 L F
.45825 .75014 m .45823 .75015 L .45892 .75469 L F
.764 .624 .706 r
.45922 .75457 m .45838 .7501 L .45843 .75152 L F
.45838 .7501 m .45712 .74339 L .45821 .75016 L F
.45838 .7501 m .45821 .75016 L .45843 .75152 L F
.45922 .75457 m .45834 .75011 L .45838 .7501 L F
.45964 .75681 m .4592 .75458 L .45922 .75457 L F
.4592 .75458 m .45834 .75011 L .45922 .75457 L F
.084 0 0 r
.45898 .75466 m .45907 .75463 L .46155 .75338 L F
.45907 .75463 m .46136 .75369 L .46155 .75338 L F
.764 .624 .706 r
.4592 .75458 m .45833 .75012 L .45834 .75011 L F
.45964 .75681 m .4592 .75458 L .4592 .75458 L F
.4592 .75458 m .45833 .75012 L .4592 .75458 L F
.758 .62 .706 r
.45826 .75014 m .45825 .75014 L .45895 .75468 L F
.45895 .75468 m .45895 .75468 L .4593 .75695 L F
.45826 .75014 m .45895 .75468 L .45895 .75468 L F
.084 0 0 r
.45902 .75464 m .46135 .75382 L .46148 .75364 L F
.4589 .75469 m .45898 .75466 L .45902 .75464 L F
.45898 .75466 m .46135 .75382 L .45902 .75464 L F
.765 .622 .702 r
.45818 .75498 m .45819 .75498 L .45849 .75727 L F
.4582 .75498 m .45849 .75727 L p .45819 .75498 L F P
0 g
s
.084 0 0 r
.45767 .75532 m .46125 .75386 L .45907 .75463 L F
.45892 .75469 m .45907 .75463 L .45898 .75466 L F
.45767 .75532 m .45907 .75463 L .45892 .75469 L F
.45907 .75463 m .46125 .75386 L .46136 .75369 L F
.764 .624 .706 r
.45894 .75468 m .45817 .75018 L .45891 .75469 L F
.45817 .75018 m .45697 .74314 L .45816 .75019 L F
.45697 .74314 m .45697 .74314 L .45816 .75019 L F
.45838 .7501 m .45705 .74342 L .45712 .74339 L F
.45834 .75011 m .45705 .74342 L .45838 .7501 L F
.758 .62 .706 r
.45702 .74343 m .45816 .75019 L p .45794 .74869 L F P
0 g
s
.758 .62 .706 r
.45794 .74869 m .45717 .74335 L .45703 .74342 L F
.764 .624 .706 r
.45678 .74193 m .45677 .74194 L .45781 .74795 L F
.758 .62 .706 r
.45794 .74869 m .45703 .74342 L .45702 .74343 L F
.764 .624 .706 r
.45697 .74314 m .45675 .7418 L .45697 .74314 L F
.758 .62 .706 r
.45676 .74194 m .45702 .74343 L p .45695 .74177 L F P
0 g
s
.764 .624 .706 r
.45684 .74189 m .45678 .74193 L .45781 .74795 L F
.076 0 0 r
.45703 .74342 m .45764 .74318 L .45771 .74309 L F
.45703 .74342 m .45771 .74309 L .45787 .74286 L F
.764 .624 .706 r
.45684 .74189 m .45817 .75018 L .4582 .75017 L F
.758 .62 .706 r
.45812 .75019 m .45688 .74347 L .45817 .75017 L F
.764 .624 .706 r
.45712 .74339 m .45709 .7434 L .4582 .75017 L F
.45712 .74339 m .4582 .75017 L .45821 .75016 L F
.45834 .75011 m .45725 .74459 L .45728 .74459 L F
.45725 .74459 m .45702 .74343 L .45728 .74459 L F
.45728 .74459 m .45702 .74343 L .45705 .74342 L F
.45833 .75012 m .45702 .74343 L .45834 .75011 L F
.45843 .75152 m .45894 .75468 L .45895 .75468 L F
.084 0 0 r
.45767 .75532 m .45986 .75512 L .45892 .75469 L F
.762 .629 .713 r
.45447 .75059 m .45485 .75236 L .45471 .75196 L F
.45519 .75133 m .45625 .7557 L .45621 .75568 L F
.45521 .75132 m .4563 .75588 L .45519 .75133 L F
.45521 .75132 m .45531 .75128 L .4563 .75588 L F
.084 0 0 r
.45656 .75553 m .4565 .75555 L .45677 .75549 L F
.45675 .7554 m .45677 .75549 L .45701 .75541 L F
.45635 .75552 m .45677 .75549 L .45675 .7554 L F
.45675 .7554 m .45618 .75557 L .45679 .7554 L F
.748 .622 .719 r
.45653 .7556 m .45611 .75099 L p .45701 .75541 L F P
0 g
s
.748 .622 .719 r
.45701 .75541 m .45611 .75099 L .45622 .75095 L F
.45622 .75095 m .45625 .75094 L .45715 .75537 L F
.45622 .75095 m .45715 .75537 L .45714 .75537 L F
.45702 .75541 m .45622 .75095 L .45712 .75537 L F
.764 .624 .706 r
.45975 .75743 m .4593 .75695 L .45964 .75681 L F
.086 0 0 r
.45956 .7575 m .45952 .75751 L .46131 .75664 L F
.45952 .75751 m .46104 .75676 L .46131 .75664 L F
.46371 .75593 m .46087 .75709 L .45983 .75743 L F
.46131 .75664 m .46098 .75678 L .46109 .75672 L F
.45809 .75743 m .46125 .75716 L .4621 .75594 L F
.45806 .75745 m .46125 .75716 L .45809 .75743 L F
.45805 .75745 m .4621 .75594 L .45944 .75688 L F
.45805 .75745 m .46125 .75716 L .45944 .75688 L F
.33 .386 .769 r
.45794 .75545 m .45911 .75749 L p .45759 .75551 L F P
0 g
s
.084 0 0 r
.45748 .75533 m .45739 .75537 L .45979 .75513 L F
.45986 .75512 m .45979 .75513 L .46049 .75506 L F
.45748 .75533 m .45979 .75513 L .45986 .75512 L F
.33 .386 .769 r
.45902 .7575 m .45753 .75552 L .45911 .75749 L F
.084 0 0 r
.45739 .75537 m .4585 .75532 L .46049 .75506 L F
.4592 .75523 m .45964 .75531 L .46049 .75506 L F
.45697 .75553 m .45794 .75545 L .4592 .75523 L F
.45794 .75545 m .45964 .75531 L .4592 .75523 L F
.33 .386 .769 r
.45716 .75558 m .45898 .75751 L .45894 .75752 L F
.45718 .75558 m .45898 .75751 L .45716 .75558 L F
.45753 .75552 m .45759 .75551 L .45911 .75749 L F
.084 0 0 r
.45748 .75533 m .45697 .75553 L .46049 .75506 L F
.45697 .75553 m .4594 .75533 L .46049 .75506 L F
.45775 .75516 m .45793 .7551 L .45898 .75466 L F
.45793 .7551 m .45845 .75492 L .45892 .75469 L F
.45793 .7551 m .45892 .75469 L .45898 .75466 L F
.764 .624 .706 r
.45891 .75469 m .45815 .75019 L .45881 .75473 L F
.45815 .75019 m .45701 .74343 L .45809 .75021 L F
.45815 .75019 m .45809 .75021 L .45881 .75473 L F
.084 0 0 r
.45715 .75536 m .45767 .75532 L .45845 .75492 L F
.33 .386 .769 r
.45753 .75552 m .45456 .75155 L .45759 .75551 L F
.084 0 0 r
.45767 .75532 m .46049 .75506 L .46125 .75386 L F
.45752 .75524 m .45775 .75516 L .45792 .75508 L F
.45769 .75512 m .45824 .75493 L .45728 .75524 L F
.33 .386 .769 r
.45559 .75137 m .45794 .75545 L p .45456 .75155 L F P
0 g
s
.084 0 0 r
.45739 .75537 m .45697 .75553 L .4585 .75532 L F
.33 .386 .769 r
.45759 .75551 m .45456 .75155 L .45794 .75545 L F
.084 0 0 r
.45041 .7578 m .44984 .75816 L .45322 .75686 L F
.45041 .7578 m .45322 .75686 L .45433 .75639 L F
.44984 .75816 m .44969 .75826 L .45291 .757 L F
.44984 .75816 m .45291 .757 L .45599 .7558 L F
.762 .629 .713 r
.45563 .75831 m .45368 .75671 L .45529 .75605 L F
.084 0 0 r
.45599 .7558 m .45291 .757 L .45618 .75575 L F
.45291 .757 m .45452 .75639 L .45618 .75575 L F
.45041 .7578 m .44984 .75816 L .45599 .7558 L F
.44984 .75816 m .44969 .75826 L .45291 .757 L F
.44984 .75816 m .45291 .757 L .45599 .7558 L F
.775 .635 .707 r
.45349 .75771 m .4533 .75685 L .45372 .75752 L F
.084 0 0 r
.45265 .75641 m .45452 .756 L .4545 .756 L F
.4534 .75632 m .45344 .75649 L .45483 .75595 L F
.45238 .75658 m .45344 .75649 L .4534 .75632 L F
.45238 .75658 m .45101 .75743 L .45344 .75649 L F
.45238 .75658 m .45483 .75595 L .45466 .75598 L F
.45265 .75641 m .45238 .75658 L .45466 .75598 L F
.45265 .75641 m .45466 .75598 L .4545 .756 L F
.45308 .75614 m .45265 .75641 L .4546 .75598 L F
.45308 .75614 m .45265 .75641 L .4546 .75598 L F
.714 0 0 r
.45355 .75395 m .45376 .75515 L .45059 .75492 L F
.664 0 0 r
.45376 .75515 m .44766 .75625 L .44821 .7559 L F
.45376 .75515 m .44688 .75676 L .44766 .75625 L F
.714 0 0 r
.45355 .75395 m .45376 .75515 L .45059 .75492 L F
.775 .635 .707 r
.4533 .75685 m .45232 .75243 L .45352 .75677 L F
.45232 .75243 m .45238 .75241 L .45352 .75677 L F
.45274 .75706 m .44945 .75363 L .45217 .75249 L F
.33 .386 .769 r
.45753 .75552 m .45496 .75265 L .45456 .75155 L F
.762 .629 .713 r
.45529 .75605 m .45441 .75161 L .45446 .7516 L F
.45529 .75605 m .45446 .7516 L .45446 .7516 L F
.45447 .75059 m .45465 .75108 L .45485 .75236 L F
.084 0 0 r
.45433 .75639 m .45322 .75686 L .45599 .7558 L F
.4545 .756 m .45452 .756 L .45451 .756 L F
.4548 .75596 m .4546 .75604 L .455 .75594 L F
.334 .374 .754 r
.45452 .756 m .45428 .7555 L p .4546 .75599 L F P
0 g
s
.334 .374 .754 r
.45447 .75497 m .45429 .75461 L .45429 .75461 L F
.319 .363 .751 r
.45501 .75593 m .45397 .75385 L .45395 .75379 L F
.334 .374 .754 r
.45447 .75497 m .45289 .7518 L .45448 .75497 L F
.45289 .7518 m .45289 .7518 L .45448 .75497 L F
.45288 .75181 m .45288 .75181 L .45495 .75594 L F
.084 0 0 r
.4545 .756 m .45452 .756 L .45451 .756 L F
.334 .374 .754 r
.45495 .75594 m .45446 .75497 L .45447 .75497 L F
.45495 .75594 m .45446 .75497 L .45495 .75594 L F
.45494 .75595 m .45288 .75181 L .45495 .75594 L F
.45288 .75181 m .45288 .75181 L .45495 .75594 L F
.45448 .75497 m .45495 .75594 L p .45447 .75497 L F P
0 g
s
.334 .374 .754 r
.45495 .75594 m .45447 .75497 L .45495 .75594 L F
.762 .629 .713 r
.45368 .75671 m .45345 .75201 L p .45529 .75605 L F P
0 g
s
.762 .629 .713 r
.45529 .75605 m .45345 .75201 L .45441 .75161 L F
.45529 .75605 m .45446 .7516 L .45472 .75228 L F
.696 0 0 r
.44819 .7541 m .44838 .75393 L .45233 .75148 L F
.081 0 0 r
.45122 .75216 m .44895 .75357 L .45433 .75163 L F
.45122 .75216 m .45433 .75163 L .45383 .75169 L F
.319 .363 .751 r
.45222 .75034 m .45221 .75032 L .45294 .75179 L F
.45222 .75034 m .45294 .75179 L .45294 .75179 L F
.081 0 0 r
.44895 .75357 m .45442 .75163 L .45432 .75164 L F
.319 .363 .751 r
.45034 .74591 m .45113 .74812 L .45006 .7457 L F
.232 .313 .742 r
.45001 .74558 m .45001 .74558 L .45276 .75182 L F
.45001 .74558 m .45276 .75182 L .45276 .75182 L F
.081 0 0 r
.44895 .75357 m .44838 .75393 L .45469 .75153 L F
.44838 .75393 m .45373 .7519 L .45469 .75153 L F
.775 .635 .707 r
.45258 .75576 m .45217 .75249 L .45298 .7554 L F
.081 0 0 r
.45122 .75216 m .45098 .75232 L .45294 .7518 L F
.45122 .75216 m .45437 .75158 L .45186 .75202 L F
.45437 .75158 m .45431 .75159 L .45186 .75202 L F
.45122 .75216 m .45453 .75156 L .45437 .75158 L F
.45319 .75176 m .44895 .75357 L .45433 .75163 L F
.45098 .75232 m .44895 .75357 L .45339 .75167 L F
.45153 .75198 m .45147 .75201 L .45231 .75188 L F
.45158 .75194 m .45263 .75182 L .4522 .75185 L F
.775 .635 .707 r
.45217 .75249 m .45232 .75243 L .45298 .7554 L F
.45313 .75527 m .45238 .75241 L .45359 .75487 L F
.45238 .75241 m .45258 .75234 L .45359 .75487 L F
.762 .629 .713 r
.45446 .7516 m .45446 .7516 L .45446 .7516 L F
.696 0 0 r
.44819 .7541 m .44816 .75406 L .44838 .75393 L F
.081 0 0 r
.44895 .75357 m .44816 .75406 L .45562 .75117 L F
.775 .635 .707 r
.45217 .75249 m .45196 .75078 L .45232 .75243 L F
.081 0 0 r
.45565 .75117 m .45516 .75136 L .45567 .75116 L F
.775 .635 .707 r
.45345 .75201 m .45359 .75487 L p .45258 .75234 L F P
0 g
s
.081 0 0 r
.44838 .75393 m .44816 .75406 L .45373 .7519 L F
.775 .635 .707 r
.4533 .75685 m .45352 .75677 L .45372 .75752 L F
.084 0 0 r
.45291 .757 m .45268 .75709 L .45452 .75639 L F
.45268 .75709 m .44969 .75826 L .45233 .75724 L F
.775 .635 .707 r
.45312 .75692 m .4533 .75685 L .45349 .75771 L F
.084 0 0 r
.45268 .75709 m .45233 .75724 L .45452 .75639 L F
.694 0 0 r
.44989 .759 m .44851 .75966 L .44969 .75826 L F
.696 0 0 r
.44896 .7554 m .44816 .75406 L .44911 .75531 L F
.44859 .75565 m .44816 .75406 L .44896 .7554 L F
.44896 .7554 m .44816 .75406 L .44911 .75531 L F
.694 0 0 r
.44989 .759 m .44851 .75966 L .44969 .75826 L F
.696 0 0 r
.44859 .75565 m .4447 .75819 L .44816 .75406 L F
.779 .649 .718 r
.44495 .76427 m .44393 .76646 L .44398 .76016 L F
.44508 .76482 m .44398 .76016 L .44402 .76016 L F
.475 0 0 r
.44326 .76015 m .44826 .76035 L .4428 .7602 L F
.44826 .76035 m .44903 .76038 L .44826 .76036 L F
.44826 .76035 m .44826 .76036 L .4428 .7602 L F
.44945 .76025 m .4487 .76035 L .44576 .76019 L F
.44391 .76016 m .44903 .76038 L .44326 .76015 L F
.4428 .7602 m .44903 .76038 L .44272 .76021 L F
0 0 0 r
.44798 .7607 m .44817 .76059 L .4483 .76023 L F
.475 0 0 r
.45028 .76042 m .44367 .76027 L .44272 .76021 L F
.45024 .76044 m .4501 .76043 L .44586 .75989 L F
.45022 .76045 m .44856 .76033 L .44586 .75989 L F
.779 .649 .718 r
.44956 .76167 m .44649 .76281 L .44931 .76039 L F
.475 0 0 r
.44998 .76056 m .44969 .7607 L .44783 .7603 L F
.44871 .76035 m .44783 .7603 L .44586 .75989 L F
.44998 .76056 m .44783 .7603 L .44871 .76035 L F
0 0 0 r
.44851 .75966 m .44827 .76033 L .44969 .75826 L F
.44827 .76033 m .44872 .75969 L .44969 .75826 L F
.44825 .76039 m .44942 .75871 L .44969 .75826 L F
.081 0 0 r
.45568 .75116 m .44879 .75387 L .44899 .75382 L F
.786 .641 .701 r
.44945 .75363 m .44951 .75857 L p .44901 .75381 L F P
0 g
s
.762 .629 .713 r
.45446 .7516 m .45446 .7516 L .45472 .75228 L F
.081 0 0 r
.45568 .75116 m .44899 .75382 L .45574 .75116 L F
.44941 .75363 m .44879 .75387 L .4494 .75364 L F
.45552 .75122 m .44879 .75387 L .45568 .75116 L F
.45023 .75331 m .44816 .75406 L .44879 .75387 L F
.45157 .75274 m .44816 .75406 L .45023 .75331 L F
.45562 .75117 m .44816 .75406 L .44879 .75387 L F
.786 .641 .701 r
.44888 .75388 m .44901 .75381 L .44951 .75857 L F
.38 0 0 r
.44816 .75406 m .44853 .75409 L .44899 .75382 L F
.786 .641 .701 r
.44899 .75382 m .44901 .75381 L .44888 .75388 L F
.44938 .75875 m .44888 .75388 L .44951 .75857 L F
.44888 .75388 m .44888 .75388 L .44951 .75857 L F
.086 0 0 r
.45679 .75797 m .46018 .75747 L .46125 .75716 L F
.45944 .75688 m .4621 .75594 L .46224 .75574 L F
.45944 .75688 m .46125 .75716 L .4621 .75594 L F
.45944 .75688 m .45952 .75685 L .46224 .75574 L F
.45952 .75685 m .4621 .75594 L .4622 .7558 L F
.45952 .75685 m .4622 .7558 L .46224 .75574 L F
.45944 .75688 m .46119 .75616 L .45963 .75678 L F
.46361 .75597 m .46059 .75713 L .46361 .75595 L F
.274 .351 .761 r
.46044 .75797 m .46003 .75741 L .46008 .75741 L F
.086 0 0 r
.45058 .76027 m .45054 .76033 L .46125 .75716 L F
.45058 .76027 m .45054 .76033 L .46125 .75716 L F
.274 .351 .761 r
.46091 .75735 m .46053 .75737 L .45914 .75535 L F
.46091 .75735 m .45914 .75535 L .45917 .75535 L F
.086 0 0 r
.46075 .75721 m .4604 .75727 L .46125 .75716 L F
.274 .351 .761 r
.46091 .75735 m .459 .75516 L .45931 .75523 L F
.084 0 0 r
.45986 .75512 m .46036 .75503 L .45892 .75469 L F
.764 .624 .706 r
.45824 .75044 m .45894 .75468 L .45843 .75152 L F
.45817 .75018 m .45816 .75019 L .45891 .75469 L F
.4582 .75017 m .45817 .75018 L .45894 .75468 L F
.758 .62 .706 r
.45816 .75019 m .45892 .75469 L p .45847 .75176 L F P
0 g
s
.764 .624 .706 r
.45816 .75019 m .45815 .75019 L .45891 .75469 L F
.45897 .75467 m .45843 .75152 L .45895 .75468 L F
.758 .62 .706 r
.45895 .75468 m .45882 .75383 L .45895 .75468 L F
.45882 .75383 m .45826 .75014 L .45878 .75358 L F
.45875 .75339 m .45825 .75014 L .45859 .75246 L F
.764 .624 .706 r
.45922 .75457 m .45843 .75152 L .45897 .75467 L F
.758 .62 .706 r
.45895 .75468 m .45875 .75339 L .45892 .75469 L F
.45875 .75339 m .45859 .75246 L .45892 .75469 L F
.764 .624 .706 r
.45892 .75469 m .45816 .75019 L p .45914 .7546 L F P
0 g
s
.758 .62 .706 r
.45842 .75272 m .45722 .74694 L .45843 .75276 L F
.081 0 0 r
.45787 .7503 m .45995 .74944 L .45789 .75029 L F
.764 .624 .706 r
.45701 .74343 m .45698 .74344 L .45808 .75022 L F
.45809 .75021 m .45808 .75022 L .45881 .75473 L F
.45701 .74343 m .45808 .75022 L .45809 .75021 L F
.081 0 0 r
.45787 .7503 m .45796 .75026 L .45993 .74948 L F
.45796 .75026 m .45985 .74959 L .45992 .74949 L F
.45796 .75026 m .45992 .74949 L .45993 .74948 L F
.758 .62 .706 r
.45842 .75272 m .45884 .75472 L .45884 .75472 L F
.85 .676 .665 r
.45843 .75276 m .45788 .75029 L .45831 .75226 L F
.45788 .75029 m .45786 .7503 L .45818 .75173 L F
.45788 .75029 m .45818 .75173 L .45831 .75226 L F
.45886 .7547 m .45787 .7503 L .45788 .75029 L F
.758 .62 .706 r
.45884 .75472 m .45781 .75032 L .45842 .75272 L F
.85 .676 .665 r
.45881 .75473 m .45785 .75031 L p .45886 .7547 L F P
0 g
s
.85 .676 .665 r
.45886 .7547 m .45785 .75031 L .45787 .7503 L F
.764 .624 .706 r
.45785 .75031 m .45881 .75473 L p .45808 .75022 L F P
0 g
s
.084 0 0 r
.45792 .75508 m .45817 .75498 L .45812 .75499 L F
.45752 .75524 m .45792 .75508 L .45812 .75499 L F
.45809 .75499 m .45812 .75499 L .45829 .75491 L F
.45752 .75524 m .45812 .75499 L .45809 .75499 L F
.45752 .75524 m .45829 .75491 L .45807 .75499 L F
.765 .622 .702 r
.45771 .75517 m .45638 .7509 L p .45818 .75498 L F P
0 g
s
.765 .622 .702 r
.45819 .75498 m .45759 .75039 L .4582 .75498 L F
.45759 .75039 m .4576 .75039 L .4582 .75498 L F
.45764 .75039 m .4582 .75498 L p .4576 .75039 L F P
0 g
s
.765 .622 .702 r
.45759 .75039 m .45759 .75039 L .45819 .75498 L F
.084 0 0 r
.45775 .75516 m .45898 .75466 L .4589 .75469 L F
.765 .622 .702 r
.45818 .75498 m .45759 .75042 L .45819 .75498 L F
.45759 .75042 m .45758 .75035 L .45819 .75498 L F
.084 0 0 r
.4589 .75469 m .46148 .75364 L .46168 .75334 L F
.4589 .75469 m .46049 .75506 L .46135 .75382 L F
.274 .351 .761 r
.45939 .75525 m .45634 .75131 L .45651 .75129 L F
.46091 .75735 m .45931 .75523 L .45939 .75525 L F
.45931 .75523 m .45634 .75131 L .45939 .75525 L F
.4611 .75677 m .45997 .75528 L .45997 .75528 L F
.4611 .75677 m .46117 .757 L p .45989 .75529 L F P
0 g
s
.274 .351 .761 r
.4611 .75677 m .45989 .75529 L .45997 .75528 L F
.382 0 0 r
.45964 .75531 m .46012 .75542 L .46049 .75506 L F
.274 .351 .761 r
.46033 .75545 m .4611 .75677 L p .46012 .75542 L F P
0 g
s
.382 0 0 r
.46012 .75542 m .4604 .75549 L .46041 .75546 L F
.46015 .75539 m .46041 .75546 L .46049 .75506 L F
.084 0 0 r
.4594 .75533 m .45964 .75531 L .46049 .75506 L F
.274 .351 .761 r
.46117 .757 m .46091 .75735 L .45851 .75404 L F
.758 .62 .706 r
.45847 .75176 m .45822 .75016 L .45819 .75017 L F
.764 .624 .706 r
.4582 .75017 m .45824 .75044 L .45843 .75152 L F
.4582 .75017 m .45824 .75044 L .4582 .75017 L F
.45821 .75016 m .4582 .75017 L .45843 .75152 L F
.4592 .75458 m .45816 .75019 L .45833 .75012 L F
.758 .62 .706 r
.45847 .75176 m .45819 .75017 L .45816 .75019 L F
.764 .624 .706 r
.45914 .7546 m .45816 .75019 L .4592 .75458 L F
.274 .351 .761 r
.45942 .75474 m .45851 .75404 L .45651 .75129 L F
.758 .62 .706 r
.45781 .75032 m .45783 .75031 L .45842 .75272 L F
.081 0 0 r
.45574 .75116 m .45551 .75125 L .45896 .75086 L F
.45551 .75125 m .45509 .75141 L .45658 .7512 L F
.45551 .75125 m .45658 .7512 L .45896 .75086 L F
.764 .624 .706 r
.45684 .74189 m .4582 .75017 L .4582 .75017 L F
.45747 .74611 m .45702 .74343 L p .45764 .74661 L F P
0 g
s
.764 .624 .706 r
.45833 .75012 m .45747 .74611 L .45764 .74661 L F
.45816 .75019 m .45747 .74611 L p .45833 .75012 L F P
0 g
s
.081 0 0 r
.45646 .75087 m .45985 .74959 L .45796 .75026 L F
.45646 .75087 m .45896 .75086 L .45973 .74977 L F
.45796 .75026 m .45985 .74959 L .45992 .74949 L F
.45757 .75043 m .45973 .74977 L .45985 .74959 L F
.45673 .75078 m .45973 .74977 L .45757 .75043 L F
0 0 0 r
.46773 .74897 m .46641 .7514 L .46768 .74889 L F
.472 0 0 r
.46503 .75412 m .46462 .75536 L .47286 .75595 L F
0 0 0 r
.46767 .75065 m .46501 .75419 L .46767 .75065 L F
.46501 .75419 m .46501 .75419 L .46767 .75065 L F
.46767 .75065 m .46767 .75065 L .47091 .74633 L F
.46501 .75419 m .46767 .75065 L .46767 .75065 L F
.471 0 0 r
.4676 .75088 m .46962 .75162 L .46938 .75129 L F
0 0 0 r
.46767 .75065 m .46501 .75419 L .46767 .75065 L F
.46501 .75419 m .46501 .75419 L .46767 .75065 L F
.46767 .75065 m .46767 .75065 L .47091 .74633 L F
.46501 .75419 m .46767 .75065 L .46767 .75065 L F
.46529 .75355 m .46527 .75356 L .46773 .74984 L F
.46554 .75343 m .46539 .7535 L .46798 .74971 L F
.46409 .7554 m .46406 .75542 L .46798 .74971 L F
.46537 .75351 m .46529 .75355 L .46779 .74981 L F
.13 0 0 r
.46161 .74987 m .46016 .74915 L .46798 .74971 L F
0 0 0 r
.46792 .74963 m .46779 .74981 L .46773 .74984 L F
.46792 .74963 m .46779 .74981 L .46773 .74984 L F
.13 0 0 r
.46161 .74987 m .46798 .74971 L .4678 .74981 L F
.46161 .74987 m .46016 .74915 L .46798 .74971 L F
.46161 .74987 m .46798 .74971 L .4678 .74981 L F
0 0 0 r
.46529 .75355 m .46527 .75356 L .46773 .74984 L F
.46773 .74984 m .46527 .75356 L .46641 .7514 L F
.46798 .74971 m .46554 .75343 L .46779 .74981 L F
.46775 .7504 m .46554 .75343 L .46798 .74971 L F
.46554 .75343 m .46529 .75355 L .46779 .74981 L F
.13 0 0 r
.4678 .74981 m .46732 .75006 L .46728 .75006 L F
.4678 .74981 m .46732 .75006 L .46728 .75006 L F
.146 0 0 r
.46728 .75006 m .46732 .75006 L .46731 .75007 L F
0 0 0 r
.4672 .74995 m .46773 .74984 L .46641 .7514 L F
.13 0 0 r
.46161 .74987 m .4678 .74981 L .46773 .74984 L F
.46161 .74987 m .46773 .74984 L .46672 .75004 L F
0 0 0 r
.4672 .74995 m .46641 .7514 L .46714 .74996 L F
.46714 .74996 m .46641 .7514 L .46712 .74996 L F
.13 0 0 r
.46161 .74987 m .4678 .74981 L .46773 .74984 L F
.46161 .74987 m .46773 .74984 L .46672 .75004 L F
0 0 0 r
.46712 .74996 m .46641 .7514 L .46663 .75006 L F
.4672 .74995 m .46773 .74984 L .46641 .7514 L F
.636 0 0 r
.46335 .75032 m .46161 .74987 L .46423 .75006 L F
.498 0 0 r
.46663 .75006 m .46641 .7514 L .46423 .75006 L F
0 0 0 r
.46714 .74996 m .46641 .7514 L .46663 .75006 L F
.636 0 0 r
.46335 .75032 m .46161 .74987 L .46423 .75006 L F
0 0 0 r
.47091 .74633 m .46371 .75593 L .47088 .74614 L F
.47091 .74633 m .46371 .75593 L .47088 .74614 L F
.471 0 0 r
.4676 .75088 m .4674 .75146 L .47133 .75174 L F
.46753 .75108 m .46962 .75162 L .4676 .75088 L F
.46753 .75108 m .4674 .75146 L .46962 .75162 L F
0 0 0 r
.47449 .75751 m .47622 .75708 L .47544 .75872 L F
.825 0 0 r
.47632 .75769 m .47632 .7577 L .47632 .7577 L F
0 0 0 r
.47622 .75708 m .47702 .75688 L .47632 .7577 L F
.47622 .75708 m .47632 .7577 L .47544 .75872 L F
.47537 .7559 m .4761 .75634 L .47449 .75751 L F
.4761 .75634 m .47702 .75688 L .47622 .75708 L F
.4761 .75634 m .47622 .75708 L .47449 .75751 L F
.663 0 0 r
.47257 .7613 m .47272 .76123 L .47362 .75805 L F
.473 0 0 r
.464 .7558 m .46602 .7575 L .47362 .75805 L F
0 0 0 r
.4762 .75797 m .47512 .75986 L .47556 .75883 L F
.47537 .7559 m .47441 .75765 L .47516 .75595 L F
.47473 .75605 m .47449 .75751 L .47325 .75642 L F
.47508 .75642 m .47449 .75751 L .47473 .75605 L F
.47441 .75765 m .47424 .75747 L .47616 .75367 L F
.513 0 0 r
.47064 .75398 m .47286 .75595 L .47632 .75769 L F
.47064 .75398 m .47632 .75769 L .47539 .75674 L F
.47064 .75398 m .47286 .75595 L .47632 .75769 L F
.47064 .75398 m .47632 .75769 L .47539 .75674 L F
.472 0 0 r
.46662 .7537 m .47286 .75595 L .47064 .75398 L F
.513 0 0 r
.47064 .75398 m .47539 .75674 L .47473 .75605 L F
.47064 .75398 m .47539 .75674 L .47473 .75605 L F
.35 0 0 r
.46979 .75197 m .47483 .75297 L .47262 .75389 L F
.47241 .75399 m .47154 .75435 L .47133 .7543 L F
.46979 .75197 m .47241 .75399 L .47133 .7543 L F
.146 0 0 r
.47511 .75295 m .47483 .75297 L .46979 .75197 L F
.47511 .75295 m .47483 .75297 L .46979 .75197 L F
.35 0 0 r
.46979 .75197 m .47483 .75297 L .47262 .75389 L F
.663 0 0 r
.4674 .75146 m .47272 .75588 L .47133 .75174 L F
.46626 .75352 m .47272 .75588 L .4674 .75146 L F
.46125 .75716 m .47269 .76135 L .47362 .75805 L F
.514 0 0 r
.4714 .75608 m .47362 .75805 L .47549 .75899 L F
.4714 .75608 m .47549 .75899 L .47538 .75839 L F
.4714 .75608 m .47362 .75805 L .47549 .75899 L F
.4714 .75608 m .47549 .75899 L .47548 .7589 L F
0 0 0 r
.47441 .75765 m .47418 .75758 L .47431 .75755 L F
.514 0 0 r
.4714 .75608 m .47478 .75804 L .47431 .75755 L F
.4714 .75608 m .47478 .75804 L .47431 .75755 L F
.663 0 0 r
.46462 .75536 m .47306 .75951 L .47286 .75595 L F
.47306 .75951 m .47383 .75884 L .47286 .75595 L F
.825 0 0 r
.47368 .75807 m .47532 .75939 L .47549 .75899 L F
.47286 .75595 m .47383 .75884 L .47425 .75878 L F
.473 0 0 r
.4639 .75585 m .46602 .7575 L .464 .7558 L F
.663 0 0 r
.46406 .75637 m .47293 .75961 L .46462 .75536 L F
.47272 .76123 m .47427 .75997 L .47362 .75805 L F
.975 0 0 r
.47363 .75901 m .47259 .76019 L .47357 .76007 L F
.663 0 0 r
.47293 .75961 m .47306 .75951 L .46462 .75536 L F
.825 0 0 r
.47368 .75809 m .47532 .75939 L .47368 .75807 L F
.47286 .75595 m .47425 .75878 L .47489 .7587 L F
0 0 0 r
.46598 .7529 m .46543 .7539 L .46371 .75593 L F
.086 0 0 r
.4636 .75597 m .46327 .75618 L .46189 .75667 L F
.69 0 0 r
.46102 .75724 m .46334 .75616 L .46342 .75608 L F
.46086 .75731 m .46334 .75616 L .46342 .75608 L F
.417 0 0 r
.46231 .75554 m .46244 .75544 L .46252 .75547 L F
.46231 .75554 m .46244 .75544 L .46252 .75547 L F
.383 0 0 r
.46272 .75576 m .46371 .75593 L .46139 .75661 L F
.473 0 0 r
.46244 .75544 m .46125 .75716 L .46271 .75727 L F
.086 0 0 r
.46311 .7561 m .46256 .75627 L .46258 .75626 L F
.46361 .75595 m .46309 .75611 L .46311 .7561 L F
.69 0 0 r
.46342 .75608 m .46334 .75616 L .46358 .75601 L F
.46342 .75608 m .46334 .75616 L .46358 .75601 L F
.473 0 0 r
.46244 .75544 m .46271 .75727 L .46353 .75607 L F
.46244 .75544 m .46129 .75711 L .4635 .75605 L F
.69 0 0 r
.4631 .75582 m .46129 .7571 L .46131 .75709 L F
0 0 0 r
.46537 .75351 m .46371 .75593 L .46529 .75355 L F
.46404 .75542 m .46399 .75545 L .46641 .7514 L F
.46529 .75355 m .46371 .75593 L .46527 .75356 L F
.46554 .75343 m .46371 .75593 L .46529 .75355 L F
.508 0 0 r
.4709 .74631 m .47092 .74639 L .47133 .7466 L F
.824 0 0 r
.47092 .74639 m .47134 .74715 L .47133 .7466 L F
.47134 .74715 m .47144 .74733 L .47141 .74715 L F
.47134 .74715 m .47141 .74715 L .47133 .7466 L F
.975 0 0 r
.47363 .75901 m .47259 .76019 L .47357 .76007 L F
.47329 .7593 m .47259 .76019 L .47363 .75901 L F
.663 0 0 r
.46462 .75536 m .47306 .75951 L .47286 .75595 L F
.975 0 0 r
.47264 .75987 m .47259 .76019 L .47329 .7593 L F
.47329 .7593 m .47259 .76019 L .47363 .75901 L F
.663 0 0 r
.46406 .75637 m .47293 .75961 L .46462 .75536 L F
.47306 .75951 m .47383 .75884 L .47286 .75595 L F
.514 0 0 r
.47548 .7589 m .47549 .75899 L .4759 .75919 L F
0 0 0 r
.47596 .75856 m .47512 .75986 L .4762 .75797 L F
.47548 .75893 m .47547 .75885 L .47632 .75771 L F
.825 0 0 r
.47632 .75769 m .47644 .75849 L .47761 .75834 L F
0 0 0 r
.47632 .75771 m .47632 .75771 L .47632 .7577 L F
.47548 .75893 m .47632 .75771 L .47632 .75771 L F
.47634 .75779 m .47548 .75893 L .47632 .7577 L F
.47634 .75779 m .47548 .75893 L .47632 .7577 L F
.825 0 0 r
.47286 .75595 m .47609 .75824 L .47632 .75769 L F
.47609 .75824 m .47644 .75849 L .47632 .7577 L F
.47609 .75824 m .47632 .7577 L .47632 .75769 L F
0 0 0 r
.47548 .75893 m .47548 .75893 L .47702 .75688 L F
.47548 .75893 m .47547 .75885 L .47632 .7577 L F
.47449 .75751 m .47544 .75872 L .47441 .75765 L F
.47632 .7577 m .47547 .75885 L .47544 .75872 L F
.47632 .7577 m .47547 .75885 L .47544 .75872 L F
.825 0 0 r
.47286 .75595 m .47489 .7587 L .47596 .75856 L F
.47601 .75843 m .47596 .75856 L .47614 .75853 L F
.47286 .75595 m .47596 .75856 L .47601 .75843 L F
0 0 0 r
.4762 .75797 m .47512 .75986 L .47556 .75883 L F
.47596 .75856 m .47512 .75986 L .4762 .75797 L F
.825 0 0 r
.47286 .75595 m .476 .75855 L .47614 .75853 L F
.47286 .75595 m .47622 .75795 L .47632 .7577 L F
.47286 .75595 m .47632 .7577 L .47632 .75769 L F
0 0 0 r
.47725 .75527 m .47727 .75542 L .47537 .7559 L F
.825 0 0 r
.47614 .75853 m .48039 .7622 L .48058 .76203 L F
.48058 .76353 m .47971 .76429 L .48128 .76408 L F
.47649 .75881 m .47691 .76143 L .47967 .76283 L F
.992 0 0 r
.48025 .76231 m .47971 .76429 L .48041 .76368 L F
.48001 .76253 m .47971 .76429 L .48025 .76231 L F
.825 0 0 r
.47649 .75881 m .47967 .76283 L .48058 .76203 L F
.476 .75855 m .48039 .7622 L .47614 .75853 L F
.992 0 0 r
.47964 .76289 m .47971 .76429 L .48001 .76253 L F
.48025 .76231 m .48041 .76368 L .48062 .762 L F
.825 0 0 r
.47362 .75805 m .47524 .75985 L .47536 .75983 L F
.47362 .75805 m .47427 .75997 L .47516 .75976 L F
.47427 .75997 m .47512 .75986 L .47516 .75976 L F
.975 0 0 r
.47357 .76007 m .47512 .75986 L .47596 .75856 L F
.47357 .76007 m .47596 .75856 L .47508 .75867 L F
.825 0 0 r
.476 .75855 m .47978 .76273 L .48039 .7622 L F
.47286 .75595 m .47558 .75861 L .476 .75855 L F
.975 0 0 r
.47357 .76007 m .47512 .75986 L .47596 .75856 L F
.825 0 0 r
.47286 .75595 m .47383 .75884 L .4755 .75862 L F
.975 0 0 r
.47357 .76007 m .47596 .75856 L .47508 .75867 L F
0 0 0 r
.4762 .75797 m .47548 .75893 L .47621 .75797 L F
.825 0 0 r
.47286 .75595 m .47967 .76283 L .47978 .76273 L F
.47286 .75595 m .47614 .75853 L .47644 .75849 L F
0 0 0 r
.47704 .75686 m .47596 .75856 L .4762 .75797 L F
.992 0 0 r
.48122 .75846 m .48021 .76191 L .4814 .76132 L F
.825 0 0 r
.48057 .75903 m .48097 .75868 L .47716 .75469 L F
0 0 0 r
.47716 .7547 m .47704 .75686 L .47632 .7577 L F
.47716 .75469 m .47725 .75527 L .47643 .75395 L F
.992 0 0 r
.48122 .75846 m .4814 .76132 L .48206 .76074 L F
.47998 .75955 m .48021 .76191 L .48122 .75846 L F
0 0 0 r
.47632 .7577 m .47632 .7577 L .47632 .7577 L F
.511 0 0 r
.47662 .75414 m .47743 .75461 L .47586 .75336 L F
0 0 0 r
.47716 .75469 m .47632 .7577 L .47632 .7577 L F
.511 0 0 r
.47662 .75414 m .47716 .75469 L .4779 .75507 L F
.47842 .75518 m .4779 .75507 L .48047 .75637 L F
.47662 .75414 m .4779 .75507 L .47842 .75518 L F
0 0 0 r
.47694 .75447 m .47632 .7577 L .47616 .75668 L F
.511 0 0 r
.47662 .75414 m .47716 .75469 L .4779 .75507 L F
.47842 .75518 m .4779 .75507 L .48047 .75637 L F
.47662 .75414 m .4779 .75507 L .47842 .75518 L F
.825 0 0 r
.4773 .75559 m .47764 .7553 L .47716 .75469 L F
0 0 0 r
.4773 .75559 m .47704 .75686 L .47716 .7547 L F
.825 0 0 r
.4773 .75559 m .47769 .75525 L .47716 .75469 L F
0 0 0 r
.47742 .75497 m .47733 .75541 L .47725 .75527 L F
.47716 .75469 m .47632 .7577 L .47694 .75447 L F
.47716 .75469 m .47632 .7577 L .47716 .75469 L F
.47733 .75541 m .47704 .75686 L .47537 .7559 L F
.993 0 0 r
.47693 .75591 m .47704 .75686 L .4773 .75559 L F
0 0 0 r
.47537 .7559 m .47516 .75595 L .47616 .75367 L F
.47616 .75367 m .47498 .75599 L .47586 .75336 L F
.47626 .75377 m .47537 .7559 L .47586 .75336 L F
.825 0 0 r
.47133 .75174 m .47678 .75604 L .47716 .75469 L F
.511 0 0 r
.46912 .74979 m .47133 .75174 L .47716 .75469 L F
.46912 .74979 m .47716 .75469 L .47662 .75414 L F
.46912 .74979 m .47133 .75174 L .47716 .75469 L F
.46912 .74979 m .47716 .75469 L .47662 .75414 L F
.825 0 0 r
.47133 .75174 m .47678 .75604 L .47716 .75469 L F
.993 0 0 r
.47693 .75591 m .47675 .75607 L .47704 .75686 L F
.825 0 0 r
.47678 .75604 m .47682 .756 L .47716 .75469 L F
.47678 .75604 m .47682 .756 L .47716 .75469 L F
.511 0 0 r
.46912 .74979 m .47662 .75414 L .47533 .75294 L F
.47662 .75414 m .47586 .75336 L .47533 .75294 L F
0 0 0 r
.4815 .75724 m .48266 .75899 L .48404 .76275 L F
.4815 .75724 m .48266 .75899 L .48404 .76275 L F
.848 0 0 r
.48246 .75844 m .4825 .7597 L .48404 .76275 L F
.48246 .75844 m .4825 .7597 L .48404 .76275 L F
.18 0 0 r
.47831 .75034 m .47825 .75025 L .47656 .74566 L F
0 0 0 r
.47819 .75009 m .47828 .75026 L .47831 .75034 L F
.18 0 0 r
.47662 .74568 m .47833 .75047 L .47656 .74566 L F
.85 0 0 r
.47825 .75018 m .47657 .74568 L .47833 .75047 L F
.47652 .74394 m .47657 .7456 L .47825 .75018 L F
.47657 .7456 m .47657 .74568 L .47825 .75018 L F
.182 0 0 r
.4815 .75724 m .48112 .75668 L .48071 .75518 L F
.4815 .75724 m .48112 .75668 L .48071 .75518 L F
0 0 0 r
.47831 .75034 m .48266 .75899 L .4815 .75724 L F
.47828 .75026 m .48266 .75899 L .47831 .75034 L F
.48071 .75511 m .4812 .75502 L .48266 .75899 L F
.47819 .75009 m .47989 .75287 L .48071 .75511 L F
.47989 .75287 m .4812 .75502 L .48071 .75511 L F
.825 0 0 r
.47716 .75469 m .48097 .75868 L .48047 .75637 L F
.48097 .75868 m .48122 .75846 L .48047 .75637 L F
.849 0 0 r
.48119 .75755 m .48122 .75846 L .48213 .76095 L F
.48119 .75755 m .48122 .75846 L .48213 .76095 L F
.825 0 0 r
.48122 .75846 m .48146 .75826 L .4812 .75776 L F
.48122 .75846 m .4812 .75776 L .48047 .75637 L F
0 0 0 r
.47833 .75047 m .47742 .75497 L .47716 .75469 L F
.47833 .75047 m .47716 .75469 L .4769 .75309 L F
.825 0 0 r
.47716 .75469 m .47769 .75525 L .4779 .75507 L F
0 0 0 r
.47833 .75047 m .4773 .75559 L .47716 .7547 L F
.993 0 0 r
.47718 .75492 m .47742 .75497 L .47833 .75047 L F
0 0 0 r
.47833 .75047 m .47716 .75469 L .47694 .75447 L F
.4769 .75309 m .47716 .75469 L .47643 .75395 L F
.47833 .75047 m .47694 .75447 L .47643 .75395 L F
.824 0 0 r
.47694 .75138 m .47828 .75024 L .47819 .75009 L F
.46599 .73703 m .46736 .74112 L .47006 .7425 L F
.663 0 0 r
.4674 .75146 m .47272 .75588 L .47133 .75174 L F
.46626 .75352 m .47272 .75588 L .4674 .75146 L F
0 0 0 r
.47091 .74634 m .46886 .74985 L .46722 .75179 L F
.46807 .75025 m .46722 .75179 L .46543 .7539 L F
.47091 .74634 m .46722 .75179 L .46807 .75025 L F
.46598 .7529 m .46543 .7539 L .46371 .75593 L F
.47091 .74634 m .46543 .7539 L .46598 .7529 L F
.46807 .75025 m .46722 .75179 L .46543 .7539 L F
.47091 .74634 m .46543 .7539 L .46598 .7529 L F
.69 0 0 r
.4649 .75452 m .46129 .7571 L .4631 .75582 L F
0 0 0 r
.46404 .75543 m .46399 .75545 L .46505 .75368 L F
.46404 .75543 m .46505 .75368 L .46508 .75366 L F
.46527 .75356 m .46404 .75543 L .46508 .75366 L F
.69 0 0 r
.4649 .75452 m .46086 .75731 L .46129 .7571 L F
.086 0 0 r
.46371 .75593 m .46361 .75595 L .46361 .75595 L F
.46371 .75593 m .46361 .75597 L .46361 .75595 L F
.383 0 0 r
.46338 .7558 m .46371 .75593 L .46352 .75589 L F
0 0 0 r
.46409 .7554 m .46371 .75593 L .46406 .75542 L F
.46404 .75542 m .46371 .75593 L .46399 .75545 L F
.46404 .75543 m .46371 .75593 L .46399 .75545 L F
.69 0 0 r
.46431 .75521 m .46131 .75709 L .46371 .75593 L F
.4649 .75452 m .46131 .75709 L .46431 .75521 L F
.4649 .75452 m .46102 .75724 L .46371 .75593 L F
.383 0 0 r
.46286 .75547 m .46373 .75545 L .46315 .75565 L F
.69 0 0 r
.46335 .75527 m .46102 .75724 L .4649 .75452 L F
.663 0 0 r
.46049 .75506 m .46253 .75581 L .46335 .75527 L F
.46049 .75506 m .46253 .75581 L .46335 .75527 L F
.69 0 0 r
.46312 .75538 m .46294 .75553 L .46335 .75527 L F
.46294 .75553 m .46102 .75724 L .46335 .75527 L F
.46335 .75527 m .46086 .75731 L .4649 .75452 L F
.46235 .75592 m .46113 .75707 L .46335 .75527 L F
.46113 .75707 m .46086 .75731 L .46107 .75714 L F
.46113 .75707 m .46107 .75714 L .46335 .75527 L F
.264 .366 .78 r
.46792 .76721 m .46192 .75802 L p .46874 .76611 L F P
0 g
s
.264 .366 .78 r
.46874 .76611 m .46192 .75802 L .46237 .75836 L F
.663 0 0 r
.46119 .75749 m .46136 .75762 L .47247 .76134 L F
.46119 .75749 m .47247 .76134 L .47249 .76134 L F
.264 .366 .78 r
.46874 .76611 m .46237 .75836 L .46243 .7584 L F
.905 0 0 r
.47294 .76113 m .46789 .76676 L .47345 .76248 L F
.975 0 0 r
.47354 .7606 m .47294 .76113 L .47345 .76248 L F
.264 .366 .78 r
.46891 .76335 m .46807 .76264 L .46774 .76212 L F
.663 0 0 r
.46124 .75758 m .4677 .76168 L .4712 .76193 L F
.4715 .76179 m .4712 .76193 L .47197 .76198 L F
.46124 .75758 m .4712 .76193 L .4715 .76179 L F
.46147 .75775 m .4677 .76168 L .46124 .75758 L F
.46123 .75757 m .47197 .76198 L .47263 .7614 L F
.69 0 0 r
.46084 .75745 m .46044 .75797 L .46112 .75722 L F
.382 0 0 r
.46116 .75719 m .4611 .75751 L .46125 .75716 L F
.274 .351 .761 r
.46109 .75751 m .46147 .75789 L .46084 .75745 L F
.33 .386 .769 r
.45985 .75877 m .46432 .76656 L p .45933 .75937 L F P
0 g
s
.274 .351 .761 r
.46432 .76656 m .45985 .75877 L p .46044 .75797 L F P
0 g
s
.274 .351 .761 r
.46147 .75789 m .46432 .76656 L p .46044 .75797 L F P
0 g
s
.382 0 0 r
.4611 .75751 m .46043 .76116 L .46118 .75753 L F
.4611 .75751 m .46118 .75753 L .46125 .75716 L F
.274 .351 .761 r
.46084 .75745 m .46147 .75789 L .46044 .75797 L F
.45985 .75877 m .45943 .75805 L p .46044 .75797 L F P
0 g
s
.086 0 0 r
.45967 .75846 m .45956 .75853 L .45964 .7584 L F
.45967 .75846 m .45964 .7584 L .4598 .75813 L F
.4603 .75806 m .45967 .75846 L .4598 .75813 L F
.69 0 0 r
.46079 .75748 m .45956 .75853 L .46064 .75785 L F
.086 0 0 r
.46044 .75797 m .45956 .75853 L .4583 .75814 L F
.69 0 0 r
.46005 .75807 m .45956 .75853 L .46079 .75748 L F
.748 .622 .719 r
.45846 .76352 m .45704 .75955 L .4573 .7594 L F
.45846 .76352 m .4573 .7594 L .45809 .76143 L F
.086 0 0 r
.4583 .75814 m .45956 .75853 L .45171 .76085 L F
.69 0 0 r
.46094 .75731 m .45956 .75853 L .46044 .75797 L F
.096 0 0 r
.45911 .77192 m .46098 .77115 L .46124 .77105 L F
.748 .622 .719 r
.4599 .77163 m .45689 .75964 L .45704 .75955 L F
.4599 .77163 m .45704 .75955 L .45846 .76352 L F
.096 0 0 r
.45919 .77192 m .45896 .77201 L .45851 .77216 L F
.748 .622 .719 r
.45804 .77237 m .45689 .75964 L p .4599 .77163 L F P
0 g
s
.382 0 0 r
.45666 .76076 m .46043 .76116 L .461 .75804 L F
.45954 .75848 m .461 .75804 L .46116 .75719 L F
.415 0 0 r
.45956 .75853 m .45908 .75861 L .45171 .76085 L F
.086 0 0 r
.45844 .75795 m .45326 .75994 L .45572 .75893 L F
.45251 .76024 m .45244 .76028 L .45245 .76026 L F
.45718 .75845 m .45171 .76085 L .45197 .76047 L F
.4575 .75841 m .45171 .76085 L .45718 .75845 L F
.382 0 0 r
.45108 .76017 m .45308 .76038 L .46084 .75745 L F
.415 0 0 r
.45908 .75861 m .45198 .76071 L .45171 .76085 L F
.45908 .75861 m .45163 .76081 L .45171 .76085 L F
.382 0 0 r
.45308 .76038 m .45356 .76043 L .45522 .75975 L F
.45308 .76038 m .45522 .75975 L .46084 .75745 L F
.415 0 0 r
.45956 .75853 m .45908 .75861 L .45171 .76085 L F
.45956 .75853 m .4593 .75855 L .45908 .75861 L F
.382 0 0 r
.45522 .75975 m .4593 .75855 L .46084 .75745 L F
.731 0 0 r
.45974 .75832 m .4593 .75855 L .45956 .75853 L F
.274 .351 .761 r
.46117 .757 m .45851 .75404 L .45942 .75474 L F
.084 0 0 r
.45986 .75512 m .46049 .75506 L .46036 .75503 L F
.46129 .75351 m .45971 .7543 L .46168 .75334 L F
.46102 .75363 m .45971 .7543 L .46129 .75351 L F
.213 .311 .749 r
.46022 .75525 m .45784 .75114 L p .46058 .75524 L F P
0 g
s
.081 0 0 r
.45658 .7512 m .45751 .75116 L .45896 .75086 L F
.45709 .75125 m .45812 .75111 L .45896 .75086 L F
.213 .311 .749 r
.46058 .75524 m .45784 .75114 L .45805 .75113 L F
.274 .351 .761 r
.45784 .75114 m .46033 .75545 L p .45722 .75123 L F P
0 g
s
.775 .635 .707 r
.4531 .74496 m .45322 .74723 L p .45247 .7452 L F P
0 g
s
.274 .351 .761 r
.45322 .74723 m .4527 .74633 L p .45308 .74689 L F P
0 g
s
.775 .635 .707 r
.45257 .74572 m .45247 .7452 L .45322 .74723 L F
.274 .351 .761 r
.45272 .74597 m .45282 .74622 L .45271 .74606 L F
.45262 .74584 m .45271 .74606 L .45231 .74543 L F
.45272 .74597 m .45271 .74606 L .45262 .74584 L F
.623 .524 .722 r
.45529 .74403 m .4549 .74243 L p .45434 .74432 L F P
0 g
s
.074 0 0 r
.45608 .74193 m .45398 .74272 L .45119 .74339 L F
.623 .524 .722 r
.4534 .74291 m .45386 .74448 L p .45356 .74285 L F P
0 g
s
.074 0 0 r
.45398 .74272 m .45396 .74272 L .45119 .74339 L F
.606 .516 .726 r
.45285 .74478 m .45247 .74318 L .45235 .74493 L F
.45386 .74448 m .4534 .74291 L p .45285 .74478 L F P
0 g
s
.074 0 0 r
.45397 .74272 m .4534 .74291 L .45119 .74339 L F
.4534 .74291 m .45272 .74311 L .45119 .74339 L F
.606 .516 .726 r
.45285 .74478 m .4534 .74291 L .45247 .74318 L F
.081 0 0 r
.45567 .75116 m .44879 .75387 L .44899 .75382 L F
.45516 .75136 m .44941 .75363 L .45552 .75122 L F
.44941 .75363 m .4494 .75364 L .45552 .75122 L F
.45562 .75117 m .44879 .75387 L .45567 .75116 L F
.45122 .75216 m .45294 .7518 L .4527 .75183 L F
.45469 .75153 m .44816 .75406 L .45474 .75152 L F
.45186 .75202 m .45364 .75171 L .45313 .75177 L F
.45186 .75202 m .45313 .75177 L .4527 .75183 L F
.45158 .75194 m .45153 .75198 L .45256 .75183 L F
.45153 .75198 m .45147 .75201 L .45222 .75189 L F
.45147 .75201 m .45122 .75216 L .45269 .75183 L F
.45158 .75194 m .45202 .75186 L .45201 .75186 L F
.45147 .75201 m .45122 .75216 L .4527 .75183 L F
.775 .635 .707 r
.44945 .75363 m .44937 .74645 L p .45217 .75249 L F P
0 g
s
.076 0 0 r
.45004 .7452 m .45247 .74515 L .45306 .7449 L F
.585 .504 .729 r
.45235 .74493 m .45183 .74337 L p .45133 .74522 L F P
0 g
s
.775 .635 .707 r
.45231 .74494 m .45233 .74494 L .45245 .7452 L F
.45184 .744 m .45233 .74494 L .45231 .74494 L F
.45184 .744 m .45179 .74372 L .45233 .74494 L F
.585 .504 .729 r
.45133 .74522 m .45183 .74337 L .45089 .74364 L F
.606 .516 .726 r
.45247 .74318 m .45201 .74332 L .45235 .74493 L F
.623 .524 .722 r
.45434 .74432 m .4549 .74243 L .45401 .74271 L F
.606 .516 .726 r
.45183 .74337 m .45235 .74493 L p .45201 .74332 L F P
0 g
s
.628 .525 .718 r
.45509 .74267 m .45504 .74238 L .45502 .7427 L F
.762 .629 .713 r
.45359 .74476 m .45335 .74312 L .45364 .74474 L F
.775 .635 .707 r
.45206 .74362 m .45215 .74359 L .45247 .7452 L F
.45245 .7452 m .45247 .7452 L .45257 .74572 L F
.45206 .74362 m .45247 .7452 L .45245 .7452 L F
.762 .629 .713 r
.45599 .74966 m .45611 .75099 L p .45389 .74465 L F P
0 g
s
.081 0 0 r
.45535 .75123 m .45559 .75118 L .45562 .75117 L F
.45533 .75124 m .45559 .75118 L .45535 .75123 L F
.45539 .75121 m .45535 .75123 L .45562 .75117 L F
.45544 .75119 m .45533 .75124 L .45559 .75118 L F
.61 .531 .74 r
.45567 .75103 m .45551 .75018 L .45566 .75104 L F
.45576 .75101 m .45577 .751 L .45551 .75018 L F
.762 .629 .713 r
.45531 .75128 m .45389 .74465 L .45611 .75099 L F
.4539 .74897 m .4531 .74496 L .45395 .74913 L F
.081 0 0 r
.45646 .75087 m .45973 .74977 L .45985 .74959 L F
.45383 .75169 m .45433 .75163 L .45453 .75156 L F
.45364 .75171 m .45433 .75163 L .45456 .75155 L F
.642 .548 .733 r
.45382 .75156 m .45305 .74957 L .45381 .75156 L F
.45377 .75158 m .45305 .74957 L .45373 .75159 L F
.45381 .75156 m .45305 .74957 L .45377 .75158 L F
.33 .386 .769 r
.45411 .75163 m .45317 .7505 L .4544 .75158 L F
.4544 .75158 m .45317 .7505 L .45456 .75155 L F
.642 .548 .733 r
.45373 .75159 m .45305 .74957 L .45346 .75166 L F
.382 .417 .773 r
.45363 .75171 m .45317 .7505 L .45383 .75167 L p F P
0 g
s
.762 .629 .713 r
.45322 .74723 m .4531 .74496 L p .4539 .74897 L F P
0 g
s
.33 .386 .769 r
.4527 .74633 m .45322 .74723 L p .45456 .75155 L F P
0 g
s
.762 .629 .713 r
.45412 .7501 m .45322 .74723 L .4539 .74897 L F
.4539 .74897 m .45395 .74913 L .45446 .7516 L F
.081 0 0 r
.45567 .75116 m .44899 .75382 L .45574 .75116 L F
.45574 .75116 m .45509 .75141 L .45896 .75086 L F
.274 .351 .761 r
.46006 .75541 m .45692 .75126 L .46006 .75541 L F
.45692 .75126 m .45692 .75126 L .46006 .75541 L F
.081 0 0 r
.45509 .75141 m .45709 .75125 L .45896 .75086 L F
.45709 .75125 m .45786 .75118 L .45812 .75111 L F
.45709 .75125 m .45812 .75111 L .45896 .75086 L F
.382 0 0 r
.46012 .75542 m .46033 .75545 L .46015 .75539 L F
.46033 .75545 m .46041 .75546 L .46015 .75539 L F
.45964 .75531 m .4604 .75549 L .46049 .75506 L F
.274 .351 .761 r
.46012 .75542 m .45709 .75125 L .46033 .75545 L F
.081 0 0 r
.45437 .75158 m .45453 .75156 L .45456 .75155 L F
.642 .548 .733 r
.45452 .75137 m .45423 .75057 L p .45452 .75138 L F P
0 g
s
.762 .629 .713 r
.45446 .7516 m .45404 .74934 L .45461 .75153 L F
.45404 .74934 m .45321 .74491 L .45428 .74995 L F
.45404 .74934 m .45428 .74995 L .45461 .75153 L F
.274 .351 .761 r
.45282 .74622 m .4527 .74633 L .45231 .74543 L F
.081 0 0 r
.45575 .75116 m .45896 .75086 L .45646 .75087 L F
.45555 .75118 m .45582 .75115 L .45673 .75078 L F
.45582 .75115 m .45896 .75086 L .45673 .75078 L F
.274 .351 .761 r
.45613 .75133 m .45308 .74689 L .45282 .74622 L F
.45308 .74689 m .4527 .74633 L .45282 .74622 L F
.076 0 0 r
.45246 .7452 m .45648 .7446 L .45667 .74455 L F
.45245 .7452 m .45648 .7446 L .45246 .7452 L F
.334 .374 .754 r
.44913 .74424 m .44906 .7441 L .44914 .74424 L F
.44906 .7441 m .44907 .7441 L .44914 .74424 L F
.076 0 0 r
.45042 .74519 m .45006 .74543 L .45087 .74534 L F
.45005 .74544 m .45046 .74545 L .45074 .74538 L F
.565 .491 .73 r
.45032 .74549 m .45069 .74539 L .44965 .74398 L F
.585 .504 .729 r
.45101 .74531 m .45239 .74902 L p .45133 .74522 L F P
0 g
s
.565 .491 .73 r
.45055 .74598 m .45069 .74539 L .45032 .74549 L F
.334 .374 .754 r
.44914 .74424 m .44914 .74424 L .44982 .74559 L F
.44981 .74559 m .44982 .74559 L .45238 .75073 L F
.44914 .74424 m .44982 .74559 L .44981 .74559 L F
.076 0 0 r
.45494 .74419 m .45669 .74352 L .45627 .74359 L F
.628 .525 .718 r
.45558 .74393 m .45607 .74375 L .45593 .74263 L F
.45558 .74393 m .45593 .74263 L .45535 .74228 L F
.765 .622 .702 r
.45597 .74297 m .45589 .74236 L .45599 .7423 L F
.628 .525 .718 r
.45593 .74263 m .45586 .74212 L .45535 .74228 L F
.141 0 0 r
.4614 .7354 m .46218 .73531 L .46196 .73542 L F
.45629 .73523 m .46196 .73542 L .45891 .73542 L F
0 0 0 r
.46513 .72738 m .4617 .73533 L .46489 .72745 L F
.4617 .73533 m .46109 .73675 L .46166 .73534 L F
.4617 .73533 m .46166 .73534 L .46489 .72745 L F
.823 0 0 r
.46852 .72976 m .47219 .7344 L .47135 .73121 L F
.46683 .72889 m .46775 .72984 L .46852 .72976 L F
.46775 .72984 m .47219 .7344 L .46852 .72976 L F
.46706 .73036 m .47219 .7344 L .46718 .72926 L F
.46696 .72974 m .46718 .72926 L .46683 .72889 L F
.46706 .73036 m .46718 .72926 L .46696 .72974 L F
0 0 0 r
.46696 .72974 m .46372 .73409 L .46259 .73496 L F
.46713 .72954 m .46693 .7298 L .46696 .72974 L F
.46693 .7298 m .46372 .73409 L .46696 .72974 L F
.823 0 0 r
.46683 .72889 m .47239 .73423 L .47135 .73121 L F
.46696 .72974 m .46719 .72924 L .46683 .72889 L F
0 0 0 r
.46709 .72916 m .46713 .72954 L .46696 .72974 L F
.499 0 0 r
.46611 .72818 m .46683 .72889 L .46785 .72942 L F
.46856 .72959 m .46785 .72942 L .47135 .73121 L F
.46611 .72818 m .46785 .72942 L .46856 .72959 L F
.46611 .72818 m .46683 .72889 L .46785 .72942 L F
.46856 .72959 m .46785 .72942 L .47135 .73121 L F
.46611 .72818 m .46785 .72942 L .46856 .72959 L F
0 0 0 r
.46844 .7232 m .46709 .72916 L .46651 .72677 L F
.46844 .7232 m .46654 .72698 L .46636 .72703 L F
.46844 .7232 m .46719 .72925 L .46599 .72806 L F
.46844 .7232 m .46709 .72569 L .46533 .72692 L F
.46844 .7232 m .46709 .72569 L .46533 .72692 L F
.166 0 0 r
.45493 .71212 m .4593 .71404 L .46208 .71547 L F
.493 0 0 r
.45922 .71399 m .46678 .71861 L .46208 .71547 L F
.46048 .71496 m .46678 .71861 L .45922 .71399 L F
.45922 .71399 m .46678 .71861 L .46208 .71547 L F
.46048 .71496 m .46678 .71861 L .45922 .71399 L F
0 0 0 r
.46818 .72165 m .47266 .73137 L .46755 .72072 L F
.46818 .72165 m .47266 .73137 L .46755 .72072 L F
.174 0 0 r
.46755 .72072 m .46844 .7232 L .46598 .72034 L F
.46804 .72084 m .46818 .72165 L .46755 .72072 L F
0 0 0 r
.46755 .72072 m .46877 .72326 L .46925 .72533 L F
.46755 .72072 m .46877 .72326 L .46925 .72533 L F
.174 0 0 r
.46818 .72165 m .46844 .7232 L .46755 .72072 L F
.851 0 0 r
.46749 .71977 m .46818 .72165 L .46743 .71724 L F
.46749 .71977 m .46743 .71724 L .46734 .7167 L F
.174 0 0 r
.46755 .72072 m .46844 .7232 L .46598 .72034 L F
.46804 .72084 m .46818 .72165 L .46755 .72072 L F
.46818 .72165 m .46844 .7232 L .46755 .72072 L F
.851 0 0 r
.46749 .71977 m .46818 .72165 L .46743 .71724 L F
.46749 .71977 m .46743 .71724 L .46734 .7167 L F
.994 0 0 r
.46751 .72065 m .46709 .72922 L .46844 .7232 L F
.46623 .72166 m .46709 .72922 L .46751 .72065 L F
.326 0 0 r
.46209 .72002 m .4633 .71926 L .46132 .72394 L F
.4633 .71926 m .46459 .72001 L .46132 .72394 L F
.46209 .72002 m .46459 .72001 L .46132 .72394 L F
.46209 .72002 m .46132 .72394 L .46058 .72184 L F
.46209 .72002 m .46132 .72394 L .46058 .72184 L F
.885 0 0 r
.45893 .71791 m .46519 .72412 L .46623 .72166 L F
.994 0 0 r
.46619 .72175 m .46709 .72922 L .46623 .72166 L F
0 0 0 r
.46759 .72004 m .46976 .72348 L .47019 .72464 L F
.46678 .71861 m .46749 .71977 L .46759 .72004 L F
.46749 .71977 m .46976 .72348 L .46759 .72004 L F
.46678 .71861 m .46759 .72004 L .46818 .72165 L F
.46759 .72004 m .47019 .72464 L .46818 .72165 L F
.46678 .71861 m .46976 .72348 L .47019 .72464 L F
.46678 .71861 m .47019 .72464 L .46818 .72165 L F
.46678 .71861 m .46818 .72165 L .46755 .72072 L F
.46678 .71861 m .46818 .72165 L .46755 .72072 L F
.851 0 0 r
.46749 .71977 m .46694 .71851 L .46844 .7232 L F
.823 0 0 r
.46731 .72081 m .46749 .71977 L .46678 .71861 L F
.994 0 0 r
.46623 .72166 m .46709 .72922 L .46751 .72065 L F
.885 0 0 r
.45893 .71791 m .46519 .72412 L .46623 .72166 L F
.994 0 0 r
.46619 .7217 m .46619 .72175 L .46623 .72166 L F
.46619 .72175 m .46709 .72922 L .46623 .72166 L F
.46751 .72065 m .46709 .72922 L .46844 .7232 L F
0 0 0 r
.46844 .7232 m .46719 .72925 L .46709 .72916 L F
.994 0 0 r
.46709 .72922 m .46719 .72925 L .46844 .7232 L F
.46709 .72922 m .46719 .72925 L .46844 .7232 L F
.885 0 0 r
.46623 .72166 m .4683 .72721 L .46754 .72234 L F
.074 0 0 r
.45647 .74186 m .45597 .74207 L .45608 .74193 L F
.775 .635 .707 r
.45179 .74372 m .45206 .74362 L .45245 .7452 L F
.076 0 0 r
.45306 .7449 m .4526 .74515 L .45329 .74488 L F
.45247 .74515 m .4526 .74515 L .45306 .7449 L F
.4526 .74515 m .45264 .74514 L .4531 .74496 L F
.4526 .74515 m .4531 .74496 L .45329 .74488 L F
.074 0 0 r
.45583 .742 m .45464 .7425 L .44925 .74397 L F
.45464 .7425 m .4525 .74317 L .44925 .74397 L F
.076 0 0 r
.44984 .74558 m .45014 .74554 L .44987 .74556 L F
.565 .491 .73 r
.45019 .74583 m .45032 .74549 L .4501 .74555 L F
.076 0 0 r
.45014 .74554 m .45059 .74549 L .4502 .74552 L F
.45014 .74554 m .4502 .74552 L .44987 .74556 L F
.232 .313 .742 r
.45256 .75185 m .45171 .74945 L .44965 .74563 L F
.44963 .74563 m .45256 .75185 L p .44965 .74563 L F P
0 g
s
.076 0 0 r
.45004 .7452 m .44959 .74548 L .45006 .74543 L F
.45043 .74519 m .45006 .74543 L .45259 .74515 L F
.45004 .7452 m .45006 .74543 L .45043 .74519 L F
.334 .374 .754 r
.44916 .7442 m .44984 .74558 L p .44914 .74424 L F P
0 g
s
.334 .374 .754 r
.44984 .74558 m .45238 .75073 L p .44982 .74559 L F P
0 g
s
.334 .374 .754 r
.44982 .74559 m .44914 .74424 L .44984 .74558 L F
.076 0 0 r
.45004 .7452 m .45259 .74515 L .4526 .74515 L F
.44959 .74548 m .44944 .74557 L .44994 .74551 L F
.44944 .74557 m .44933 .74563 L .44987 .74556 L F
.44991 .74553 m .44987 .74556 L .45027 .7455 L F
.44944 .74557 m .44987 .74556 L .44991 .74553 L F
.44994 .74551 m .45027 .7455 L .45154 .74531 L F
.44944 .74557 m .44991 .74553 L .44994 .74551 L F
.44991 .74553 m .45027 .7455 L .44994 .74551 L F
.334 .374 .754 r
.45215 .75033 m .44978 .74561 L .45142 .74883 L F
.076 0 0 r
.44959 .74548 m .45258 .74515 L .45259 .74515 L F
.074 0 0 r
.44872 .74412 m .44903 .74412 L .4485 .74419 L F
.44929 .74395 m .4491 .74408 L .44872 .74412 L F
.076 0 0 r
.44959 .74548 m .45005 .74544 L .45006 .74543 L F
.44959 .74548 m .44994 .74551 L .45005 .74544 L F
.334 .374 .754 r
.44981 .7456 m .44906 .7441 L .44981 .74559 L F
.44981 .74559 m .44913 .74424 L .44981 .74559 L F
.44913 .74424 m .44914 .74424 L .44981 .74559 L F
.44981 .74559 m .44914 .74424 L .44981 .74559 L F
.319 .363 .751 r
.44984 .74558 m .44966 .74522 L p .44984 .74558 L F P
0 g
s
.319 .363 .751 r
.44966 .74522 m .44916 .7442 L p .44966 .74521 L F P
0 g
s
.076 0 0 r
.44959 .74548 m .45154 .74531 L .45243 .74518 L F
.319 .363 .751 r
.45213 .75013 m .44916 .7442 L .44919 .74421 L F
.45295 .75179 m .45216 .75021 L .45213 .75013 L F
.45216 .75021 m .44916 .7442 L .45213 .75013 L F
.45034 .74591 m .45213 .75013 L .45113 .74812 L F
.45129 .74847 m .45127 .74845 L .45221 .75032 L F
.45238 .75073 m .44984 .74558 L p .45222 .75034 L F P
0 g
s
.319 .363 .751 r
.45294 .75179 m .44916 .7442 L .45295 .75179 L F
.45295 .75179 m .44916 .7442 L .45295 .75179 L F
.83 .632 .635 r
.45174 .74948 m .45183 .74942 L .45001 .74558 L F
.45001 .74558 m .45174 .74948 L p .45001 .74558 L F P
0 g
s
.83 .632 .635 r
.45239 .74902 m .4505 .74627 L p .45183 .74942 L F P
0 g
s
.83 .632 .635 r
.4505 .74627 m .45002 .74557 L p .45183 .74942 L F P
0 g
s
.232 .313 .742 r
.45273 .75183 m .45171 .74945 L .45256 .75185 L F
.334 .374 .754 r
.45256 .75185 m .44963 .74563 L p .45283 .75182 L F P
0 g
s
.074 0 0 r
.4491 .74408 m .44904 .74412 L .44872 .74412 L F
.44904 .74412 m .44901 .74412 L .44872 .74412 L F
.319 .363 .751 r
.45129 .74847 m .44916 .7442 L .45127 .74845 L F
.076 0 0 r
.44926 .74568 m .44963 .74563 L .45019 .74554 L F
.319 .363 .751 r
.45222 .75034 m .44966 .74522 L .44966 .74521 L F
.076 0 0 r
.44984 .74558 m .45059 .74549 L .44986 .74556 L F
.44991 .74553 m .44987 .74556 L .45027 .7455 L F
.44959 .74548 m .44987 .74556 L .45005 .74544 L F
.319 .363 .751 r
.45034 .74591 m .44985 .74554 L .44919 .74421 L F
.076 0 0 r
.44963 .74563 m .45001 .74558 L .45019 .74554 L F
.44986 .74556 m .45219 .74524 L .44986 .74556 L F
.319 .363 .751 r
.44989 .74557 m .44987 .74557 L .44985 .74554 L F
.45006 .7457 m .44987 .74557 L .44989 .74557 L F
.232 .313 .742 r
.4501 .74578 m .44999 .74554 L .44952 .74539 L F
.076 0 0 r
.44963 .74563 m .44992 .7456 L .45001 .74558 L F
.319 .363 .751 r
.45006 .7457 m .45113 .74812 L .44987 .74557 L F
.45222 .75034 m .44984 .74558 L .44984 .74558 L F
.232 .313 .742 r
.45171 .74945 m .4501 .74578 L .44983 .7456 L F
.076 0 0 r
.44933 .74563 m .44926 .74568 L .45019 .74554 L F
.44933 .74563 m .44926 .74568 L .45019 .74554 L F
.44926 .74568 m .44992 .7456 L .45019 .74554 L F
.334 .374 .754 r
.44906 .7441 m .44906 .7441 L .44981 .74559 L F
.232 .313 .742 r
.44893 .74414 m .44952 .74539 L p .4492 .74409 L F P
0 g
s
.334 .374 .754 r
.44978 .74561 m .44911 .74428 L .44911 .74428 L F
.232 .313 .742 r
.45171 .74945 m .44978 .74561 L .44965 .74563 L F
.334 .374 .754 r
.45149 .74904 m .44978 .74561 L .45149 .74904 L F
.45149 .74904 m .44978 .74561 L .44978 .74561 L F
.232 .313 .742 r
.45276 .75182 m .45001 .74558 L .45275 .75182 L F
.45001 .74558 m .44999 .74554 L .45001 .74558 L F
.45001 .74558 m .45001 .74558 L .45275 .75182 L F
.334 .374 .754 r
.45288 .75181 m .45287 .75181 L .44978 .74561 L F
.45288 .75181 m .44978 .74561 L .44978 .74561 L F
.44978 .74561 m .44979 .74561 L .45142 .74883 L F
.45142 .74883 m .4498 .7456 L .44981 .7456 L F
.45142 .74883 m .44979 .74561 L .4498 .7456 L F
.44981 .7456 m .44981 .74559 L .45195 .74989 L F
.232 .313 .742 r
.45171 .74945 m .44983 .7456 L .44978 .74561 L F
.4528 .75181 m .45174 .74948 L .45282 .75181 L F
.45215 .75033 m .45277 .75182 L .4528 .75181 L F
.334 .374 .754 r
.45283 .75182 m .44963 .74563 L .44975 .74562 L F
.83 .632 .635 r
.45183 .74942 m .45002 .74557 L .45001 .74558 L F
.33 .386 .769 r
.45317 .7505 m .45125 .74541 L p .4527 .74633 L F P
0 g
s
.33 .386 .769 r
.45208 .74526 m .4527 .74633 L p .45125 .74541 L F P
0 g
s
.274 .351 .761 r
.4527 .74633 m .45208 .74526 L p .45231 .74543 L F P
0 g
s
.775 .635 .707 r
.452 .74537 m .45257 .74572 L .45333 .74958 L F
.334 .374 .754 r
.45103 .74811 m .44978 .74561 L .45116 .74838 L F
.44978 .74561 m .44978 .74561 L .45116 .74838 L F
.278 .336 .744 r
.45125 .74541 m .45186 .74703 L p .45098 .74543 L F P
0 g
s
.565 .491 .73 r
.4505 .74627 m .45239 .74902 L p .4503 .74588 L F P
0 g
s
.319 .363 .751 r
.45317 .7505 m .45245 .75025 L .45027 .74553 L F
.565 .491 .73 r
.45019 .74583 m .45055 .74598 L .45032 .74549 L F
.076 0 0 r
.44987 .74556 m .45084 .74544 L .45027 .7455 L F
.44987 .74556 m .45032 .74549 L .45027 .7455 L F
.45004 .7452 m .45006 .74543 L .45042 .74519 L F
.565 .491 .73 r
.4501 .74555 m .45032 .74549 L .44962 .74399 L F
.44971 .74467 m .4495 .74402 L .44942 .74413 L F
.074 0 0 r
.45281 .7431 m .44996 .74389 L .44925 .74397 L F
.565 .491 .73 r
.4495 .74402 m .44939 .74404 L .44942 .74413 L F
.334 .374 .754 r
.44978 .74561 m .44912 .74428 L .44979 .74561 L F
.378 0 0 r
.4493 .74394 m .44929 .74395 L .4485 .74419 L F
.44849 .74419 m .4485 .74419 L .4476 .74446 L F
.4493 .74394 m .4485 .74419 L .44849 .74419 L F
.076 0 0 r
.44933 .74563 m .44984 .74558 L .44987 .74556 L F
.44933 .74563 m .44986 .74556 L .44987 .74556 L F
.44933 .74563 m .44986 .74556 L .44986 .74556 L F
.44933 .74563 m .44984 .74558 L .44986 .74556 L F
.232 .313 .742 r
.44965 .74563 m .44975 .74555 L .44952 .74539 L F
.44978 .74561 m .44975 .74555 L .44965 .74563 L F
.44952 .74539 m .44963 .74563 L p .44965 .74563 L F P
0 g
s
.334 .374 .754 r
.44963 .74563 m .44899 .74427 L p .44975 .74562 L F P
0 g
s
.334 .374 .754 r
.44912 .74428 m .44904 .74412 L .44912 .74427 L F
.44904 .74412 m .44704 .74013 L .44904 .74412 L F
.44904 .74412 m .44904 .74412 L .44912 .74427 L F
.074 0 0 r
.44897 .74416 m .44897 .74416 L .44815 .74438 L F
.334 .374 .754 r
.44899 .74427 m .44893 .74414 L p .44909 .74428 L F P
0 g
s
.074 0 0 r
.4485 .74419 m .44903 .74412 L .44845 .74421 L F
.44927 .74396 m .44903 .74412 L .4485 .74419 L F
.44903 .74412 m .44903 .74412 L .4485 .74419 L F
.319 .363 .751 r
.45317 .7505 m .45027 .74553 L .4504 .74551 L F
.378 0 0 r
.45593 .74191 m .45608 .74193 L .44929 .74395 L F
.45593 .74191 m .44929 .74395 L .4493 .74394 L F
.076 0 0 r
.45006 .74543 m .45154 .74531 L .45258 .74515 L F
.45005 .74544 m .45154 .74531 L .45006 .74543 L F
.45005 .74544 m .44994 .74551 L .45154 .74531 L F
.44987 .74556 m .45059 .74549 L .45084 .74544 L F
.44986 .74556 m .45177 .74529 L .44987 .74556 L F
.45177 .74529 m .45257 .74517 L .45175 .74529 L F
.45177 .74529 m .45175 .74529 L .44987 .74556 L F
.074 0 0 r
.45236 .74324 m .4499 .74391 L .45281 .7431 L F
.45234 .74325 m .45044 .74376 L .45236 .74324 L F
.45044 .74376 m .4499 .74391 L .45236 .74324 L F
.076 0 0 r
.45042 .74519 m .45087 .74534 L .45111 .74528 L F
.565 .491 .73 r
.45101 .74531 m .45044 .74376 L p .45069 .74539 L F P
0 g
s
.074 0 0 r
.45119 .74339 m .4518 .74338 L .45027 .74366 L F
.4518 .74338 m .45143 .74349 L .45027 .74366 L F
.076 0 0 r
.45042 .74519 m .45128 .7453 L .45175 .74518 L F
.585 .504 .729 r
.45133 .74522 m .45089 .74364 L .45101 .74531 L F
.45089 .74364 m .45063 .74371 L .45101 .74531 L F
.565 .491 .73 r
.45069 .74539 m .45044 .74376 L .45017 .74383 L F
.274 .351 .761 r
.45207 .74487 m .45223 .74525 L .45124 .74379 L F
.45223 .74525 m .45219 .74525 L .45124 .74379 L F
.076 0 0 r
.45206 .74526 m .45648 .7446 L .45204 .74526 L F
.775 .635 .707 r
.45236 .74524 m .45245 .7452 L .45257 .74572 L F
.274 .351 .761 r
.45253 .74547 m .45235 .74524 L .45253 .74547 L F
.45235 .74524 m .45159 .74424 L .45235 .74524 L F
.45235 .74524 m .45235 .74524 L .45253 .74547 L F
.076 0 0 r
.4518 .74531 m .45215 .74525 L .45183 .7453 L F
.45215 .74525 m .45648 .7446 L .45206 .74526 L F
.45215 .74525 m .45206 .74526 L .45183 .7453 L F
.45198 .74524 m .4533 .74512 L .45667 .74455 L F
.4533 .74512 m .45602 .74474 L .45667 .74455 L F
.762 .629 .713 r
.45335 .74312 m .45338 .74311 L .45364 .74474 L F
.076 0 0 r
.45345 .74486 m .45395 .74481 L .45379 .74473 L F
.45395 .74481 m .4566 .74455 L .45379 .74473 L F
.764 .624 .706 r
.45808 .75022 m .45698 .74344 L .45785 .75031 L F
.758 .62 .706 r
.45724 .74332 m .45724 .74332 L .45827 .75013 L F
.076 0 0 r
.45379 .74473 m .4566 .74455 L .4576 .74324 L F
.775 .635 .707 r
.45302 .74326 m .45307 .74425 L p .45284 .74332 L F P
0 g
s
.775 .635 .707 r
.45307 .74425 m .4531 .74496 L p .45276 .74351 L F P
0 g
s
.074 0 0 r
.45299 .74327 m .45221 .74356 L .45094 .74363 L F
.45299 .74327 m .45094 .74363 L .45144 .74349 L F
.45379 .74286 m .45234 .74325 L .45281 .7431 L F
.076 0 0 r
.45059 .74549 m .45162 .74537 L .4518 .74531 L F
.45059 .74549 m .4518 .74531 L .45198 .74524 L F
.45183 .7453 m .45206 .74526 L .45204 .74526 L F
.45059 .74549 m .4518 .74531 L .45183 .7453 L F
.45175 .74518 m .45128 .7453 L .45243 .74518 L F
.45027 .7455 m .45257 .74517 L .45264 .74514 L F
.44986 .74556 m .45219 .74524 L .45257 .74517 L F
.33 .386 .769 r
.45125 .74541 m .45068 .74389 L p .45208 .74526 L F P
0 g
s
.074 0 0 r
.45379 .74286 m .45195 .74363 L .4499 .74391 L F
.45195 .74363 m .4518 .74369 L .45177 .74369 L F
.45195 .74363 m .45177 .74369 L .4499 .74391 L F
.076 0 0 r
.45334 .74487 m .45445 .74441 L .45385 .74465 L F
.762 .629 .713 r
.45364 .74474 m .45338 .74311 L .45389 .74465 L F
.623 .524 .722 r
.45401 .74271 m .45356 .74285 L .45386 .74448 L F
.074 0 0 r
.45464 .7425 m .45379 .74286 L .4525 .74317 L F
.33 .386 .769 r
.45124 .74379 m .45208 .74526 L p .45068 .74389 L F P
0 g
s
.274 .351 .761 r
.45271 .74521 m .45128 .74379 L .45166 .74375 L F
.623 .524 .722 r
.45434 .74432 m .45401 .74271 L .45386 .74448 L F
.076 0 0 r
.45334 .74487 m .45388 .74466 L .45445 .74441 L F
.45329 .74488 m .45379 .74467 L .45508 .7441 L F
.762 .629 .713 r
.45389 .74465 m .45355 .74305 L .45434 .74449 L F
.074 0 0 r
.45166 .74375 m .454 .74277 L .45402 .74276 L F
.45486 .74243 m .45166 .74375 L .45465 .7425 L F
.45111 .74398 m .45111 .74398 L .45165 .74375 L F
.454 .74277 m .454 .74277 L .45432 .74263 L F
.45432 .74263 m .45432 .74263 L .45583 .742 L F
.454 .74277 m .45432 .74263 L .45432 .74263 L F
.076 0 0 r
.45494 .74416 m .45622 .74359 L .45492 .74416 L F
.455 .74413 m .45508 .7441 L .45622 .74359 L F
.628 .525 .718 r
.45558 .74393 m .4553 .74229 L .45529 .74403 L F
.074 0 0 r
.45402 .74276 m .454 .74277 L .45583 .742 L F
.45486 .74243 m .45465 .7425 L .45583 .742 L F
.45608 .74193 m .45473 .74249 L .45463 .74253 L F
.45608 .74193 m .45499 .7424 L .45473 .74249 L F
.45608 .74193 m .45499 .7424 L .45266 .74321 L F
.628 .525 .718 r
.4553 .74229 m .45504 .74238 L .45529 .74403 L F
.45558 .74393 m .45535 .74228 L .4553 .74229 L F
.774 .626 .697 r
.45534 .74233 m .45535 .74232 L .45553 .744 L F
.076 0 0 r
.45259 .74515 m .45258 .74515 L .45264 .74514 L F
.4526 .74515 m .45259 .74515 L .45264 .74514 L F
.775 .635 .707 r
.45184 .744 m .45245 .7452 L .45236 .74524 L F
.076 0 0 r
.45212 .74499 m .45218 .74499 L .45236 .74492 L F
.274 .351 .761 r
.45235 .74524 m .45125 .74379 L .45271 .74521 L F
.45125 .74379 m .45128 .74379 L .45271 .74521 L F
.762 .629 .713 r
.45385 .74294 m .45434 .74449 L p .45355 .74305 L F P
0 g
s
.076 0 0 r
.4556 .74395 m .45595 .74381 L .45494 .74419 L F
.774 .626 .697 r
.45539 .74404 m .45521 .74237 L .45553 .744 L F
.45521 .74237 m .45534 .74233 L .45553 .744 L F
.775 .635 .707 r
.45247 .7452 m .45215 .74359 L .4531 .74496 L F
.45215 .74359 m .45273 .74337 L .4531 .74496 L F
.762 .629 .713 r
.45338 .74311 m .45355 .74305 L .45389 .74465 L F
.775 .635 .707 r
.45276 .74351 m .45273 .74337 L .45307 .74425 L F
.45273 .74337 m .45284 .74332 L .45307 .74425 L F
.076 0 0 r
.45331 .74488 m .45345 .74486 L .45479 .74432 L F
.45331 .74488 m .45479 .74432 L .45623 .74373 L F
.45345 .74486 m .45428 .74478 L .45623 .74373 L F
.45345 .74486 m .45601 .74386 L .45623 .74373 L F
.45345 .74486 m .45623 .74373 L .45494 .74419 L F
.45329 .74488 m .45264 .74514 L .45667 .74455 L F
.45323 .74506 m .45219 .74524 L .45667 .74455 L F
.45324 .74488 m .45243 .74518 L .45667 .74455 L F
.45343 .74487 m .45399 .74462 L .45388 .74466 L F
.762 .629 .713 r
.45359 .74476 m .45306 .74411 L .45346 .74385 L F
.076 0 0 r
.45218 .74499 m .45329 .74488 L .45442 .74438 L F
.45329 .74488 m .45508 .7441 L .455 .74413 L F
.762 .629 .713 r
.45306 .74411 m .45302 .74326 L p .45346 .74385 L F P
0 g
s
.762 .629 .713 r
.45346 .74385 m .45302 .74326 L .45335 .74312 L F
.274 .351 .761 r
.45342 .7435 m .45428 .74499 L p .45187 .74372 L F P
0 g
s
.765 .622 .702 r
.45607 .74304 m .45599 .7423 L .45649 .74197 L F
.59 .494 .713 r
.4564 .74363 m .4562 .74201 L .45618 .74201 L F
.628 .525 .718 r
.4549 .74243 m .45529 .74403 L p .45496 .74241 L F P
0 g
s
.628 .525 .718 r
.45504 .74238 m .45498 .7424 L .45502 .7427 L F
.45502 .7427 m .45498 .7424 L .45496 .74241 L F
.45529 .74403 m .45509 .74267 L .45502 .7427 L F
.774 .626 .697 r
.45539 .74404 m .45455 .74265 L .45521 .74237 L F
.765 .622 .702 r
.45551 .74262 m .45542 .7423 L .45597 .74213 L F
.45599 .7423 m .45597 .74213 L .45649 .74197 L F
.45607 .74304 m .45597 .74297 L .45599 .7423 L F
.628 .525 .718 r
.4564 .74363 m .45609 .74205 L p .45593 .74263 L F P
0 g
s
.076 0 0 r
.45368 .74472 m .45527 .74403 L .45522 .74404 L F
.45347 .7448 m .45494 .74416 L .45492 .74416 L F
.774 .626 .697 r
.45434 .74449 m .45385 .74294 L p .45539 .74404 L F P
0 g
s
.074 0 0 r
.45165 .74375 m .45165 .74375 L .454 .74277 L F
.45165 .74375 m .454 .74277 L .454 .74277 L F
.45398 .74272 m .45397 .74272 L .45396 .74272 L F
.378 0 0 r
.45551 .74187 m .45593 .74191 L .4493 .74394 L F
.141 0 0 r
.46218 .73531 m .462 .73541 L .46196 .73542 L F
0 0 0 r
.46651 .72677 m .46696 .72974 L .46241 .73518 L F
.141 0 0 r
.4624 .73518 m .462 .73541 L .46196 .73542 L F
.46241 .73518 m .462 .73541 L .4624 .73518 L F
0 0 0 r
.46188 .73529 m .46241 .73518 L .46109 .73675 L F
.46651 .72677 m .46241 .73518 L .46188 .73529 L F
.46274 .73478 m .46265 .73504 L .46241 .73518 L F
.46259 .73496 m .46247 .73514 L .46241 .73518 L F
.141 0 0 r
.46247 .73514 m .46241 .73518 L .4624 .73518 L F
.45629 .73523 m .45482 .73447 L .46295 .73506 L F
.45629 .73523 m .45482 .73447 L .45586 .73455 L F
.45701 .73521 m .45586 .73455 L .46295 .73506 L F
.45629 .73523 m .45586 .73455 L .45701 .73521 L F
.149 0 0 r
.45206 .72428 m .45387 .72418 L .45681 .7244 L F
.45894 .72458 m .45681 .7244 L .45998 .72463 L F
.45206 .72428 m .45681 .7244 L .45894 .72458 L F
.141 0 0 r
.45629 .73523 m .46295 .73506 L .46258 .73514 L F
.45629 .73523 m .46295 .73506 L .46258 .73514 L F
0 0 0 r
.46188 .73529 m .46109 .73675 L .4617 .73533 L F
.141 0 0 r
.45629 .73523 m .46258 .73514 L .4614 .7354 L F
0 0 0 r
.46188 .73529 m .46109 .73675 L .4617 .73533 L F
.4617 .73533 m .46109 .73675 L .46166 .73534 L F
.141 0 0 r
.45629 .73523 m .46247 .73514 L .4624 .73518 L F
.45629 .73523 m .4624 .73518 L .4614 .7354 L F
.464 0 0 r
.46112 .73493 m .46142 .73598 L .46265 .73504 L F
.758 .62 .706 r
.457 .74173 m .45659 .74184 L .45699 .74168 L F
.074 0 0 r
.45837 .74124 m .45711 .74176 L .45667 .74183 L F
.764 .624 .706 r
.45678 .74193 m .45675 .7418 L .45677 .74194 L F
.464 0 0 r
.45488 .73448 m .456 .73474 L .46112 .73493 L F
.45482 .73447 m .45493 .7345 L .45488 .73448 L F
.45493 .7345 m .456 .73474 L .45488 .73448 L F
.373 0 0 r
.45471 .72017 m .4523 .72343 L .4459 .72558 L F
.45466 .72042 m .4523 .72343 L .45471 .72017 L F
.464 0 0 r
.46112 .73493 m .45636 .73482 L .46295 .73506 L F
.45488 .73448 m .45603 .73474 L .46112 .73493 L F
.45603 .73474 m .45636 .73482 L .46112 .73493 L F
.765 .622 .702 r
.45649 .74197 m .45602 .74205 L .45647 .74186 L F
.074 0 0 r
.45694 .74167 m .45647 .74186 L .45608 .74193 L F
.45694 .74167 m .45647 .74186 L .45608 .74193 L F
.765 .622 .702 r
.4567 .74352 m .45555 .73473 L .45673 .74351 L F
.45555 .73473 m .45557 .73473 L .45673 .74351 L F
.45649 .74197 m .45647 .74186 L .45647 .74186 L F
.4564 .74132 m .45669 .74352 L .45669 .74352 L F
.074 0 0 r
.45712 .74162 m .45667 .74183 L .45647 .74186 L F
.45712 .74162 m .45647 .74186 L .45694 .74167 L F
.758 .62 .706 r
.45699 .74168 m .45572 .73479 L .45591 .7348 L F
.45699 .74168 m .45591 .7348 L .45696 .7417 L F
.497 0 0 r
.46131 .73542 m .46109 .73675 L .45891 .73542 L F
0 0 0 r
.46166 .73534 m .46109 .73675 L .46131 .73542 L F
.497 0 0 r
.46131 .73542 m .46109 .73675 L .45891 .73542 L F
0 0 0 r
.46166 .73534 m .46109 .73675 L .46131 .73542 L F
.464 0 0 r
.46142 .73598 m .46151 .736 L .45603 .73474 L F
.45603 .73474 m .45603 .73474 L .45488 .73448 L F
.46142 .73598 m .45603 .73474 L .45603 .73474 L F
.554 0 0 r
.4594 .72887 m .4621 .73079 L .45364 .7306 L F
.4594 .72887 m .4621 .73079 L .45364 .7306 L F
.638 0 0 r
.46069 .7269 m .45249 .72477 L .45719 .72511 L F
.46069 .7269 m .45249 .72477 L .45719 .72511 L F
.149 0 0 r
.45249 .72477 m .45998 .72463 L .45719 .72511 L F
.45249 .72477 m .45998 .72463 L .45719 .72511 L F
.45249 .72477 m .45184 .72442 L .45432 .72422 L F
.45184 .72442 m .45112 .72403 L .45235 .7241 L F
.45184 .72442 m .45235 .7241 L .45432 .72422 L F
.59 .494 .713 r
.45395 .72416 m .45367 .72231 L p .4537 .72416 L F P
0 g
s
0 0 0 r
.4534 .72266 m .45317 .72297 L .45463 .72059 L F
.373 0 0 r
.455 .71999 m .45309 .72311 L .45217 .7236 L F
0 0 0 r
.45333 .72278 m .45317 .72297 L .4534 .72266 L F
.149 0 0 r
.45112 .72403 m .45235 .72407 L .45284 .72411 L F
.45344 .72417 m .45284 .72411 L .45432 .72422 L F
.45112 .72403 m .45284 .72411 L .45344 .72417 L F
.373 0 0 r
.4523 .72343 m .45212 .72357 L .4459 .72558 L F
.45222 .72353 m .45217 .72356 L .4459 .72558 L F
.45217 .72356 m .44944 .72452 L .4459 .72558 L F
.45221 .72354 m .45216 .72356 L .45217 .72356 L F
.45216 .72356 m .44944 .72452 L .45217 .72356 L F
.628 .525 .718 r
.45224 .72407 m .45216 .72356 L .45117 .72401 L F
.373 0 0 r
.45221 .72354 m .45208 .72372 L .45133 .72394 L F
.45124 .72389 m .45133 .72394 L .44944 .72452 L F
.45221 .72354 m .45133 .72394 L .45124 .72389 L F
.628 .525 .718 r
.45224 .72406 m .45239 .72348 L .45216 .72356 L F
.149 0 0 r
.45249 .72477 m .45432 .72422 L .45454 .72424 L F
.45249 .72477 m .45455 .72423 L .45507 .72455 L F
.45249 .72477 m .45681 .7244 L .45956 .72464 L F
.437 0 0 r
.44838 .72601 m .45087 .72408 L .45249 .72477 L F
.45087 .72408 m .45097 .72405 L .45249 .72477 L F
.45097 .72405 m .45109 .72402 L .45249 .72477 L F
.628 .525 .718 r
.45301 .72864 m .45246 .72409 L .45224 .72406 L F
.149 0 0 r
.45239 .72408 m .45239 .72408 L .45244 .72408 L F
.628 .525 .718 r
.45246 .72409 m .45239 .72348 L .45224 .72406 L F
.59 .494 .713 r
.45248 .72396 m .45251 .7241 L p .45348 .72256 L F P
0 g
s
.59 .494 .713 r
.45251 .7241 m .45433 .73322 L p .45354 .7242 L F P
0 g
s
.46 0 0 r
.45235 .72407 m .45253 .7241 L .45284 .72411 L F
.464 0 0 r
.45493 .7345 m .45616 .73478 L .45488 .73448 L F
.45616 .73478 m .45619 .73478 L .45488 .73448 L F
.765 .622 .702 r
.45673 .74351 m .45557 .73473 L .45674 .74351 L F
.45557 .73473 m .45557 .73473 L .45674 .74351 L F
0 0 0 r
.46188 .73529 m .46241 .73518 L .46109 .73675 L F
.46241 .73518 m .45837 .74124 L .46109 .73675 L F
.46265 .73504 m .45837 .74124 L .46241 .73518 L F
.464 0 0 r
.46226 .73617 m .46317 .73638 L .46265 .73504 L F
.46317 .73638 m .46404 .73658 L .46366 .73616 L F
.46317 .73638 m .46366 .73616 L .46265 .73504 L F
0 0 0 r
.46233 .73595 m .45837 .74124 L .46265 .73504 L F
.074 0 0 r
.45677 .74179 m .45667 .74183 L .45712 .74162 L F
.758 .62 .706 r
.45699 .74168 m .45694 .7417 L .45666 .7399 L F
.45694 .7417 m .45659 .74184 L .45666 .7399 L F
.45659 .74184 m .45572 .73479 L p .45666 .7399 L F P
0 g
s
.758 .62 .706 r
.45694 .74171 m .45588 .7348 L .45674 .7418 L F
.464 0 0 r
.45587 .7348 m .45575 .7348 L .45583 .7348 L F
.764 .624 .706 r
.45675 .7418 m .45601 .73745 L .45675 .7418 L F
.45675 .7418 m .45601 .73745 L .45674 .7418 L F
.758 .62 .706 r
.45601 .73745 m .45674 .7418 L p .45669 .7414 L F P
0 g
s
.758 .62 .706 r
.45669 .7414 m .45579 .73481 L .45601 .73745 L F
.464 0 0 r
.45573 .73475 m .45575 .7348 L .45587 .7348 L F
.45571 .73479 m .45575 .7348 L .45573 .73475 L F
.45493 .7345 m .45559 .73474 L .45607 .73479 L F
.45616 .73478 m .45607 .73479 L .45628 .7348 L F
.45493 .7345 m .45607 .73479 L .45616 .73478 L F
.758 .62 .706 r
.45696 .74176 m .45589 .7348 L .45696 .74176 L F
.464 0 0 r
.45559 .73474 m .45571 .73479 L .45573 .73475 L F
.758 .62 .706 r
.45589 .7348 m .45589 .7348 L .45696 .74176 L F
.45588 .7348 m .45579 .73481 L .45674 .7418 L F
0 0 0 r
.46265 .73504 m .45837 .74124 L .46247 .73514 L F
.46233 .73595 m .45837 .74124 L .46265 .73504 L F
.46241 .73518 m .45837 .74124 L .46109 .73675 L F
.46247 .73514 m .45837 .74124 L .46241 .73518 L F
.46233 .73595 m .46206 .73674 L .45837 .74124 L F
.52 0 0 r
.46543 .73988 m .46677 .74057 L .46582 .74051 L F
.637 0 0 r
.46448 .73735 m .46543 .73988 L .46493 .74047 L F
.46448 .73735 m .46493 .74047 L .46376 .74082 L F
.46448 .73735 m .46376 .74082 L .46084 .74169 L F
.46448 .73735 m .46376 .74082 L .46084 .74169 L F
.46448 .73735 m .46509 .739 L .46474 .7391 L F
.46509 .739 m .46543 .73988 L .46474 .7391 L F
.46474 .7391 m .46543 .73988 L .46493 .74047 L F
.46448 .73735 m .46493 .74047 L .46376 .74082 L F
.52 0 0 r
.46543 .73988 m .46567 .74051 L .46493 .74047 L F
.46543 .73988 m .4657 .74051 L .46567 .74051 L F
.662 0 0 r
.46091 .73878 m .46736 .74112 L .46206 .73674 L F
0 0 0 r
.46206 .73674 m .46187 .73707 L .45837 .74124 L F
.662 0 0 r
.46234 .73676 m .46736 .74112 L .46599 .73703 L F
.46206 .73674 m .46736 .74112 L .46599 .73703 L F
.464 0 0 r
.46263 .73509 m .46365 .73616 L .46298 .7351 L F
.46365 .73616 m .46372 .73613 L .46298 .7351 L F
.46226 .73617 m .46404 .73658 L .46263 .73509 L F
.46226 .73617 m .46206 .73674 L .46599 .73703 L F
.46226 .73617 m .46206 .73674 L .46599 .73703 L F
.46142 .73598 m .46226 .73617 L .46151 .736 L F
.46226 .73617 m .46404 .73658 L .46226 .73617 L F
.46226 .73617 m .46226 .73617 L .46151 .736 L F
.141 0 0 r
.46258 .73514 m .46295 .73506 L .46379 .73512 L F
.464 0 0 r
.46265 .73504 m .46404 .73658 L .46295 .73506 L F
.141 0 0 r
.46258 .73514 m .46295 .73506 L .46379 .73512 L F
.464 0 0 r
.46295 .73506 m .46599 .73703 L .46379 .73512 L F
.46404 .73658 m .46599 .73703 L .46295 .73506 L F
.46295 .73506 m .46599 .73703 L .46379 .73512 L F
.46404 .73658 m .46599 .73703 L .46295 .73506 L F
0 0 0 r
.46691 .72986 m .46351 .73511 L .46199 .73692 L F
.46687 .72993 m .46351 .73511 L .46691 .72986 L F
.464 0 0 r
.45636 .73482 m .46298 .7351 L .46295 .73506 L F
0 0 0 r
.46693 .7298 m .46199 .73692 L .46233 .73595 L F
.46713 .72954 m .46691 .72986 L .46693 .7298 L F
.46691 .72986 m .46199 .73692 L .46693 .7298 L F
.46691 .72985 m .46199 .73692 L .46206 .73674 L F
.46713 .72954 m .46691 .72986 L .46691 .72985 L F
.46691 .72986 m .46199 .73692 L .46691 .72985 L F
.46713 .72954 m .46206 .73674 L .46302 .73503 L F
.46713 .72954 m .46351 .73511 L .46199 .73692 L F
.46688 .72922 m .46696 .72974 L .46274 .73478 L F
.974 0 0 r
.46376 .73026 m .46351 .73511 L .46687 .72993 L F
.159 0 0 r
.45719 .72511 m .46541 .72741 L .46477 .72746 L F
.174 0 0 r
.46318 .72787 m .4621 .73079 L .46272 .72808 L F
.46329 .72758 m .46318 .72787 L .46323 .72759 L F
.355 0 0 r
.46069 .7269 m .46396 .72753 L .46305 .72793 L F
.46069 .7269 m .46305 .72793 L .46246 .72819 L F
.174 0 0 r
.46318 .72787 m .4621 .73079 L .46272 .72808 L F
.159 0 0 r
.45719 .72511 m .46477 .72746 L .46069 .7269 L F
.46477 .72746 m .46396 .72753 L .46069 .7269 L F
.45719 .72511 m .46477 .72746 L .46069 .7269 L F
.46477 .72746 m .46396 .72753 L .46069 .7269 L F
.355 0 0 r
.46069 .7269 m .46396 .72753 L .46246 .72819 L F
.823 0 0 r
.46217 .72651 m .46344 .73029 L .46479 .73015 L F
.974 0 0 r
.46376 .73026 m .46351 .73511 L .46687 .72993 L F
.823 0 0 r
.46656 .72997 m .46601 .73184 L .46678 .73014 L F
.46217 .72651 m .46479 .73015 L .46656 .72997 L F
.46479 .73015 m .46601 .73184 L .46656 .72997 L F
0 0 0 r
.46242 .7335 m .46144 .73467 L .4621 .73079 L F
.46242 .7335 m .46144 .73467 L .4621 .73079 L F
.174 0 0 r
.46272 .72808 m .4621 .73079 L .46183 .72847 L F
.46272 .72808 m .4621 .73079 L .46183 .72847 L F
.974 0 0 r
.46376 .73026 m .46344 .73029 L .46351 .73511 L F
.637 0 0 r
.45481 .73665 m .4511 .73776 L .45218 .73646 L F
.45481 .73665 m .4511 .73776 L .45218 .73646 L F
.623 .524 .722 r
.45401 .74271 m .45254 .73537 L .45356 .74285 L F
.606 .516 .726 r
.4534 .74291 m .45132 .73576 L p .45247 .74318 L F P
0 g
s
.069 0 0 r
.447 .73682 m .44808 .73671 L .45482 .73447 L F
.074 0 0 r
.45144 .74349 m .45094 .74363 L .45027 .74366 L F
.45285 .74308 m .4518 .74338 L .45119 .74339 L F
.585 .504 .729 r
.45183 .74337 m .44948 .73632 L p .45089 .74364 L F P
0 g
s
.585 .504 .729 r
.45089 .74364 m .44948 .73632 L .44889 .73649 L F
.606 .516 .726 r
.45247 .74318 m .45132 .73576 L .45075 .73594 L F
.623 .524 .722 r
.45254 .73537 m .45227 .73546 L .45356 .74285 L F
.585 .504 .729 r
.45089 .74364 m .44889 .73649 L .45063 .74371 L F
.074 0 0 r
.45221 .74356 m .45179 .74372 L .45027 .74366 L F
.585 .504 .729 r
.44783 .73677 m .45044 .74376 L p .44889 .73649 L F P
0 g
s
.585 .504 .729 r
.45063 .74371 m .44889 .73649 L .45044 .74376 L F
.069 0 0 r
.447 .73682 m .44823 .73669 L .45482 .73447 L F
.44823 .73669 m .44997 .73617 L .45482 .73447 L F
.44808 .73671 m .44831 .73664 L .45482 .73447 L F
.44814 .7367 m .44857 .73658 L .45482 .73447 L F
.44823 .73669 m .44997 .73617 L .45482 .73447 L F
.554 0 0 r
.44968 .73179 m .4488 .73239 L .44937 .73189 L F
.44968 .73179 m .44883 .73477 L .4488 .73239 L F
.606 .516 .726 r
.44599 .72585 m .44948 .73632 L p .44805 .72523 L F P
0 g
s
.606 .516 .726 r
.44948 .73632 m .45183 .74337 L p .45035 .73606 L F P
0 g
s
.606 .516 .726 r
.45247 .74318 m .45075 .73594 L .45201 .74332 L F
.45075 .73594 m .45046 .73602 L .45201 .74332 L F
.623 .524 .722 r
.4549 .74243 m .45313 .73519 L p .45401 .74271 L F P
0 g
s
.069 0 0 r
.45001 .73616 m .45347 .73507 L .45482 .73447 L F
.45254 .73537 m .45347 .73507 L .45001 .73616 L F
.44997 .73617 m .45278 .73529 L .45482 .73447 L F
.44859 .73665 m .45132 .73576 L .44997 .73617 L F
.45132 .73576 m .45278 .73529 L .44997 .73617 L F
.606 .516 .726 r
.45201 .74332 m .45046 .73602 L .45183 .74337 L F
.373 0 0 r
.44849 .72371 m .45069 .72414 L .44448 .72601 L F
.606 .516 .726 r
.45046 .73602 m .45035 .73606 L .45183 .74337 L F
.623 .524 .722 r
.45401 .74271 m .45313 .73519 L .45254 .73537 L F
.628 .525 .718 r
.4553 .74229 m .45405 .73486 L .45504 .74238 L F
.45405 .73486 m .4539 .73492 L .45504 .74238 L F
.623 .524 .722 r
.45227 .73546 m .45224 .73547 L .45356 .74285 L F
.069 0 0 r
.45309 .73517 m .45405 .73486 L .45482 .73447 L F
.45405 .73486 m .45448 .73473 L .45452 .7347 L F
.45405 .73486 m .45452 .7347 L .45482 .73447 L F
.628 .525 .718 r
.45057 .72475 m .45313 .73519 L p .45125 .72451 L F P
0 g
s
.628 .525 .718 r
.4553 .74229 m .45433 .73477 L .45405 .73486 L F
.45313 .73519 m .4549 .74243 L p .45341 .73509 L F P
0 g
s
.074 0 0 r
.45642 .74187 m .45514 .74239 L .45608 .74193 L F
.45514 .74239 m .45296 .74328 L .45459 .74257 L F
.45514 .74239 m .45459 .74257 L .45608 .74193 L F
.45608 .74193 m .45486 .74243 L .45583 .742 L F
.45597 .74207 m .4553 .74227 L .45608 .74193 L F
.628 .525 .718 r
.45535 .74228 m .45586 .74212 L .45454 .73471 L F
.45541 .73864 m .45462 .73468 L p .45586 .74212 L F P
0 g
s
.069 0 0 r
.45446 .73474 m .45469 .73466 L .4547 .73464 L F
.628 .525 .718 r
.45462 .73468 m .45378 .73046 L p .45454 .73471 L F P
0 g
s
.628 .525 .718 r
.45586 .74212 m .45462 .73468 L .45454 .73471 L F
.45504 .74238 m .4539 .73492 L .45498 .7424 L F
.4539 .73492 m .45224 .72407 L .45386 .73493 L F
.4539 .73492 m .45386 .73493 L .45498 .7424 L F
.069 0 0 r
.4537 .73497 m .45435 .73476 L .45482 .73447 L F
.45435 .73476 m .4547 .73464 L .4547 .73464 L F
.45435 .73476 m .4547 .73464 L .45482 .73447 L F
.774 .626 .697 r
.45399 .73096 m .45412 .73127 L .4545 .73473 L F
.628 .525 .718 r
.45535 .74228 m .45454 .73471 L .45435 .73477 L F
.069 0 0 r
.45446 .73473 m .4547 .73464 L .45435 .73476 L F
.45405 .73486 m .45435 .73476 L .4537 .73497 L F
.45446 .73473 m .45435 .73476 L .45405 .73486 L F
.373 0 0 r
.45468 .72052 m .45309 .72311 L .44849 .72371 L F
.45309 .72311 m .45165 .72388 L .44849 .72371 L F
.45165 .72388 m .45159 .72391 L .45157 .72391 L F
.45165 .72388 m .45157 .72391 L .44849 .72371 L F
.623 .524 .722 r
.45224 .73547 m .45033 .72482 L .45132 .73576 L F
.45033 .72482 m .4503 .72483 L .45132 .73576 L F
.45026 .72441 m .45004 .72449 L .45132 .73576 L F
.149 0 0 r
.45184 .72442 m .45109 .72402 L .45239 .72408 L F
.628 .525 .718 r
.45127 .7245 m .45224 .72407 L .45117 .72401 L F
.45345 .73507 m .45225 .72416 L .45127 .7245 L F
.45225 .72416 m .45224 .72407 L .45127 .7245 L F
.45535 .74228 m .45435 .73477 L .4553 .74229 L F
.45435 .73477 m .45378 .73046 L .45433 .73477 L F
.45435 .73477 m .45433 .73477 L .4553 .74229 L F
.45496 .74241 m .45345 .73507 L .4549 .74243 L F
.069 0 0 r
.45317 .73517 m .45405 .73486 L .45309 .73517 L F
.373 0 0 r
.45069 .72414 m .45088 .72417 L .44448 .72601 L F
.628 .525 .718 r
.45047 .72433 m .45057 .72475 L p .45117 .72401 L F P
0 g
s
.373 0 0 r
.45088 .72417 m .45092 .72418 L .45065 .72426 L F
.45088 .72417 m .45065 .72426 L .44448 .72601 L F
.149 0 0 r
.45109 .72402 m .45143 .72401 L .45239 .72408 L F
.628 .525 .718 r
.45385 .73493 m .45224 .72407 L .45345 .73507 L F
.069 0 0 r
.45446 .73474 m .4547 .73464 L .45482 .73447 L F
.45347 .73507 m .45358 .73503 L .45482 .73447 L F
.628 .525 .718 r
.45345 .73507 m .45341 .73509 L .4549 .74243 L F
.45496 .74241 m .45385 .73493 L .45345 .73507 L F
.774 .626 .697 r
.45444 .73475 m .45528 .74171 L .45523 .74134 L F
.45444 .73475 m .4545 .73473 L .45528 .74171 L F
.45502 .74123 m .45398 .73494 L .45474 .73792 L F
.45398 .73494 m .45417 .73486 L .45474 .73792 L F
.623 .524 .722 r
.45132 .73576 m .4534 .74291 L p .45224 .73547 L F P
0 g
s
.784 .631 .691 r
.45285 .73981 m .45192 .73581 L .45249 .73556 L F
.585 .504 .729 r
.44948 .73632 m .44599 .72585 L p .44889 .73649 L F P
0 g
s
.373 0 0 r
.45065 .72426 m .44879 .7249 L .44448 .72601 L F
.45092 .72418 m .45033 .72438 L .45065 .72426 L F
.45033 .72438 m .44879 .7249 L .45065 .72426 L F
.623 .524 .722 r
.45032 .72438 m .45224 .73547 L .45227 .73546 L F
.373 0 0 r
.45028 .72426 m .45133 .72394 L .45026 .72441 L F
.623 .524 .722 r
.45029 .72421 m .45032 .72438 L .45032 .72438 L F
.45032 .72438 m .45224 .73547 L .45032 .72438 L F
.45032 .72438 m .45026 .72441 L .45224 .73547 L F
.069 0 0 r
.45258 .73537 m .45317 .73517 L .45309 .73517 L F
.623 .524 .722 r
.45313 .73519 m .45047 .72433 L p .45254 .73537 L F P
0 g
s
.623 .524 .722 r
.45254 .73537 m .45047 .72433 L .45033 .72438 L F
.373 0 0 r
.44934 .72476 m .44743 .72542 L .44448 .72601 L F
.623 .524 .722 r
.45254 .73537 m .45033 .72438 L .45227 .73546 L F
.45033 .72438 m .45032 .72438 L .45227 .73546 L F
.44825 .72517 m .45132 .73576 L p .45005 .72463 L F P
0 g
s
.623 .524 .722 r
.44934 .72476 m .45005 .72457 L p .45004 .72449 L F P
0 g
s
.373 0 0 r
.45129 .72425 m .44825 .72517 L .44934 .72476 L F
.44825 .72517 m .44743 .72542 L .44934 .72476 L F
.623 .524 .722 r
.45033 .72438 m .45029 .72421 L .45032 .72438 L F
.565 .491 .73 r
.44728 .73692 m .44734 .73691 L .44394 .72631 L F
.44783 .73677 m .44394 .72631 L p .44734 .73691 L F P
0 g
s
.585 .504 .729 r
.44394 .72631 m .44783 .73677 L p .44593 .72587 L F P
0 g
s
.709 0 0 r
.4426 .72705 m .44264 .727 L .44262 .72703 L F
.737 0 0 r
.44333 .72643 m .44262 .72703 L .44301 .72655 L F
.373 0 0 r
.44365 .72622 m .44301 .72655 L .44442 .72545 L F
.737 0 0 r
.44329 .7264 m .44301 .72655 L .44319 .72634 L F
.44333 .72643 m .44301 .72655 L .44329 .7264 L F
.44295 .72675 m .44286 .72682 L .44292 .72674 L F
.709 0 0 r
.44265 .72699 m .44301 .72655 L .44301 .72655 L F
.44267 .72697 m .443 .72656 L .44301 .72656 L F
.373 0 0 r
.44308 .72679 m .44271 .72678 L .44301 .72655 L F
.565 .491 .73 r
.44379 .72634 m .4433 .7264 L .44253 .72711 L F
.373 0 0 r
.44308 .72679 m .44301 .72655 L .44365 .72622 L F
.565 .491 .73 r
.4433 .7264 m .44269 .72694 L .44253 .72711 L F
.224 .301 .733 r
.44277 .72716 m .44245 .72709 L .4426 .72688 L F
.703 0 0 r
.44373 .7406 m .44289 .73948 L .44595 .73772 L F
.44373 .7406 m .44357 .74039 L .44592 .73774 L F
.319 .363 .751 r
.44598 .73768 m .44575 .73729 L .44578 .73729 L F
.074 0 0 r
.45165 .74375 m .45165 .74375 L .45017 .74388 L F
.45017 .74388 m .45017 .74388 L .44925 .74397 L F
.45165 .74375 m .45017 .74388 L .45017 .74388 L F
.378 0 0 r
.44948 .7436 m .4493 .74394 L .4487 .74412 L F
.44862 .74411 m .4487 .74412 L .44849 .74419 L F
.44948 .7436 m .4487 .74412 L .44862 .74411 L F
.074 0 0 r
.44927 .74396 m .44995 .74394 L .44918 .74403 L F
.565 .491 .73 r
.44965 .74398 m .45069 .74539 L .45017 .74383 L F
.074 0 0 r
.44995 .74394 m .45028 .74392 L .44984 .74396 L F
.44995 .74394 m .44984 .74396 L .44918 .74403 L F
.076 0 0 r
.44991 .74553 m .45027 .7455 L .45154 .74531 L F
.319 .363 .751 r
.45056 .74548 m .44972 .744 L .45061 .74547 L F
.565 .491 .73 r
.4495 .74402 m .44921 .7431 L .44919 .74306 L F
.44921 .7431 m .44728 .73692 L .44919 .74306 L F
.44919 .74306 m .44728 .73692 L .44722 .73694 L F
.44951 .74401 m .44926 .74323 L .4495 .74402 L F
.44926 .74323 m .44728 .73692 L .44923 .74315 L F
.44926 .74323 m .44923 .74315 L .4495 .74402 L F
.45044 .74376 m .44783 .73677 L p .45017 .74383 L F P
0 g
s
.565 .491 .73 r
.4495 .74402 m .44722 .73694 L .44939 .74404 L F
.44957 .74387 m .44965 .74398 L .44783 .73677 L F
.074 0 0 r
.44927 .74396 m .44991 .74391 L .44977 .74394 L F
.45027 .74366 m .44968 .74398 L .44936 .74401 L F
.44996 .74389 m .4499 .74391 L .4499 .74391 L F
.44996 .74389 m .4499 .74391 L .44925 .74397 L F
.45027 .74366 m .44986 .74392 L .44971 .74396 L F
.565 .491 .73 r
.44965 .74398 m .45017 .74383 L .44783 .73677 L F
.774 .626 .697 r
.4554 .74231 m .45553 .744 L p .45535 .74232 L F P
0 g
s
.765 .622 .702 r
.45647 .74186 m .45585 .74203 L .45541 .73864 L F
.59 .494 .713 r
.4554 .73839 m .45509 .7347 L .45469 .73466 L F
.765 .622 .702 r
.45537 .73718 m .45541 .73864 L .45503 .73577 L F
.45647 .74186 m .45541 .73864 L .45537 .73718 L F
.59 .494 .713 r
.45535 .73661 m .45509 .7347 L .4554 .73839 L F
.765 .622 .702 r
.45647 .74186 m .45537 .73718 L .45554 .73472 L F
.59 .494 .713 r
.45535 .73646 m .45509 .7347 L .45535 .73661 L F
.45533 .73592 m .45519 .73471 L .45516 .7347 L F
.94 .708 .234 r
.4556 .73385 m .45479 .72675 L .45533 .73211 L F
.464 0 0 r
.45493 .7345 m .45559 .73474 L .45607 .73479 L F
.45616 .73478 m .45607 .73479 L .45628 .7348 L F
.45493 .7345 m .45607 .73479 L .45616 .73478 L F
.758 .62 .706 r
.45696 .74176 m .45589 .7348 L .45695 .74177 L F
.94 .708 .234 r
.45549 .73296 m .45449 .72433 L .45558 .73375 L F
.149 0 0 r
.45454 .72424 m .45432 .72422 L .45455 .72423 L F
.46 0 0 r
.45387 .72418 m .45452 .72429 L .45455 .72423 L F
.45407 .72426 m .45439 .72431 L .45387 .72418 L F
.45439 .72431 m .45443 .72431 L .45387 .72418 L F
.4545 .72432 m .45452 .72429 L .45387 .72418 L F
.758 .62 .706 r
.45589 .7348 m .45588 .7348 L .45695 .74177 L F
.45591 .7348 m .45589 .7348 L .45696 .7417 L F
.45674 .7418 m .45579 .73481 L .45674 .7418 L F
.637 0 0 r
.45804 .73569 m .45629 .73523 L .45891 .73542 L F
.45804 .73569 m .45629 .73523 L .45891 .73542 L F
.464 0 0 r
.45571 .73479 m .46073 .73665 L .45573 .73475 L F
.45573 .73475 m .45585 .7348 L .45607 .73479 L F
.45573 .73475 m .45587 .7348 L .45607 .73479 L F
.758 .62 .706 r
.45579 .73479 m .45505 .72934 L p .45591 .7348 L F P
0 g
s
.758 .62 .706 r
.45579 .73479 m .45572 .73479 L .45505 .72934 L F
.45579 .73481 m .45505 .72934 L .45579 .73481 L F
.45579 .73481 m .45579 .73481 L .45674 .7418 L F
.464 0 0 r
.45607 .73479 m .46073 .73665 L .45628 .7348 L F
.45585 .7348 m .46073 .73665 L .45607 .73479 L F
.45559 .73474 m .45571 .73479 L .45573 .73475 L F
.765 .622 .702 r
.45561 .73475 m .4547 .72805 L .45568 .7345 L F
.45571 .73479 m .45568 .7345 L .45572 .73479 L F
.45561 .73475 m .45568 .7345 L .45571 .73479 L F
.94 .708 .234 r
.45571 .7348 m .4556 .73385 L .4556 .73479 L F
.4557 .7348 m .45565 .73443 L .45566 .73443 L F
.765 .622 .702 r
.45572 .73479 m .45679 .7435 L p .45561 .73475 L F P
0 g
s
.94 .708 .234 r
.4556 .73479 m .45601 .73745 L p .45571 .7348 L F P
0 g
s
.94 .708 .234 r
.45601 .73745 m .4557 .73481 L .4557 .7348 L F
.4557 .73481 m .45565 .73443 L p .4557 .7348 L F P
0 g
s
.765 .622 .702 r
.45461 .72749 m .45463 .72759 L .45665 .74284 L F
.45461 .72749 m .45665 .74284 L .45665 .74284 L F
.45674 .74351 m .45463 .72759 L .45679 .7435 L F
.45463 .72759 m .45469 .72803 L .45679 .7435 L F
.94 .708 .234 r
.45447 .72662 m .45452 .72429 L .45411 .72427 L F
.765 .622 .702 r
.45419 .7243 m .45419 .7243 L .4547 .72805 L F
.45469 .72803 m .4547 .72805 L .45679 .7435 L F
.94 .708 .234 r
.45479 .72675 m .45447 .72662 L .45457 .72722 L F
.765 .622 .702 r
.45419 .7243 m .4547 .72805 L .45469 .72803 L F
.94 .708 .234 r
.45479 .72675 m .45452 .72429 L .45447 .72662 L F
.45457 .72722 m .45447 .72662 L .45446 .72744 L F
.765 .622 .702 r
.4564 .74132 m .45419 .7243 L .45643 .74149 L F
.45419 .7243 m .45419 .7243 L .45643 .74149 L F
.45463 .72759 m .45419 .7243 L .45469 .72803 L F
.94 .708 .234 r
.45571 .7348 m .4545 .72433 L .45452 .72429 L F
.59 .494 .713 r
.45521 .73471 m .45519 .73471 L .45533 .73592 L F
.45519 .73471 m .45519 .73471 L .45533 .73592 L F
.765 .622 .702 r
.45537 .73718 m .45478 .7347 L .4553 .73471 L F
.45537 .73718 m .4553 .73471 L .45554 .73472 L F
.074 0 0 r
.45618 .74201 m .45493 .74248 L .45582 .74211 L F
.59 .494 .713 r
.45462 .73468 m .45541 .73864 L p .45469 .73466 L F P
0 g
s
.59 .494 .713 r
.4554 .73843 m .45469 .73466 L .45541 .73864 L F
.4561 .74204 m .45469 .73466 L .45609 .74205 L F
.765 .622 .702 r
.45541 .73864 m .45538 .74216 L .45503 .73577 L F
.45585 .74203 m .4555 .74213 L .45541 .73864 L F
.4555 .74213 m .45538 .74216 L .45541 .73864 L F
.59 .494 .713 r
.45541 .73864 m .45609 .74205 L p .4554 .73843 L F P
0 g
s
.59 .494 .713 r
.45609 .74205 m .4564 .74363 L p .4561 .74204 L F P
0 g
s
.074 0 0 r
.45631 .74196 m .45582 .74211 L .45642 .74187 L F
.45629 .74198 m .45618 .74201 L .45631 .74196 L F
.45618 .74201 m .45582 .74211 L .45631 .74196 L F
.774 .626 .697 r
.4554 .74231 m .4545 .73473 L .45467 .73468 L F
.464 0 0 r
.45482 .73447 m .45472 .73461 L .45581 .73483 L F
.45482 .73447 m .4557 .7348 L .45493 .7345 L F
.4557 .7348 m .45575 .7348 L .45493 .7345 L F
.45482 .73447 m .45581 .73483 L .45493 .7345 L F
.45581 .73483 m .45588 .73485 L .45493 .7345 L F
.59 .494 .713 r
.45618 .74201 m .45528 .73473 L .45533 .73592 L F
.774 .626 .697 r
.45478 .7347 m .4554 .74231 L p .45467 .73468 L F P
0 g
s
.774 .626 .697 r
.45535 .74232 m .4545 .73473 L .4554 .74231 L F
.45474 .73792 m .45417 .73486 L .4544 .73477 L F
.94 .708 .234 r
.45601 .73745 m .4557 .7348 L .45571 .7348 L F
.758 .62 .706 r
.45572 .73498 m .45601 .73745 L p .45581 .73501 L F P
0 g
s
.758 .62 .706 r
.45579 .73481 m .45572 .73498 L .45581 .73501 L F
.4557 .73481 m .45572 .73498 L p .45579 .73481 L F P
0 g
s
.464 0 0 r
.45581 .73483 m .45561 .73495 L .46073 .73665 L F
.59 .494 .713 r
.45535 .73646 m .45516 .7347 L .45509 .7347 L F
.765 .622 .702 r
.45602 .74205 m .4555 .74214 L .45647 .74186 L F
.4555 .74214 m .4555 .74213 L .45647 .74186 L F
.764 .624 .706 r
.45675 .7418 m .45675 .7418 L .45677 .74194 L F
.758 .62 .706 r
.45675 .7418 m .45674 .7418 L .45678 .74193 L F
.45694 .74171 m .45675 .7418 L .45678 .74193 L F
.764 .624 .706 r
.45684 .74189 m .45682 .74177 L .45678 .74193 L F
.45682 .74177 m .45601 .73745 L .45675 .7418 L F
.45682 .74177 m .45675 .7418 L .45678 .74193 L F
.45676 .74194 m .45601 .73745 L .45674 .74196 L F
.464 0 0 r
.45482 .73447 m .45472 .73461 L .45581 .73483 L F
.59 .494 .713 r
.45397 .72426 m .45397 .72426 L .45519 .73471 L F
.45397 .72426 m .45519 .73471 L .45519 .73471 L F
.45488 .73156 m .45397 .72426 L .45519 .73471 L F
.45434 .73146 m .45354 .7242 L .45414 .73005 L F
.45434 .73146 m .45414 .73005 L .45461 .73465 L F
.45469 .73466 m .45434 .73146 L .45461 .73465 L F
.45461 .73465 m .45462 .73468 L p .45469 .73466 L F P
0 g
s
.074 0 0 r
.452 .74361 m .45196 .74363 L .454 .74277 L F
.45463 .74253 m .45238 .74347 L .45205 .74359 L F
.45473 .74249 m .45174 .74374 L .45463 .74253 L F
.45473 .74249 m .45299 .74327 L .45174 .74374 L F
.45285 .74308 m .45193 .74338 L .4518 .74338 L F
.4534 .74291 m .45222 .74338 L .45193 .74338 L F
.45378 .74279 m .45222 .74338 L .4534 .74291 L F
.45266 .74321 m .45299 .74327 L .45222 .74338 L F
.45499 .7424 m .45299 .74327 L .45266 .74321 L F
.775 .635 .707 r
.45215 .74359 m .45071 .73628 L .45273 .74337 L F
.069 0 0 r
.44965 .73654 m .45015 .73649 L .45024 .73646 L F
.628 .525 .718 r
.4538 .73452 m .45379 .73452 L .45385 .73493 L F
.45386 .73493 m .45385 .73493 L .45496 .74241 L F
.4538 .73452 m .45385 .73493 L .45386 .73493 L F
.069 0 0 r
.45317 .73517 m .45446 .73474 L .45448 .73473 L F
.45258 .73537 m .453 .73523 L .45317 .73517 L F
.453 .73523 m .45446 .73474 L .45317 .73517 L F
.45348 .73507 m .45446 .73473 L .45405 .73486 L F
.45358 .73503 m .45405 .73486 L .4537 .73497 L F
.45348 .73507 m .45405 .73486 L .45358 .73503 L F
.628 .525 .718 r
.45498 .7424 m .45386 .73493 L .45496 .74241 L F
.45386 .73493 m .4538 .73452 L .45386 .73493 L F
.45386 .73493 m .45386 .73493 L .45496 .74241 L F
.4538 .73452 m .45224 .72407 L .45379 .73452 L F
.074 0 0 r
.45597 .74207 m .45203 .7437 L .4553 .74227 L F
.45203 .7437 m .45198 .74371 L .4553 .74227 L F
.774 .626 .697 r
.45521 .74237 m .45267 .7355 L .45398 .73494 L F
.765 .622 .702 r
.45554 .73472 m .45521 .73471 L .45452 .72802 L F
.59 .494 .713 r
.4562 .74201 m .45446 .72744 L .45488 .73156 L F
.45621 .742 m .45446 .72744 L .4562 .74201 L F
.45533 .73592 m .45516 .7347 L .45535 .73646 L F
.45528 .73473 m .45521 .73471 L .45533 .73592 L F
.765 .622 .702 r
.45647 .74186 m .45554 .73472 L .45555 .73472 L F
.45647 .74186 m .45554 .73472 L .45554 .73472 L F
.45555 .73472 m .45555 .73473 L .4565 .74197 L F
.59 .494 .713 r
.45601 .73745 m .4556 .73479 L p .45621 .742 L F P
0 g
s
.59 .494 .713 r
.45621 .742 m .4556 .73479 L .45534 .73474 L F
.765 .622 .702 r
.45538 .74216 m .45478 .7347 L p .45503 .73577 L F P
0 g
s
.765 .622 .702 r
.45647 .74186 m .45647 .74186 L .45554 .73472 L F
.774 .626 .697 r
.45444 .73476 m .45535 .74232 L .45534 .74233 L F
.45444 .73476 m .45535 .74232 L .45444 .73476 L F
.628 .525 .718 r
.45435 .73477 m .45454 .73471 L .45378 .73046 L F
.774 .626 .697 r
.45443 .73464 m .45444 .73475 L .45443 .73464 L F
.45444 .73475 m .45535 .74232 L .45444 .73476 L F
.45444 .73475 m .45444 .73476 L .45443 .73464 L F
.623 .524 .722 r
.45356 .74285 m .45224 .73547 L .4534 .74291 L F
.774 .626 .697 r
.45285 .73981 m .45267 .7355 L p .45521 .74237 L F P
0 g
s
.784 .631 .691 r
.45285 .73981 m .45161 .73594 L p .45192 .73581 L F P
0 g
s
.069 0 0 r
.45433 .73479 m .45467 .73468 L .45469 .73466 L F
.775 .635 .707 r
.45071 .73628 m .45101 .73617 L .45273 .74337 L F
.45273 .74337 m .45101 .73617 L .45284 .74332 L F
.069 0 0 r
.45326 .73519 m .45155 .73591 L .45396 .73493 L F
.45155 .73591 m .45024 .73646 L .4518 .73582 L F
.45155 .73591 m .4518 .73582 L .45396 .73493 L F
.45115 .73611 m .4544 .73477 L .45296 .73531 L F
.45165 .73593 m .4544 .73477 L .45115 .73611 L F
.44965 .73654 m .45024 .73646 L .45326 .73519 L F
.45015 .73649 m .45148 .73599 L .45396 .73493 L F
.775 .635 .707 r
.45101 .73617 m .45107 .73614 L .45284 .74332 L F
.069 0 0 r
.45148 .73599 m .45161 .73594 L .45396 .73493 L F
.074 0 0 r
.4534 .74291 m .45285 .74308 L .45272 .74311 L F
.775 .635 .707 r
.45285 .73981 m .45302 .74326 L p .45117 .73611 L F P
0 g
s
.069 0 0 r
.44965 .73654 m .45433 .73479 L .45258 .73537 L F
.44859 .73665 m .45254 .73537 L .45001 .73616 L F
.775 .635 .707 r
.45017 .73648 m .45053 .73635 L .45146 .74178 L F
.45124 .74127 m .45146 .74178 L .45179 .74372 L F
.45017 .73648 m .45146 .74178 L .45124 .74127 L F
.069 0 0 r
.44859 .73665 m .44941 .73657 L .44932 .73642 L F
.44941 .73657 m .45035 .73647 L .44932 .73642 L F
.775 .635 .707 r
.45284 .74332 m .45107 .73614 L .45302 .74326 L F
.069 0 0 r
.44932 .73642 m .45023 .73646 L .45318 .73521 L F
.45023 .73646 m .45115 .73611 L .45318 .73521 L F
.44859 .73665 m .45318 .73521 L .45132 .73576 L F
.373 0 0 r
.455 .71999 m .44284 .72695 L .44281 .72694 L F
.606 .516 .726 r
.45132 .73576 m .44825 .72517 L p .45075 .73594 L F P
0 g
s
.606 .516 .726 r
.45035 .73606 m .44814 .7252 L .44948 .73632 L F
.585 .504 .729 r
.44889 .73649 m .44599 .72585 L .44593 .72587 L F
.373 0 0 r
.4459 .72558 m .45028 .72426 L .44729 .72546 L F
.069 0 0 r
.44758 .73684 m .44794 .73674 L .448 .73672 L F
.585 .504 .729 r
.44889 .73649 m .44593 .72587 L .44783 .73677 L F
.373 0 0 r
.44495 .72617 m .44729 .72546 L .44386 .72684 L F
.4459 .72558 m .44729 .72546 L .44495 .72617 L F
.606 .516 .726 r
.45075 .73594 m .44819 .72519 L .45046 .73602 L F
.278 .336 .744 r
.45097 .74543 m .45013 .74394 L .45098 .74543 L F
.45001 .74429 m .44984 .74396 L p .45037 .74437 L F P
0 g
s
.278 .336 .744 r
.45037 .74437 m .44984 .74396 L .45013 .74394 L F
.565 .491 .73 r
.44951 .74401 m .44957 .74387 L .44926 .74323 L F
.44983 .74492 m .4496 .74399 L .44973 .74471 L F
.44999 .74554 m .44951 .74401 L .4495 .74402 L F
.319 .363 .751 r
.44991 .74489 m .44987 .74495 L .44954 .74432 L F
.074 0 0 r
.45027 .74366 m .44936 .74401 L .44929 .74395 L F
.45028 .74392 m .45049 .74392 L .44918 .74403 L F
.319 .363 .751 r
.44991 .74489 m .44954 .74432 L .4494 .74404 L F
.556 .483 .728 r
.44942 .74413 m .44656 .73707 L p .44689 .73918 L F P
0 g
s
.319 .363 .751 r
.44946 .74404 m .4494 .74404 L .44874 .74269 L F
.565 .491 .73 r
.44983 .74492 m .45003 .74532 L .4496 .74399 L F
.4496 .74399 m .4496 .74399 L .44957 .74387 L F
.44983 .74492 m .4496 .74399 L .4496 .74399 L F
.278 .336 .744 r
.45013 .74394 m .45014 .74394 L .45098 .74543 L F
.319 .363 .751 r
.44972 .744 m .44976 .74399 L .45061 .74547 L F
.076 0 0 r
.45027 .7455 m .45084 .74544 L .45198 .74524 L F
.45111 .74528 m .45087 .74534 L .45128 .7453 L F
.45108 .74535 m .45088 .7454 L .45154 .74531 L F
.45032 .74549 m .45257 .74517 L .45027 .7455 L F
.278 .336 .744 r
.45125 .74541 m .45098 .74543 L .45015 .74394 L F
.45125 .74541 m .45015 .74394 L .45037 .74392 L F
.565 .491 .73 r
.44973 .74471 m .4496 .74399 L .44951 .74401 L F
.319 .363 .751 r
.44984 .74396 m .45061 .74547 L p .44976 .74399 L F P
0 g
s
.074 0 0 r
.4496 .74399 m .45049 .74392 L .4494 .74404 L F
.44951 .74402 m .4496 .74402 L .44938 .74405 L F
.565 .491 .73 r
.44657 .7371 m .44942 .74413 L p .44722 .73694 L F P
0 g
s
.319 .363 .751 r
.44966 .74429 m .44959 .74428 L .44743 .74024 L F
.44701 .73942 m .44743 .74024 L .44603 .73762 L F
.44966 .74429 m .44743 .74024 L .44701 .73942 L F
.703 0 0 r
.44598 .73769 m .44613 .73753 L .447 .73682 L F
.44605 .73759 m .44609 .73755 L .447 .73682 L F
.556 .483 .728 r
.44613 .73751 m .44635 .73728 L .4463 .73717 L F
.703 0 0 r
.44609 .73755 m .44643 .73717 L .44652 .73711 L F
.44609 .73755 m .44652 .73711 L .447 .73682 L F
.556 .483 .728 r
.44609 .73755 m .44454 .73336 L .44605 .73759 L F
.44612 .73751 m .44523 .73496 L .44609 .73755 L F
.44523 .73496 m .44397 .73135 L .44513 .73475 L F
.44523 .73496 m .44513 .73475 L .44609 .73755 L F
.44523 .73496 m .44416 .73183 L .4442 .73201 L F
.44612 .73751 m .44526 .73502 L .44523 .73496 L F
.44526 .73502 m .44416 .73183 L .44523 .73496 L F
.4442 .73201 m .44253 .72711 L .4425 .72714 L F
.44416 .73183 m .44253 .72711 L .4442 .73201 L F
.44612 .73751 m .44526 .73503 L .44612 .73751 L F
.44526 .73503 m .44253 .72711 L .44526 .73502 L F
.44526 .73503 m .44526 .73502 L .44612 .73751 L F
.628 .515 .706 r
.44353 .7328 m .44512 .7359 L .44178 .72794 L F
.278 .336 .744 r
.4423 .72889 m .44171 .72798 L .44172 .72797 L F
.556 .483 .728 r
.44633 .73809 m .44613 .73751 L .44631 .73805 L F
.44613 .73751 m .44415 .7318 L .44612 .73751 L F
.44415 .7318 m .44416 .73182 L .44612 .73751 L F
.44613 .73751 m .4463 .73717 L .44604 .73724 L F
.44454 .73336 m .44371 .73132 L .44569 .73701 L F
.44454 .73336 m .44397 .73135 L .4431 .72946 L F
.44609 .73755 m .44422 .73207 L .44454 .73336 L F
.44422 .73207 m .44397 .73135 L .44454 .73336 L F
.44309 .73098 m .44569 .73701 L p .44444 .73341 L F P
0 g
s
.628 .515 .706 r
.44343 .73177 m .44178 .72794 L p .44324 .73142 L F P
0 g
s
.628 .515 .706 r
.4459 .73775 m .44343 .73177 L .44324 .73142 L F
.319 .363 .751 r
.44597 .7377 m .44575 .73729 L .44598 .73768 L F
.44578 .73729 m .44575 .73729 L .44533 .73644 L F
.334 .374 .754 r
.4458 .7374 m .44595 .73772 L p .44573 .7374 L F P
0 g
s
.334 .374 .754 r
.4459 .73775 m .44573 .7374 L .44595 .73772 L F
.628 .515 .706 r
.44598 .73767 m .44343 .73177 L p .4459 .73775 L F P
0 g
s
.628 .515 .706 r
.44353 .7328 m .44175 .72851 L .4415 .72823 L F
.44353 .7328 m .4416 .72811 L .44159 .72812 L F
.44353 .7328 m .44178 .72794 L .44177 .72795 L F
.319 .363 .751 r
.44353 .7328 m .44162 .72846 L p .44474 .73417 L F P
0 g
s
.319 .363 .751 r
.44525 .73509 m .44484 .73455 L .44474 .73417 L F
.44484 .73455 m .44353 .7328 L .44474 .73417 L F
.4461 .73753 m .44515 .73578 L .44641 .73721 L F
.44515 .73578 m .44353 .7328 L .44494 .73497 L F
.556 .483 .728 r
.44604 .73724 m .4463 .73717 L .44528 .73505 L F
.319 .363 .751 r
.44515 .73578 m .44494 .73497 L .44641 .73721 L F
.556 .483 .728 r
.44415 .7318 m .44253 .72711 L .44416 .73182 L F
.44613 .73751 m .44612 .73751 L .44631 .73805 L F
.074 0 0 r
.4496 .74399 m .4494 .74404 L .4491 .74408 L F
.44936 .74401 m .44925 .74402 L .44929 .74395 L F
.44936 .74401 m .44951 .74402 L .44922 .74407 L F
.44951 .74402 m .44938 .74405 L .44922 .74407 L F
.703 0 0 r
.44595 .73772 m .44633 .73722 L .44604 .73767 L F
.319 .363 .751 r
.44938 .74405 m .44931 .74405 L .44353 .7328 L F
.44916 .7442 m .44595 .73772 L p .44919 .74421 L F P
0 g
s
.319 .363 .751 r
.44595 .73772 m .44574 .73729 L p .44595 .73772 L F P
0 g
s
.319 .363 .751 r
.44919 .74421 m .44595 .73772 L .44595 .73772 L F
.44919 .74421 m .44574 .73729 L .44575 .73729 L F
.44941 .74425 m .44533 .73644 L .44569 .73701 L F
.44574 .73729 m .44353 .7328 L p .44575 .73729 L F P
0 g
s
.319 .363 .751 r
.44569 .73701 m .44533 .73644 L .44353 .7328 L F
.334 .374 .754 r
.4459 .73775 m .44573 .7374 L p .4459 .73775 L F P
0 g
s
.334 .374 .754 r
.44573 .7374 m .44353 .7328 L .4458 .7374 L p F P
0 g
s
.628 .515 .706 r
.44353 .7328 m .4459 .73775 L p .44512 .7359 L F P
0 g
s
.319 .363 .751 r
.4461 .73753 m .44603 .73762 L .44353 .7328 L F
.703 0 0 r
.44607 .73757 m .44281 .73937 L .44633 .73722 L F
.44595 .73772 m .44589 .73775 L .44607 .73757 L F
.44589 .73775 m .44281 .73937 L .44607 .73757 L F
.556 .483 .728 r
.44454 .73336 m .44232 .72733 L .44371 .73132 L F
.278 .336 .744 r
.44678 .73611 m .44234 .72899 L .4423 .72889 L F
.44234 .72899 m .44171 .72798 L .4423 .72889 L F
.709 0 0 r
.44193 .72783 m .44234 .72725 L .44319 .72634 L F
.556 .483 .728 r
.44397 .73135 m .4425 .72714 L .4431 .72946 L F
.278 .336 .744 r
.44678 .73611 m .4423 .72889 L .4419 .72773 L F
.4423 .72889 m .44172 .72797 L .4418 .72787 L F
.4423 .72889 m .4418 .72787 L .4419 .72773 L F
.44491 .73427 m .44463 .73372 L p .44633 .73683 L F P
0 g
s
.278 .336 .744 r
.44463 .73372 m .44171 .72798 L p .44366 .73171 L F P
0 g
s
.278 .336 .744 r
.44633 .73683 m .44463 .73372 L .44366 .73171 L F
.319 .363 .751 r
.44562 .73601 m .44494 .73497 L .44525 .73509 L F
.44494 .73497 m .44353 .7328 L .44484 .73455 L F
.44494 .73497 m .44484 .73455 L .44525 .73509 L F
.556 .483 .728 r
.44631 .73805 m .44612 .73751 L .44612 .73751 L F
.703 0 0 r
.44621 .73746 m .44633 .73731 L .44623 .73743 L F
.44608 .73764 m .44644 .73716 L .44649 .73741 L F
.556 .483 .728 r
.44633 .73809 m .44656 .73707 L .44613 .73751 L F
.319 .363 .751 r
.44664 .73869 m .44701 .73942 L .44603 .73762 L F
.703 0 0 r
.44373 .7406 m .44592 .73774 L .44595 .73772 L F
.334 .374 .754 r
.44906 .7441 m .4459 .73775 L .4459 .73775 L F
.556 .483 .728 r
.44704 .74013 m .44689 .73918 L .44633 .73809 L F
.44689 .73918 m .44656 .73707 L .44633 .73809 L F
.076 0 0 r
.44986 .74556 m .45059 .74549 L .45219 .74524 L F
.319 .363 .751 r
.45245 .75025 m .4505 .74627 L .44955 .74403 L F
.565 .491 .73 r
.4501 .74555 m .44962 .74399 L .4496 .74399 L F
.319 .363 .751 r
.45245 .75025 m .44955 .74403 L .44958 .74402 L F
.334 .374 .754 r
.44978 .74561 m .44901 .74412 L .44903 .74412 L F
.45287 .75181 m .44976 .74562 L .44978 .74561 L F
.232 .313 .742 r
.44999 .74554 m .4492 .74409 L p .44952 .74539 L F P
0 g
s
.334 .374 .754 r
.44976 .74562 m .44901 .74412 L .44978 .74561 L F
.45287 .75181 m .45283 .75182 L .44975 .74562 L F
.45287 .75181 m .44975 .74562 L .44976 .74562 L F
.232 .313 .742 r
.45277 .75182 m .45001 .74558 L .45276 .75182 L F
.334 .374 .754 r
.45288 .75181 m .44978 .74561 L .45289 .7518 L F
.44978 .74561 m .44978 .74561 L .45289 .7518 L F
.45288 .75181 m .44978 .74561 L .45288 .75181 L F
.44978 .74561 m .44978 .74561 L .45288 .75181 L F
.699 0 0 r
.44634 .74949 m .44587 .74777 L .44933 .74563 L F
.44613 .74873 m .44897 .74586 L .44933 .74563 L F
.44613 .74873 m .44933 .74563 L .4488 .74632 L F
.232 .313 .742 r
.45174 .74948 m .45001 .74558 L p .45215 .75033 L F P
0 g
s
.83 .632 .635 r
.44999 .74554 m .45001 .74558 L p .45001 .74558 L F P
0 g
s
.232 .313 .742 r
.45001 .74558 m .44999 .74554 L p .45001 .74558 L F P
0 g
s
.232 .313 .742 r
.45215 .75033 m .45001 .74558 L .45001 .74558 L F
.565 .491 .73 r
.45002 .74557 m .45019 .74583 L p .4501 .74555 L F P
0 g
s
.319 .363 .751 r
.45015 .74554 m .44919 .74421 L .44949 .74426 L F
.45034 .74591 m .4501 .74555 L .45015 .74554 L F
.4501 .74555 m .44919 .74421 L .45015 .74554 L F
.565 .491 .73 r
.45032 .74549 m .44965 .74398 L .44962 .74399 L F
.319 .363 .751 r
.45317 .7505 m .44958 .74402 L .44964 .74402 L F
.232 .313 .742 r
.45215 .75033 m .45001 .74558 L .4518 .74963 L F
.45001 .74558 m .44999 .74554 L .45001 .74558 L F
.45001 .74558 m .45001 .74558 L .4518 .74963 L F
.076 0 0 r
.44909 .74578 m .44587 .74777 L .45015 .74555 L F
.45001 .74558 m .45015 .74555 L .45019 .74554 L F
.44909 .74578 m .45015 .74555 L .45001 .74558 L F
.45012 .74557 m .44587 .74777 L .45047 .74555 L F
.45016 .74557 m .45047 .74555 L .45052 .74552 L F
.45012 .74557 m .45047 .74555 L .45016 .74557 L F
.44909 .74578 m .44587 .74777 L .45012 .74557 L F
.45001 .74559 m .45012 .74557 L .45015 .74555 L F
.44909 .74578 m .45012 .74557 L .45001 .74559 L F
.585 .504 .729 r
.45044 .74376 m .45101 .74531 L p .45063 .74371 L F P
0 g
s
.278 .336 .744 r
.45068 .74389 m .45125 .74541 L p .45037 .74392 L F P
0 g
s
.319 .363 .751 r
.4504 .74551 m .45027 .74553 L .44958 .74402 L F
.334 .374 .754 r
.4498 .7456 m .44906 .7441 L .44981 .7456 L F
.44906 .7441 m .4459 .73775 L .44906 .7441 L F
.44906 .7441 m .44906 .7441 L .44981 .7456 L F
.44704 .74013 m .4459 .73775 L p .44906 .7441 L F P
0 g
s
.334 .374 .754 r
.4498 .7456 m .44905 .74411 L .44906 .7441 L F
.44905 .74411 m .44704 .74013 L .44906 .7441 L F
.074 0 0 r
.44876 .7443 m .44814 .74439 L .44815 .74438 L F
.319 .363 .751 r
.44991 .74489 m .4494 .74404 L .44946 .74404 L F
.334 .374 .754 r
.44979 .74561 m .44904 .74412 L .4498 .7456 L F
.44904 .74412 m .44704 .74013 L .44905 .74411 L F
.44904 .74412 m .44905 .74411 L .4498 .7456 L F
.074 0 0 r
.44898 .74416 m .44758 .74453 L .4476 .74446 L F
.334 .374 .754 r
.44978 .74561 m .44903 .74412 L .44978 .74561 L F
.44914 .74424 m .44907 .7441 L .44916 .7442 L F
.44907 .7441 m .4459 .73775 L .4491 .74408 L F
.44907 .7441 m .4491 .74408 L .44916 .7442 L F
.074 0 0 r
.44925 .74397 m .44927 .74396 L .44845 .74421 L F
.232 .313 .742 r
.44704 .74013 m .44901 .74412 L p .44904 .74412 L F P
0 g
s
.074 0 0 r
.44918 .74403 m .4496 .74399 L .4491 .74408 L F
.44936 .74401 m .44922 .74407 L .44925 .74402 L F
.44922 .74407 m .4491 .74408 L .44929 .74395 L F
.378 0 0 r
.44936 .74382 m .44929 .74395 L .44899 .74404 L F
.319 .363 .751 r
.44941 .74425 m .44919 .74421 L .44596 .73771 L F
.074 0 0 r
.44922 .74407 m .4491 .74411 L .4491 .74408 L F
.334 .374 .754 r
.44978 .74561 m .44903 .74412 L .44978 .74561 L F
.44903 .74412 m .44704 .74013 L .44904 .74412 L F
.44903 .74412 m .44904 .74412 L .44978 .74561 L F
.319 .363 .751 r
.44956 .74407 m .44966 .74429 L .44954 .74407 L F
.44956 .74407 m .44954 .74407 L .44952 .74403 L F
.44955 .74403 m .44956 .74407 L .44952 .74403 L F
.334 .374 .754 r
.44978 .74561 m .44903 .74412 L .44978 .74561 L F
.44903 .74412 m .44704 .74013 L .44903 .74412 L F
.44903 .74412 m .44903 .74412 L .44978 .74561 L F
.44914 .74424 m .4459 .73775 L .44914 .74424 L F
.319 .363 .751 r
.45023 .74564 m .44931 .74391 L .44603 .73762 L F
.44941 .74425 m .44596 .73771 L .44597 .7377 L F
.074 0 0 r
.45086 .74387 m .44897 .74416 L .45049 .74392 L F
.45049 .74392 m .44897 .74416 L .4492 .7441 L F
.4491 .74411 m .44898 .74416 L .44904 .74412 L F
.4491 .74411 m .44904 .74412 L .4491 .74408 L F
.334 .374 .754 r
.44906 .7441 m .4459 .73775 L .44906 .7441 L F
.44906 .7441 m .4459 .73775 L .44906 .7441 L F
.44906 .7441 m .4459 .73775 L .44907 .7441 L F
.232 .313 .742 r
.44904 .74412 m .4492 .74409 L .44704 .74013 L F
.074 0 0 r
.4494 .74408 m .44741 .74548 L .44747 .74514 L F
.44892 .7442 m .44747 .74514 L .44758 .74453 L F
.334 .374 .754 r
.44909 .74428 m .44893 .74414 L .44901 .74412 L F
.44911 .74428 m .44911 .74428 L .44903 .74412 L F
.44911 .74428 m .44903 .74412 L .44903 .74412 L F
.074 0 0 r
.4494 .74408 m .44747 .74514 L .44892 .7442 L F
.334 .374 .754 r
.44903 .74412 m .44704 .74013 L .44903 .74412 L F
.44903 .74412 m .44903 .74412 L .44978 .74561 L F
.319 .363 .751 r
.44949 .74426 m .44931 .74405 L .44938 .74405 L F
.44941 .74425 m .44931 .74405 L .44931 .74405 L F
.44949 .74426 m .44941 .74425 L .44931 .74405 L F
.556 .483 .728 r
.4492 .74409 m .44999 .74554 L p .44937 .74405 L F P
0 g
s
.074 0 0 r
.44964 .74402 m .44892 .7442 L .4496 .74402 L F
.44892 .7442 m .44758 .74453 L .44893 .74419 L F
.44892 .7442 m .44893 .74419 L .4496 .74402 L F
.4496 .74402 m .44893 .74419 L .44898 .74416 L F
.44893 .74419 m .44758 .74453 L .44898 .74416 L F
.45111 .74398 m .44876 .7443 L .44876 .7443 L F
.44876 .7443 m .44814 .74439 L .44876 .7443 L F
.45111 .74398 m .45107 .74399 L .44875 .7443 L F
.44876 .7443 m .44875 .7443 L .44814 .74439 L F
.45111 .74398 m .44875 .7443 L .44876 .7443 L F
.44815 .74438 m .44814 .74439 L .4476 .74446 L F
.44976 .74399 m .44964 .74402 L .4496 .74402 L F
.45165 .74375 m .45086 .74387 L .45049 .74392 L F
.319 .363 .751 r
.44874 .74269 m .4494 .74404 L .44603 .73762 L F
.4494 .74404 m .44954 .74432 L .4494 .74404 L F
.4494 .74404 m .4494 .74404 L .44603 .73762 L F
.565 .491 .73 r
.44999 .74554 m .44983 .74492 L .44973 .74471 L F
.074 0 0 r
.44968 .74398 m .4496 .74402 L .44936 .74401 L F
.565 .491 .73 r
.4496 .74399 m .44957 .74387 L .44951 .74401 L F
.319 .363 .751 r
.44966 .74429 m .44991 .74489 L .44959 .74428 L F
.274 .351 .761 r
.45271 .74521 m .45166 .74375 L .45273 .7452 L F
.45253 .74547 m .45238 .74528 L .45253 .74547 L F
.45238 .74528 m .45159 .74424 L .45238 .74528 L F
.45238 .74528 m .45238 .74528 L .45253 .74547 L F
.076 0 0 r
.45204 .74526 m .45245 .7452 L .45246 .7452 L F
.274 .351 .761 r
.45238 .74527 m .45159 .74424 L .45159 .74423 L F
.45238 .74528 m .45159 .74424 L .45238 .74527 L F
.45235 .74524 m .45234 .74524 L .45159 .74424 L F
.45234 .74524 m .45223 .74525 L .45207 .74487 L F
.45208 .74526 m .45117 .74368 L p .45219 .74525 L F P
0 g
s
.775 .635 .707 r
.45151 .74383 m .45236 .74524 L .452 .74537 L F
.45173 .74375 m .45236 .74524 L .45151 .74383 L F
.334 .374 .754 r
.44976 .74562 m .44975 .74562 L .44901 .74412 L F
.44975 .74562 m .44899 .74427 L .44909 .74428 L F
.44912 .74428 m .44912 .74427 L .44979 .74561 L F
.44981 .7456 m .44906 .7441 L .44906 .7441 L F
.44978 .74561 m .44911 .74428 L .44978 .74561 L F
.44978 .74561 m .44978 .74561 L .44911 .74428 L F
.081 0 0 r
.45646 .75087 m .45796 .75026 L .45747 .75046 L F
.45673 .75078 m .45896 .75086 L .45973 .74977 L F
.765 .622 .702 r
.45638 .7509 m .45599 .74966 L p .45758 .75039 L F P
0 g
s
.081 0 0 r
.45646 .75087 m .45783 .75031 L .45713 .75056 L F
.765 .622 .702 r
.45638 .7509 m .45758 .75039 L .45758 .7504 L F
.274 .351 .761 r
.45428 .74499 m .45784 .75114 L p .45303 .74516 L F P
0 g
s
.748 .622 .719 r
.45611 .75099 m .45599 .74966 L p .45622 .75095 L F P
0 g
s
.748 .622 .719 r
.45622 .75095 m .45599 .74966 L .45625 .75094 L F
.274 .351 .761 r
.45688 .75095 m .45235 .74524 L .45271 .74521 L F
.081 0 0 r
.45509 .75141 m .45709 .75125 L .45751 .75116 L F
.45509 .75141 m .45751 .75116 L .45658 .7512 L F
.274 .351 .761 r
.4611 .75677 m .45974 .75499 L .45988 .75509 L F
.4611 .75677 m .46006 .75541 L .46006 .75541 L F
.46008 .75741 m .45559 .75137 L .45613 .75133 L F
.46003 .75741 m .45559 .75137 L .46008 .75741 L F
.45911 .75749 m .45559 .75137 L p .46003 .75741 L F P
0 g
s
.086 0 0 r
.46008 .75741 m .45254 .7597 L .46052 .75738 L F
.33 .386 .769 r
.45902 .7575 m .45736 .75555 L .45753 .75552 L F
.45898 .75751 m .45736 .75555 L .45902 .7575 L F
.086 0 0 r
.45911 .75749 m .45679 .75797 L .45971 .75744 L F
.45768 .7576 m .45713 .75782 L .45911 .75749 L F
.45713 .75782 m .45679 .75797 L .45911 .75749 L F
.775 .635 .707 r
.45289 .75824 m .45274 .75706 L .45349 .75771 L F
.45274 .75706 m .45312 .75692 L .45349 .75771 L F
.45368 .75671 m .45372 .75752 L p .45352 .75677 L F P
0 g
s
.086 0 0 r
.45805 .75745 m .45806 .75745 L .45809 .75743 L F
.748 .622 .719 r
.45702 .75541 m .45751 .75761 L .45749 .75761 L F
.45702 .75541 m .45758 .75758 L .45751 .75761 L F
.086 0 0 r
.45795 .75746 m .45805 .75745 L .45839 .75731 L F
.45795 .75746 m .45805 .75745 L .45825 .75736 L F
.33 .386 .769 r
.45814 .75765 m .45675 .75565 L .45894 .75752 L F
.45675 .75565 m .45716 .75558 L .45894 .75752 L F
.45718 .75558 m .45736 .75555 L .45898 .75751 L F
.086 0 0 r
.45726 .75844 m .45697 .75848 L .4571 .75844 L F
.382 0 0 r
.45108 .76017 m .46084 .75745 L .46053 .75737 L F
.081 0 0 r
.45555 .75118 m .45575 .75116 L .45646 .75087 L F
.274 .351 .761 r
.46053 .75737 m .45996 .75724 L .45613 .75133 L F
.45634 .75131 m .45613 .75133 L .45282 .74622 L F
.46053 .75737 m .45613 .75133 L .45634 .75131 L F
.382 0 0 r
.45108 .76017 m .45308 .76038 L .46084 .75745 L F
.45308 .76038 m .4585 .75878 L .46084 .75745 L F
.762 .629 .713 r
.45775 .77248 m .45439 .76109 L .4559 .76012 L F
.382 0 0 r
.45529 .76062 m .45974 .75832 L .46084 .75745 L F
.45108 .76017 m .46084 .75745 L .46053 .75737 L F
.775 .635 .707 r
.45297 .75889 m .45044 .76042 L .45275 .75712 L F
.086 0 0 r
.45339 .75911 m .45144 .76002 L .45563 .75831 L F
.33 .386 .769 r
.45662 .75661 m .45612 .75572 L p .45631 .75591 L F P
0 g
s
.762 .629 .713 r
.45662 .75661 m .45673 .75791 L p .4563 .75588 L F P
0 g
s
.086 0 0 r
.45679 .75797 m .45254 .7597 L .46018 .75747 L F
.762 .629 .713 r
.45613 .75835 m .45579 .75825 L .45605 .75815 L F
.45613 .75835 m .45605 .75815 L .45673 .75791 L F
.086 0 0 r
.45713 .75783 m .4506 .76027 L .45254 .7597 L F
.45805 .75745 m .45699 .75785 L .45713 .75783 L F
.45699 .75785 m .4506 .76027 L .45713 .75783 L F
.45805 .75745 m .45254 .7597 L .45805 .75745 L F
.45678 .75785 m .45689 .75783 L .45744 .75763 L F
.274 .351 .761 r
.45446 .74806 m .45272 .74597 L .45254 .7455 L F
.46117 .757 m .45413 .74781 L .45446 .74806 L F
.45413 .74781 m .45272 .74597 L .45446 .74806 L F
0 0 0 r
.46516 .75373 m .46404 .75542 L .46521 .7536 L F
.46515 .75376 m .46404 .75542 L .46516 .75373 L F
.46554 .75343 m .46409 .7554 L .46539 .7535 L F
.472 0 0 r
.46168 .75334 m .46049 .75506 L .46462 .75536 L F
.383 0 0 r
.46558 .7528 m .46429 .75495 L .46289 .75359 L F
.472 0 0 r
.46168 .75334 m .46462 .75536 L .46503 .75412 L F
.46168 .75334 m .46049 .75506 L .46462 .75536 L F
.46168 .75334 m .46462 .75536 L .46503 .75412 L F
.127 0 0 r
.46245 .75372 m .46521 .7536 L .46505 .75368 L F
.383 0 0 r
.46609 .75194 m .46558 .7528 L .46289 .75359 L F
.127 0 0 r
.46245 .75372 m .46168 .75334 L .46521 .7536 L F
.46245 .75372 m .46168 .75334 L .46521 .7536 L F
.46245 .75372 m .46521 .7536 L .46505 .75368 L F
.472 0 0 r
.46168 .75334 m .46503 .75412 L .46521 .7536 L F
.46168 .75334 m .46503 .75412 L .46521 .7536 L F
0 0 0 r
.46527 .75356 m .46508 .75366 L .46641 .7514 L F
.69 0 0 r
.46722 .75179 m .46275 .75556 L .46335 .75527 L F
0 0 0 r
.46527 .75356 m .46516 .75373 L .46521 .7536 L F
.46529 .75355 m .46515 .75376 L .46527 .75356 L F
.46515 .75376 m .46516 .75373 L .46527 .75356 L F
.69 0 0 r
.46722 .75179 m .46335 .75527 L .46543 .7539 L F
.46702 .75192 m .46275 .75556 L .46722 .75179 L F
.213 .311 .749 r
.45851 .75112 m .46058 .75524 L .45805 .75113 L F
.663 0 0 r
.45896 .75086 m .45885 .7514 L .46486 .75334 L F
.69 0 0 r
.46575 .75275 m .46275 .75556 L .46702 .75192 L F
.46722 .75179 m .46312 .75538 L .4649 .75452 L F
.663 0 0 r
.46518 .75313 m .46722 .75179 L .4674 .75146 L F
.46518 .75313 m .46722 .75179 L .4674 .75146 L F
.69 0 0 r
.46734 .75165 m .46707 .75189 L .46722 .75179 L F
.46707 .75189 m .46312 .75538 L .46722 .75179 L F
.663 0 0 r
.45896 .75086 m .46518 .75313 L .4674 .75146 L F
.69 0 0 r
.46652 .75204 m .46575 .75275 L .46734 .75165 L F
.086 0 0 r
.46119 .75616 m .46224 .75574 L .46195 .75585 L F
.663 0 0 r
.46049 .75506 m .4604 .75549 L .46214 .75607 L F
.46049 .75506 m .46214 .75607 L .46226 .75599 L F
.45885 .7514 m .45887 .75142 L .46485 .75335 L F
.45885 .7514 m .46485 .75335 L .46486 .75334 L F
.45896 .75086 m .46486 .75334 L .46518 .75313 L F
.213 .311 .749 r
.45944 .75189 m .46058 .75524 L p .45851 .75112 L F P
0 g
s
.264 .366 .78 r
.46306 .75442 m .46312 .7545 L p .46272 .75418 L F P
0 g
s
.663 0 0 r
.46049 .75506 m .46226 .75599 L .46253 .75581 L F
.69 0 0 r
.46235 .75592 m .46165 .75639 L .46109 .7571 L F
.663 0 0 r
.4604 .75549 m .46084 .75583 L .46196 .75618 L F
.4604 .75549 m .46196 .75618 L .46214 .75607 L F
.264 .366 .78 r
.4611 .75677 m .46076 .75577 L p .46164 .75638 L F P
0 g
s
.69 0 0 r
.46235 .75592 m .46113 .75707 L .46294 .75553 L F
.46113 .75707 m .46109 .7571 L .46112 .75708 L F
.46113 .75707 m .46112 .75708 L .46294 .75553 L F
.663 0 0 r
.46124 .75758 m .47197 .76198 L .46123 .75757 L F
.086 0 0 r
.46371 .75593 m .46358 .75601 L .4636 .75597 L F
.69 0 0 r
.46086 .75731 m .46358 .75601 L .46371 .75593 L F
.46102 .75724 m .46358 .75601 L .46371 .75593 L F
.473 0 0 r
.4635 .75605 m .46125 .75716 L .46602 .7575 L F
.274 .351 .761 r
.4614 .7577 m .46147 .75789 L p .46092 .75733 L F P
0 g
s
.264 .366 .78 r
.46807 .76264 m .46603 .76092 L .46704 .76163 L F
.975 0 0 r
.47354 .7606 m .47294 .76113 L .47345 .76248 L F
.32 .4 .789 r
.46192 .75802 m .46792 .76721 L p .46163 .75785 L F P
0 g
s
.32 .4 .789 r
.46147 .75789 m .4614 .7577 L p .46165 .75787 L F P
0 g
s
.32 .4 .789 r
.46165 .75787 m .4614 .7577 L .46163 .75785 L F
.905 0 0 r
.46874 .76534 m .46874 .76581 L .47294 .76113 L F
.264 .366 .78 r
.46874 .76534 m .46278 .75866 L .46807 .76264 L F
.46278 .75866 m .46603 .76092 L .46807 .76264 L F
.975 0 0 r
.47354 .7606 m .47345 .76248 L .47427 .75997 L F
.905 0 0 r
.47294 .76113 m .46789 .76676 L .47345 .76248 L F
.975 0 0 r
.47354 .7606 m .47345 .76248 L .47427 .75997 L F
.663 0 0 r
.46125 .75716 m .46118 .75754 L .47501 .7622 L F
.46118 .75754 m .46043 .76116 L .46704 .76163 L F
.46118 .75754 m .46704 .76163 L .4712 .76193 L F
.46118 .75754 m .4712 .76193 L .47247 .76134 L F
.69 0 0 r
.46109 .7571 m .46091 .75733 L .46294 .75553 L F
.473 0 0 r
.46353 .75607 m .46271 .75727 L .46602 .7575 L F
.46129 .75711 m .46125 .75716 L .4635 .75605 L F
.663 0 0 r
.4619 .7574 m .47269 .76135 L .46164 .75719 L F
.46205 .75621 m .46619 .75952 L .47252 .75997 L F
.45958 .75165 m .46306 .75442 L .46485 .75335 L F
.46306 .75442 m .46314 .75447 L .46485 .75335 L F
.46049 .75506 m .46215 .75606 L .46253 .75581 L F
0 0 0 r
.46508 .75366 m .46505 .75368 L .46641 .7514 L F
.69 0 0 r
.46575 .75275 m .46322 .75442 L .462 .75616 L F
.46235 .75592 m .462 .75616 L .4618 .75644 L F
.46575 .75275 m .462 .75616 L .46235 .75592 L F
.975 0 0 r
.47383 .75884 m .47357 .76007 L .47508 .75867 L F
.47363 .75901 m .47357 .76007 L .47383 .75884 L F
.663 0 0 r
.46215 .75606 m .46373 .75784 L .47275 .75977 L F
.975 0 0 r
.47264 .75987 m .47259 .76019 L .47329 .7593 L F
.663 0 0 r
.4729 .75964 m .47275 .75977 L .47425 .76009 L F
.46215 .75606 m .47275 .75977 L .4729 .75964 L F
.975 0 0 r
.47383 .75884 m .47357 .76007 L .47508 .75867 L F
.47364 .75886 m .47363 .75901 L .47383 .75884 L F
.47363 .75901 m .47357 .76007 L .47383 .75884 L F
.663 0 0 r
.46373 .75784 m .46612 .75951 L .47253 .75997 L F
.4729 .7598 m .47253 .75997 L .47425 .76009 L F
.46373 .75784 m .47253 .75997 L .47275 .75977 L F
.46204 .75621 m .47252 .75997 L .47288 .75966 L F
.47294 .76113 m .47427 .75997 L .47272 .76123 L F
.47269 .76135 m .47501 .7622 L .47427 .75997 L F
.47294 .76113 m .47427 .75997 L .47272 .76123 L F
.46214 .75607 m .46196 .75618 L .47308 .75972 L F
.4731 .75971 m .47308 .75972 L .47425 .76009 L F
.46214 .75607 m .47308 .75972 L .4731 .75971 L F
.975 0 0 r
.47264 .75987 m .47252 .75997 L .47259 .76019 L F
.905 0 0 r
.47251 .75998 m .46897 .76294 L .47294 .76113 L F
.47249 .76 m .46897 .76294 L .47251 .75998 L F
.663 0 0 r
.46192 .75802 m .46682 .76161 L .4677 .76168 L F
.264 .366 .78 r
.46774 .76212 m .46199 .75663 L .46497 .75871 L F
.69 0 0 r
.46322 .75442 m .46312 .7545 L .4618 .75644 L F
.46314 .75447 m .46312 .7545 L .46322 .75442 L F
.264 .366 .78 r
.46301 .75464 m .45944 .75189 L .46272 .75418 L F
.46246 .75534 m .45944 .75189 L .46301 .75464 L F
.69 0 0 r
.46312 .7545 m .46274 .75499 L .4618 .75644 L F
.663 0 0 r
.46205 .75621 m .47252 .75997 L .46204 .75621 L F
.4604 .75547 m .46076 .75577 L .46215 .75606 L F
.46076 .75577 m .46156 .75644 L .46165 .75639 L F
.46076 .75577 m .46165 .75639 L .46215 .75606 L F
.264 .366 .78 r
.46704 .76163 m .46185 .75653 L .46774 .76212 L F
.69 0 0 r
.4618 .75644 m .46197 .75618 L .46109 .7571 L F
.46197 .75618 m .46274 .75499 L .46165 .75639 L F
.46197 .75618 m .46165 .75639 L .46109 .7571 L F
.264 .366 .78 r
.46185 .75653 m .46199 .75663 L .46774 .76212 L F
.46278 .75866 m .46243 .7584 L .46123 .75693 L F
.46278 .75866 m .46123 .75693 L .46123 .75692 L F
.46704 .76163 m .46125 .7569 L .46165 .75639 L F
.663 0 0 r
.46156 .75644 m .46515 .75944 L .46215 .75606 L F
.46165 .75639 m .46612 .75951 L .46196 .75618 L F
.264 .366 .78 r
.46185 .75653 m .46165 .75639 L .46167 .75636 L F
.46704 .76163 m .46165 .75639 L .46185 .75653 L F
.382 0 0 r
.45666 .76076 m .461 .75804 L .45954 .75848 L F
.45666 .76076 m .46043 .76116 L .46116 .75719 L F
.274 .351 .761 r
.46092 .75733 m .46109 .75751 L .46084 .75745 L F
.69 0 0 r
.46094 .75731 m .46084 .75745 L .46112 .75722 L F
.663 0 0 r
.46119 .75749 m .46117 .75756 L .46136 .75762 L F
.382 0 0 r
.46116 .75719 m .4611 .75751 L .46125 .75716 L F
.4611 .75751 m .46118 .75753 L .46125 .75716 L F
.274 .351 .761 r
.46117 .757 m .46136 .75757 L p .46092 .75733 L F P
0 g
s
.274 .351 .761 r
.46136 .75757 m .4614 .7577 L p .46118 .75753 L F P
0 g
s
.274 .351 .761 r
.46136 .75757 m .46118 .75753 L .46092 .75733 L F
.382 0 0 r
.4611 .75751 m .46043 .76116 L .46118 .75753 L F
.663 0 0 r
.46117 .75756 m .4614 .7577 L .46124 .75758 L F
.4614 .7577 m .46147 .75775 L .46134 .75765 L F
.4614 .7577 m .46134 .75765 L .46124 .75758 L F
.46117 .75756 m .46124 .75758 L .46123 .75757 L F
.264 .366 .78 r
.46603 .76092 m .4611 .75677 L .46704 .76163 L F
.46243 .7584 m .46121 .75695 L .46123 .75693 L F
.46237 .75836 m .46121 .75695 L .46243 .7584 L F
.663 0 0 r
.46117 .75756 m .46043 .76116 L .46682 .76161 L F
.46117 .75756 m .46682 .76161 L .46192 .75802 L F
.264 .366 .78 r
.46192 .75802 m .46121 .75695 L p .46237 .75836 L F P
0 g
s
.32 .4 .789 r
.46144 .75729 m .46192 .75802 L p .46128 .75732 L F P
0 g
s
.32 .4 .789 r
.46163 .75785 m .46128 .75732 L .46192 .75802 L F
.4614 .7577 m .46128 .75732 L p .46163 .75785 L F P
0 g
s
.32 .4 .789 r
.46128 .75732 m .4611 .75677 L .46144 .75729 L p F P
0 g
s
.663 0 0 r
.46125 .75716 m .4619 .7574 L .46164 .75719 L F
.264 .366 .78 r
.46278 .75866 m .4611 .75677 L .46603 .76092 L F
.663 0 0 r
.46161 .75641 m .45967 .75905 L .46561 .75948 L F
.274 .351 .761 r
.45413 .74781 m .45282 .74622 L .45272 .74597 L F
.46117 .757 m .45393 .74766 L .45413 .74781 L F
.45393 .74766 m .45282 .74622 L .45413 .74781 L F
.264 .366 .78 r
.46235 .75548 m .45944 .75189 L .46246 .75534 L F
.4606 .7553 m .45944 .75189 L p .46235 .75548 L F P
0 g
s
.086 0 0 r
.45729 .75769 m .45648 .758 L .45673 .75791 L F
.458 .75745 m .45254 .7597 L .45805 .75745 L F
.45795 .75746 m .45783 .7575 L .45805 .75745 L F
.33 .386 .769 r
.45814 .75765 m .45636 .75596 L .45675 .75565 L F
.762 .629 .713 r
.45625 .7557 m .4563 .75588 L .45622 .75571 L F
.33 .386 .769 r
.45636 .75596 m .45612 .75572 L .45626 .75571 L F
.45636 .75596 m .45626 .75571 L .45675 .75565 L F
.086 0 0 r
.45763 .75749 m .45563 .75831 L .458 .75745 L F
.748 .622 .719 r
.45731 .75768 m .45707 .75777 L .45653 .7556 L F
.45673 .75791 m .45662 .75661 L p .45707 .75777 L F P
0 g
s
.748 .622 .719 r
.45662 .75661 m .45653 .7556 L p .45707 .75777 L F P
0 g
s
.382 .417 .773 r
.45662 .75661 m .45726 .75775 L p .45691 .75743 L F P
0 g
s
.086 0 0 r
.458 .75745 m .45144 .76002 L .45254 .7597 L F
.382 .417 .773 r
.45726 .75775 m .45704 .7578 L .45691 .75743 L F
.762 .629 .713 r
.45621 .75568 m .4563 .75588 L .45673 .75791 L F
.086 0 0 r
.45744 .75763 m .45775 .75756 L .4575 .75761 L F
.45783 .7575 m .45775 .75756 L .45805 .75745 L F
.4575 .75761 m .45775 .75756 L .45783 .7575 L F
.45744 .75763 m .45729 .75769 L .45775 .75756 L F
.33 .386 .769 r
.45726 .75775 m .45662 .75661 L p .45814 .75765 L F P
0 g
s
.33 .386 .769 r
.45814 .75765 m .45662 .75661 L .45631 .75591 L F
.086 0 0 r
.45673 .75791 m .4506 .76027 L .45477 .75869 L F
.45648 .758 m .4506 .76027 L .45673 .75791 L F
.45379 .75827 m .4537 .75833 L .45437 .7582 L F
.4537 .75833 m .45336 .75854 L .45518 .75812 L F
.45507 .75812 m .45523 .75809 L .45514 .7581 L F
.45497 .75815 m .45519 .75811 L .45507 .75812 L F
.45359 .75849 m .4554 .75808 L .45497 .75815 L F
.45411 .75811 m .45409 .75813 L .45431 .75809 L F
.45409 .75813 m .45359 .75849 L .45528 .75807 L F
.762 .629 .713 r
.45379 .75906 m .45368 .75671 L p .45563 .75831 L F P
0 g
s
.086 0 0 r
.45729 .75769 m .45477 .75869 L .45775 .75756 L F
.775 .635 .707 r
.45303 .75935 m .45289 .75824 L .45379 .75906 L F
.45289 .75824 m .45349 .75771 L .45379 .75906 L F
.45044 .76042 m .44953 .76019 L .45275 .75712 L F
.086 0 0 r
.45563 .75831 m .45144 .76002 L .458 .75745 L F
.775 .635 .707 r
.45372 .75752 m .45379 .75906 L p .45349 .75771 L F P
0 g
s
.382 0 0 r
.45022 .75812 m .45658 .75881 L .4604 .75549 L F
.44969 .75826 m .44996 .75828 L .45022 .75812 L F
.44996 .75828 m .45658 .75881 L .45022 .75812 L F
.731 0 0 r
.45978 .75719 m .45678 .75875 L .4593 .75855 L F
.415 0 0 r
.45908 .75861 m .45668 .75878 L .45457 .7594 L F
.45956 .75853 m .4593 .75855 L .45908 .75861 L F
.382 0 0 r
.45658 .75881 m .45678 .75875 L .4604 .75549 L F
.45678 .75875 m .46008 .75704 L .4604 .75549 L F
.213 .311 .749 r
.46076 .75577 m .4611 .75677 L p .4604 .75547 L F P
0 g
s
.663 0 0 r
.46084 .75583 m .46043 .75695 L .46161 .75641 L F
.46043 .75695 m .46103 .75679 L .46161 .75641 L F
.46084 .75583 m .46165 .75639 L .46196 .75618 L F
.264 .366 .78 r
.46185 .75653 m .4606 .7553 L .46199 .75663 L F
.663 0 0 r
.46049 .75506 m .4604 .75547 L .46215 .75606 L F
.264 .366 .78 r
.46169 .75634 m .4606 .7553 L .46235 .75548 L F
.663 0 0 r
.4604 .75549 m .46039 .75552 L .46084 .75583 L F
.213 .311 .749 r
.4611 .75677 m .46033 .75545 L p .4604 .75547 L F P
0 g
s
.663 0 0 r
.46039 .75552 m .46008 .75704 L .46084 .75583 L F
.382 0 0 r
.45035 .75809 m .45658 .75881 L .4604 .75549 L F
.45005 .75829 m .45658 .75881 L .45035 .75809 L F
.274 .351 .761 r
.46053 .75737 m .46008 .75741 L .45996 .75724 L F
.731 0 0 r
.46083 .75684 m .45984 .75717 L .4593 .75855 L F
.45984 .75717 m .45678 .75875 L .4593 .75855 L F
.382 0 0 r
.45658 .75881 m .45678 .75875 L .4604 .75549 L F
.45678 .75875 m .45992 .75782 L .46008 .75704 L F
.45678 .75875 m .46008 .75704 L .4604 .75549 L F
.663 0 0 r
.46008 .75704 m .46043 .75695 L .46084 .75583 L F
.264 .366 .78 r
.46167 .75636 m .46164 .75638 L .4606 .7553 L F
.46076 .75577 m .4606 .7553 L p .46164 .75638 L F P
0 g
s
.663 0 0 r
.46196 .75618 m .46612 .75951 L .46619 .75952 L F
.46196 .75618 m .46619 .75952 L .46205 .75621 L F
.264 .366 .78 r
.46774 .76212 m .46364 .75707 L .46603 .75942 L F
.69 0 0 r
.46323 .75499 m .46301 .75464 L .46165 .75639 L F
.46575 .75275 m .46303 .75462 L .46323 .75499 L F
.46575 .75275 m .46314 .75447 L .46312 .7545 L F
.46303 .75462 m .46312 .7545 L .46301 .75464 L F
.46575 .75275 m .46312 .7545 L .46303 .75462 L F
.46575 .75275 m .46165 .75639 L .46235 .75592 L F
.46575 .75275 m .46235 .75592 L .46707 .75189 L F
.46235 .75592 m .46294 .75553 L .46707 .75189 L F
.46543 .7539 m .46335 .75527 L .4649 .75452 L F
.472 0 0 r
.4662 .7539 m .47286 .75595 L .46662 .7537 L F
.663 0 0 r
.46518 .75313 m .46313 .75447 L .47272 .75588 L F
.713 0 0 r
.46619 .75952 m .46899 .76233 L .47252 .75997 L F
.46612 .75951 m .46689 .76026 L .46619 .75952 L F
.46689 .76026 m .46899 .76233 L .46619 .75952 L F
.204 .328 .769 r
.46888 .7624 m .4689 .76297 L .46758 .76101 L F
.264 .366 .78 r
.46841 .76258 m .46774 .76212 L .46603 .75942 L F
.713 0 0 r
.46619 .75952 m .46899 .76233 L .47253 .75997 L F
.46612 .75951 m .46689 .76026 L .46619 .75952 L F
.46689 .76026 m .46899 .76233 L .46619 .75952 L F
.32 .4 .789 r
.46645 .769 m .46432 .76656 L .46792 .76721 L F
.46645 .769 m .46636 .76912 L .46432 .76656 L F
.096 0 0 r
.46501 .77042 m .46414 .77113 L .46337 .77069 L F
.46482 .7705 m .46525 .77043 L .46482 .7705 L F
.46482 .7705 m .46482 .7705 L .46244 .7709 L F
.46246 .77089 m .46482 .7705 L .46244 .7709 L F
.46547 .77029 m .46525 .77043 L .46246 .77089 L F
.46525 .77043 m .46414 .77113 L .46244 .7709 L F
.683 0 0 r
.46758 .76793 m .46789 .76676 L .46414 .77113 L F
.47345 .76248 m .46897 .76592 L .46758 .76793 L F
.46897 .76592 m .46874 .76611 L .46758 .76793 L F
.47345 .76248 m .46789 .76676 L .46414 .77113 L F
.264 .366 .78 r
.4734 .77055 m .46872 .76842 L .46874 .76611 L F
.46905 .76568 m .46874 .76611 L .46874 .76534 L F
.4734 .77055 m .46874 .76611 L .46905 .76568 L F
.683 0 0 r
.46874 .76611 m .46789 .76676 L .46769 .76754 L F
.46874 .76611 m .46769 .76754 L .46758 .76793 L F
.905 0 0 r
.46893 .7631 m .46891 .76335 L .46979 .76286 L F
.714 0 0 r
.46043 .76116 m .46263 .76605 L .46745 .76442 L F
.096 0 0 r
.46319 .77051 m .46403 .77025 L .46216 .7709 L F
.46417 .77019 m .46403 .77025 L .46319 .77051 L F
.46403 .77025 m .46277 .77071 L .46275 .77071 L F
.46403 .77025 m .45662 .77294 L .45851 .77216 L F
.428 .445 .775 r
.46206 .7712 m .46189 .77094 L .46192 .77094 L F
.46206 .7712 m .46186 .77095 L .46189 .77094 L F
.096 0 0 r
.46403 .77025 m .45629 .77343 L .45661 .77296 L F
.382 .417 .773 r
.4641 .77056 m .45851 .76201 L .45851 .76201 L F
.4641 .77056 m .46343 .77066 L .45891 .76304 L F
.4641 .77056 m .45891 .76304 L .45857 .76217 L F
.428 .445 .775 r
.46192 .77094 m .46167 .77057 L .46092 .76908 L F
.46192 .77094 m .46092 .76908 L .46088 .76898 L F
.689 .589 .739 r
.46233 .7708 m .462 .76942 L p .46239 .77078 L F P
0 g
s
.689 .589 .739 r
.46239 .77078 m .462 .76942 L .46237 .77079 L F
.713 .603 .732 r
.46189 .76984 m .46192 .77046 L .46172 .76916 L F
.096 0 0 r
.4631 .77053 m .46266 .77081 L .46217 .77089 L F
.46319 .77051 m .46216 .7709 L .46233 .77081 L F
.46319 .77051 m .45896 .77201 L .45919 .77192 L F
.689 .589 .739 r
.462 .76942 m .46236 .77079 L p .46237 .77079 L F P
0 g
s
.689 .589 .739 r
.46239 .77078 m .462 .76942 L .46239 .77078 L F
.85 .676 .665 r
.46236 .77079 m .462 .76942 L p .46242 .77076 L F P
0 g
s
.096 0 0 r
.46244 .77075 m .46225 .77081 L .46311 .77034 L F
.46225 .77081 m .46208 .77085 L .46311 .77034 L F
.428 .445 .775 r
.46232 .77087 m .46034 .7676 L .4629 .77073 L F
.732 .613 .725 r
.46092 .76908 m .46042 .7669 L .46059 .76753 L F
.428 .445 .775 r
.46034 .7676 m .46015 .76692 L .4629 .77073 L F
.45945 .76442 m .4629 .77073 L p .45945 .76442 L F P
0 g
s
.732 .613 .725 r
.46042 .7669 m .46048 .76705 L .46059 .76753 L F
.096 0 0 r
.46279 .77075 m .46272 .77077 L .4631 .77053 L F
.732 .613 .725 r
.4605 .7671 m .46063 .76736 L .46077 .76804 L F
.428 .445 .775 r
.4629 .77073 m .46015 .76692 L .45945 .76442 L F
.382 .417 .773 r
.46343 .77066 m .45985 .76505 L .45935 .76379 L F
.4629 .77073 m .46001 .76544 L p .46343 .77066 L F P
0 g
s
.382 .417 .773 r
.46343 .77066 m .46001 .76544 L .45985 .76505 L F
.4641 .77056 m .45919 .76306 L .46445 .77049 L F
.4641 .77056 m .45893 .76272 L .45887 .76257 L F
.46343 .77066 m .45978 .76452 L .45978 .76451 L F
.732 .613 .725 r
.46092 .76908 m .46059 .76753 L .461 .76924 L F
.428 .445 .775 r
.46114 .76893 m .46195 .77093 L .46033 .76792 L F
.713 .603 .732 r
.46194 .77091 m .46148 .76915 L .46167 .76964 L F
.46192 .77046 m .46194 .77091 L .46172 .76916 L F
.428 .445 .775 r
.46205 .77043 m .46213 .7709 L .46114 .76893 L F
.713 .603 .732 r
.46194 .77091 m .46183 .77095 L .46148 .76915 L F
.096 0 0 r
.46207 .77088 m .46198 .77091 L .46223 .77082 L F
.46189 .77095 m .46198 .77091 L .46207 .77088 L F
.61 .531 .74 r
.46205 .77087 m .46192 .77046 L p .46199 .77089 L F P
0 g
s
.713 .603 .732 r
.46199 .77089 m .46194 .77091 L .46192 .77046 L F
.096 0 0 r
.46266 .77081 m .46183 .77095 L .46184 .77095 L F
.46225 .77081 m .46189 .77094 L .46208 .77085 L F
.428 .445 .775 r
.46213 .7709 m .46195 .77093 L .46114 .76893 L F
.813 0 0 r
.46335 .76583 m .46092 .76927 L .4671 .76465 L F
.714 0 0 r
.46263 .76605 m .4671 .76465 L .46745 .76442 L F
.264 .366 .78 r
.46841 .76258 m .46603 .75942 L .46671 .76009 L F
.204 .328 .769 r
.46841 .76258 m .46689 .76026 L p .4689 .76297 L F P
0 g
s
.204 .328 .769 r
.4689 .76297 m .46689 .76026 L .46702 .76041 L F
.46758 .76101 m .46662 .75986 L .46704 .76019 L F
.4689 .76297 m .46702 .76041 L .46758 .76101 L F
.46702 .76041 m .46662 .75986 L .46758 .76101 L F
.264 .366 .78 r
.46662 .75986 m .46841 .76258 L p .46651 .75978 L F P
0 g
s
.69 0 0 r
.46303 .75462 m .46301 .75464 L .46302 .75465 L F
.46303 .75462 m .46302 .75465 L .46323 .75499 L F
.663 0 0 r
.47269 .76135 m .47501 .7622 L .47427 .75997 L F
.46348 .75616 m .46288 .75631 L .47425 .76009 L F
.473 0 0 r
.46376 .75575 m .4639 .75585 L .464 .7558 L F
.663 0 0 r
.46335 .75527 m .46406 .75637 L .46462 .75536 L F
.46335 .75527 m .46406 .75637 L .46462 .75536 L F
.46253 .75581 m .46215 .75606 L .4729 .75964 L F
.46253 .75581 m .4729 .75964 L .47293 .75961 L F
.264 .366 .78 r
.46841 .76258 m .46301 .75464 L .46302 .75462 L F
.46874 .76534 m .46807 .76264 L .4689 .76346 L F
.714 0 0 r
.46043 .76116 m .46891 .76345 L .46723 .76164 L F
.713 0 0 r
.45967 .75905 m .46873 .76224 L .46612 .75951 L F
.46873 .76224 m .46899 .76233 L .46689 .76026 L F
.46873 .76224 m .46689 .76026 L .46612 .75951 L F
.264 .366 .78 r
.46807 .76264 m .46704 .76163 L .46774 .76212 L F
.46841 .76258 m .46891 .76335 L p .46774 .76212 L F P
0 g
s
.714 0 0 r
.46043 .76116 m .4689 .76346 L .46704 .76163 L F
.713 0 0 r
.45967 .75905 m .46805 .76295 L .46888 .7624 L F
.46873 .76224 m .46888 .7624 L .46899 .76233 L F
.45967 .75905 m .46888 .7624 L .46873 .76224 L F
.204 .328 .769 r
.46689 .76026 m .46662 .75986 L p .46702 .76041 L F P
0 g
s
.905 0 0 r
.46918 .7622 m .46897 .76294 L .47249 .76 L F
.713 0 0 r
.46805 .76295 m .47251 .75998 L .47252 .75997 L F
.905 0 0 r
.46941 .76139 m .46897 .76294 L .47251 .75998 L F
.204 .328 .769 r
.46928 .76283 m .46891 .76335 L .46888 .7624 L F
.46891 .76335 m .46841 .76258 L p .4689 .76297 L F P
0 g
s
.264 .366 .78 r
.4689 .76346 m .46807 .76264 L .46891 .76335 L F
.905 0 0 r
.46897 .76294 m .46849 .76316 L .46886 .76333 L F
.714 0 0 r
.46043 .76116 m .46745 .76442 L .46891 .76345 L F
.46043 .76116 m .46745 .76442 L .4689 .76346 L F
.905 0 0 r
.46849 .76316 m .46682 .76392 L .46886 .76333 L F
.813 0 0 r
.4671 .76465 m .46092 .76927 L .46789 .76676 L F
.46524 .76523 m .46092 .76927 L .4671 .76465 L F
.714 0 0 r
.46043 .76116 m .46263 .76605 L .46745 .76442 L F
.813 0 0 r
.46335 .76583 m .46092 .76927 L .46524 .76523 L F
.714 0 0 r
.46263 .76605 m .4671 .76465 L .46745 .76442 L F
.46043 .76116 m .46008 .76685 L .46263 .76605 L F
.713 0 0 r
.45967 .75905 m .46805 .76295 L .46888 .7624 L F
.428 .445 .775 r
.46088 .76898 m .46092 .76908 L .46066 .76856 L F
.46034 .7676 m .45877 .765 L .46015 .76692 L F
.732 .613 .725 r
.45963 .76577 m .45945 .76442 L p .46034 .7676 L F P
0 g
s
.714 0 0 r
.46043 .76116 m .46008 .76685 L .46263 .76605 L F
.428 .445 .775 r
.46093 .76857 m .46033 .76792 L .45933 .76593 L F
.46114 .76893 m .46103 .76878 L .46093 .76857 L F
.46103 .76878 m .46033 .76792 L .46093 .76857 L F
.748 .622 .719 r
.45945 .76442 m .45963 .76577 L p .4586 .76256 L F P
0 g
s
.428 .445 .775 r
.45933 .76593 m .46033 .76792 L .45877 .765 L F
.748 .622 .719 r
.45963 .76577 m .4604 .77146 L p .45896 .76431 L F P
0 g
s
.748 .622 .719 r
.45896 .76431 m .4586 .76256 L .45963 .76577 L F
.732 .613 .725 r
.46092 .76966 m .45963 .76577 L .46034 .7676 L F
.45976 .76675 m .45963 .76577 L p .46092 .76966 L F P
0 g
s
.382 .417 .773 r
.45985 .76505 m .45945 .76442 L .45935 .76379 L F
.46001 .76544 m .45945 .76442 L p .45985 .76505 L F P
0 g
s
.382 .417 .773 r
.45811 .76147 m .4581 .76146 L .45809 .76143 L F
.748 .622 .719 r
.45809 .76143 m .45812 .7615 L .45994 .77162 L F
.45809 .76143 m .45994 .77162 L .45993 .77162 L F
.382 .417 .773 r
.45893 .76272 m .45811 .76147 L .45887 .76257 L F
.096 0 0 r
.46065 .77131 m .46023 .77141 L .46177 .77097 L F
.46023 .77141 m .46174 .77098 L .46177 .77097 L F
.748 .622 .719 r
.45858 .76251 m .4586 .76256 L .4604 .77146 L F
.096 0 0 r
.46189 .77094 m .45911 .77192 L .46083 .77122 L F
.748 .622 .719 r
.45847 .76226 m .45858 .76251 L .4604 .77146 L F
.45994 .77162 m .45812 .7615 L .4604 .77146 L F
.45812 .7615 m .45847 .76226 L .4604 .77146 L F
.382 .417 .773 r
.45978 .76451 m .45854 .76241 L .45853 .76241 L F
.748 .622 .719 r
.4599 .77163 m .45809 .76143 L .45993 .77162 L F
.767 .643 .725 r
.45169 .77261 m .44956 .76167 L .44975 .76141 L F
.44975 .76141 m .44976 .76139 L .45194 .77262 L F
.44975 .76141 m .45194 .77262 L .45193 .77262 L F
.45169 .77261 m .44975 .76141 L .45193 .77262 L F
.096 0 0 r
.46108 .7712 m .46065 .77131 L .46134 .7711 L F
.472 .47 .774 r
.46142 .77107 m .46139 .77108 L .46072 .7698 L F
.46134 .77109 m .46072 .7698 L p .46139 .77108 L F P
0 g
s
.232 .313 .742 r
.46059 .76949 m .46072 .7698 L .46064 .76962 L p F P
0 g
s
.517 .494 .77 r
.46129 .77111 m .46072 .7698 L .46134 .77109 L p F P
0 g
s
.732 .613 .725 r
.46091 .77127 m .45976 .76675 L .46134 .7711 L F
.4604 .77146 m .45976 .76675 L p .46091 .77127 L F P
0 g
s
.762 .629 .713 r
.45611 .77292 m .4543 .7695 L p .45744 .7726 L F P
0 g
s
.762 .629 .713 r
.45744 .7726 m .4543 .7695 L .45769 .7725 L F
.754 .637 .731 r
.45449 .7728 m .4543 .7695 L p .45498 .77282 L F P
0 g
s
.481 0 0 r
.45665 .77289 m .45662 .77294 L .45449 .7728 L F
.45662 .77294 m .45628 .77293 L .45449 .7728 L F
.754 .637 .731 r
.4543 .7695 m .45611 .77292 L p .45498 .77282 L F P
0 g
s
.633 0 0 r
.45745 .76765 m .45482 .77278 L .45896 .77157 L F
.497 0 0 r
.4477 .76491 m .45971 .76699 L .46043 .76116 L F
.633 0 0 r
.45577 .76814 m .45482 .77278 L .45745 .76765 L F
.732 .613 .725 r
.46106 .77014 m .45976 .76675 L .46092 .76966 L F
.472 .47 .774 r
.4614 .77104 m .46072 .7698 L .46124 .77032 L F
.732 .613 .725 r
.46134 .7711 m .45976 .76675 L .46124 .77062 L F
.497 0 0 r
.4477 .76491 m .44669 .77078 L .44859 .77025 L F
.633 0 0 r
.45577 .76814 m .45008 .77245 L .45482 .77278 L F
.45307 .76894 m .45008 .77245 L .45577 .76814 L F
.497 0 0 r
.4477 .76491 m .44859 .77025 L .45971 .76699 L F
.633 0 0 r
.45745 .76765 m .45482 .77278 L .45896 .77157 L F
.45675 .76785 m .45482 .77278 L .45745 .76765 L F
.497 0 0 r
.4477 .76491 m .44859 .77025 L .45971 .76699 L F
.633 0 0 r
.45597 .76721 m .45577 .76814 L .45714 .76686 L F
.45577 .76814 m .45482 .77278 L .45675 .76785 L F
.45577 .76814 m .45675 .76785 L .45714 .76686 L F
.497 0 0 r
.4477 .76491 m .44669 .77078 L .44859 .77025 L F
.633 0 0 r
.45577 .76814 m .45008 .77245 L .45482 .77278 L F
.45449 .76852 m .45008 .77245 L .45577 .76814 L F
.45406 .76776 m .45008 .77245 L .45597 .76721 L F
.497 0 0 r
.44669 .77078 m .44675 .77079 L .44859 .77025 L F
.44669 .77078 m .44675 .77079 L .44859 .77025 L F
.633 0 0 r
.45406 .76776 m .44655 .77069 L .45008 .77245 L F
.497 0 0 r
.4477 .76491 m .45971 .76699 L .46043 .76116 L F
.775 .635 .707 r
.4507 .76043 m .45079 .76036 L .45311 .75998 L F
.086 0 0 r
.45244 .76028 m .45184 .76066 L .45197 .76047 L F
.382 0 0 r
.45077 .76038 m .46043 .76116 L .45108 .76017 L F
.45077 .76038 m .46043 .76116 L .45108 .76017 L F
.415 0 0 r
.45198 .76071 m .45163 .76081 L .45171 .76085 L F
.382 .417 .773 r
.45811 .76147 m .45809 .76143 L .45803 .76129 L F
.382 0 0 r
.45544 .76076 m .4477 .76491 L .46043 .76116 L F
.45095 .7604 m .45064 .76082 L .45544 .76076 L F
.12 0 0 r
.45171 .76085 m .45145 .76081 L .45129 .76082 L F
.382 0 0 r
.45064 .76082 m .4477 .76491 L .45544 .76076 L F
.45017 .76082 m .45016 .76083 L .45095 .7604 L F
.45016 .76083 m .4477 .76491 L .45064 .76082 L F
.45016 .76083 m .45064 .76082 L .45095 .7604 L F
.45017 .76082 m .45016 .76083 L .45095 .7604 L F
.45016 .76083 m .4477 .76491 L .45064 .76082 L F
.45016 .76083 m .45064 .76082 L .45095 .7604 L F
.12 0 0 r
.45171 .76085 m .45151 .76081 L .45145 .76081 L F
.45171 .76085 m .45151 .76081 L .45145 .76081 L F
.382 0 0 r
.45095 .7604 m .45064 .76082 L .45259 .76053 L F
.12 0 0 r
.45171 .76085 m .45145 .76081 L .45129 .76082 L F
.382 0 0 r
.45064 .76082 m .45038 .76118 L .45163 .76081 L F
.45064 .76082 m .45163 .76081 L .45259 .76053 L F
.475 0 0 r
.44997 .76057 m .45129 .76082 L .44969 .7607 L F
0 0 0 r
.44802 .76067 m .44817 .76059 L .44827 .76033 L F
.779 .649 .718 r
.44954 .7604 m .44956 .76167 L p .44931 .76039 L F P
0 g
s
.475 0 0 r
.45028 .76042 m .44969 .7607 L .44367 .76027 L F
.44742 .76022 m .44969 .7607 L .44326 .76015 L F
.779 .649 .718 r
.44827 .76033 m .44905 .75923 L .44931 .76039 L F
0 0 0 r
.44825 .76039 m .44817 .76059 L .44929 .75889 L F
.786 .641 .701 r
.44953 .76019 m .44905 .75923 L p .44938 .75875 L F P
0 g
s
0 0 0 r
.44905 .75923 m .44929 .75889 L .44942 .75871 L F
.44825 .76039 m .44929 .75889 L .44905 .75923 L F
.44817 .76059 m .44802 .76101 L .44832 .76052 L F
.44817 .76059 m .44832 .76052 L .44942 .75871 L F
.475 0 0 r
.44326 .76015 m .44969 .7607 L .44272 .76021 L F
.12 0 0 r
.44817 .76059 m .44484 .76002 L .44387 .76029 L F
.696 0 0 r
.44859 .75565 m .4447 .75819 L .44816 .75406 L F
0 0 0 r
.4447 .75819 m .44512 .75843 L .44816 .75406 L F
.44512 .75843 m .44639 .75665 L .44816 .75406 L F
.779 .649 .718 r
.44604 .76021 m .44562 .75774 L .44827 .76033 L F
.44562 .75774 m .44603 .75716 L .44827 .76033 L F
.44603 .75716 m .44671 .7562 L .44827 .76033 L F
.767 .643 .725 r
.44956 .76167 m .44954 .7604 L p .44975 .76141 L F P
0 g
s
.12 0 0 r
.45129 .76082 m .44884 .76051 L .44817 .76059 L F
.415 0 0 r
.45457 .7594 m .45092 .76048 L .45163 .76081 L F
.45457 .7594 m .45163 .76081 L .45198 .76071 L F
.786 .641 .701 r
.44953 .76019 m .44938 .75875 L .44941 .75871 L F
.44952 .75865 m .44953 .76019 L p .44941 .75871 L F P
0 g
s
.775 .635 .707 r
.45303 .75935 m .45112 .76014 L .45297 .75889 L F
.45112 .76014 m .45044 .76042 L .45297 .75889 L F
.4505 .76041 m .45044 .76042 L .45303 .75935 L F
.086 0 0 r
.45145 .76001 m .45144 .76002 L .45155 .75997 L F
.767 .643 .725 r
.44957 .7604 m .44953 .76019 L .44958 .7604 L F
.44953 .76019 m .44964 .7604 L p .44958 .7604 L F P
0 g
s
.767 .643 .725 r
.44954 .7604 m .44953 .76019 L p .44957 .7604 L F P
0 g
s
.779 .649 .718 r
.44953 .76019 m .44954 .7604 L p .44931 .76039 L F P
0 g
s
.767 .643 .725 r
.44957 .7604 m .44953 .76019 L .44957 .7604 L F
.779 .649 .718 r
.44905 .75923 m .44953 .76019 L p .44931 .76039 L F P
0 g
s
.382 0 0 r
.45009 .75831 m .44839 .76052 L .45268 .75996 L F
.45005 .75829 m .44999 .75837 L .45009 .75831 L F
.44999 .75837 m .44839 .76052 L .45009 .75831 L F
.44969 .75826 m .4494 .75873 L .45005 .75829 L F
.44969 .75826 m .4494 .75873 L .45005 .75829 L F
.786 .641 .701 r
.44951 .75857 m .44952 .75865 L p .44941 .75871 L F P
0 g
s
.382 0 0 r
.45005 .75829 m .45268 .75996 L .45434 .75947 L F
.415 0 0 r
.45908 .75861 m .45457 .7594 L .45198 .76071 L F
.45908 .75861 m .45668 .75878 L .45457 .7594 L F
.382 0 0 r
.45658 .75881 m .45502 .75965 L .45665 .75881 L F
.45005 .75829 m .45434 .75947 L .45658 .75881 L F
.415 0 0 r
.45908 .75861 m .45457 .7594 L .45163 .76081 L F
.382 0 0 r
.45434 .75947 m .45502 .75965 L .45658 .75881 L F
.415 0 0 r
.45457 .7594 m .45092 .76048 L .45163 .76081 L F
.382 0 0 r
.45308 .76038 m .45529 .76062 L .4585 .75878 L F
.731 0 0 r
.45974 .75832 m .4593 .75855 L .45956 .75853 L F
.382 0 0 r
.45529 .76062 m .45666 .76076 L .45974 .75832 L F
.45356 .76043 m .45916 .75878 L .45954 .75848 L F
.45356 .76043 m .45954 .75848 L .45522 .75975 L F
.45356 .76043 m .45666 .76076 L .45916 .75878 L F
.475 0 0 r
.45051 .76031 m .45129 .76082 L .44969 .7607 L F
.775 .635 .707 r
.4507 .76043 m .45044 .76042 L .45079 .76036 L F
.382 0 0 r
.45077 .76038 m .45078 .76048 L .45095 .7604 L F
.4507 .76043 m .45078 .76048 L .45077 .76038 L F
.775 .635 .707 r
.44964 .7604 m .44953 .76019 L p .45044 .76042 L F P
0 g
s
.475 0 0 r
.45028 .76042 m .45024 .76044 L .45005 .76041 L F
.45024 .76044 m .45022 .76045 L .4501 .76043 L F
.45022 .76045 m .44998 .76056 L .44856 .76033 L F
.382 0 0 r
.44839 .76052 m .45122 .76048 L .45967 .75905 L F
.12 0 0 r
.44884 .76051 m .44832 .76052 L .44817 .76059 L F
.415 0 0 r
.4593 .75855 m .45678 .75875 L .45908 .75861 L F
.382 0 0 r
.45005 .75829 m .45268 .75996 L .45658 .75881 L F
.415 0 0 r
.45678 .75875 m .45436 .75894 L .45668 .75878 L F
.45678 .75875 m .45668 .75878 L .45908 .75861 L F
.382 0 0 r
.45005 .75829 m .44839 .76052 L .45268 .75996 L F
.45658 .75881 m .45268 .75996 L .45967 .75905 L F
.767 .643 .725 r
.44974 .76105 m .44958 .7604 L .44988 .76097 L F
.12 0 0 r
.44894 .76051 m .44884 .76051 L .45129 .76082 L F
.382 0 0 r
.44839 .76052 m .45122 .76048 L .45967 .75905 L F
0 0 0 r
.44851 .75966 m .44817 .76059 L .44969 .75826 L F
.44817 .76059 m .44802 .76101 L .44832 .76052 L F
.44817 .76059 m .44832 .76052 L .44969 .75826 L F
.4447 .75819 m .44512 .75843 L .44816 .75406 L F
.779 .649 .718 r
.44576 .76019 m .44543 .75799 L .44604 .76021 L F
.44543 .75799 m .44562 .75774 L .44604 .76021 L F
.44827 .76033 m .44671 .7562 L .44905 .75923 L F
.44671 .7562 m .44718 .75554 L .44905 .75923 L F
.786 .641 .701 r
.44938 .75875 m .44725 .75544 L .44879 .75394 L F
.38 0 0 r
.44816 .75406 m .44853 .75409 L .44899 .75382 L F
.786 .641 .701 r
.44888 .75388 m .44879 .75394 L .44888 .75386 L F
.44938 .75875 m .44879 .75394 L .44888 .75388 L F
.38 0 0 r
.44858 .75409 m .44826 .75448 L .44888 .75412 L F
.44853 .75409 m .44847 .75417 L .44858 .75409 L F
.786 .641 .701 r
.44879 .75394 m .44813 .75418 L .44888 .75386 L F
.44725 .75544 m .44781 .75465 L .44879 .75394 L F
.38 0 0 r
.44853 .75409 m .44858 .75409 L .44888 .75388 L F
.44816 .75406 m .44792 .75445 L .44853 .75409 L F
.775 .635 .707 r
.44951 .75842 m .44945 .75363 L p .4524 .7567 L F P
0 g
s
.786 .641 .701 r
.44905 .75923 m .4472 .75552 L p .44938 .75875 L F P
0 g
s
.786 .641 .701 r
.4472 .75552 m .44681 .75475 L p .44725 .75544 L F P
0 g
s
.786 .641 .701 r
.4472 .75552 m .44725 .75544 L .44938 .75875 L F
.779 .649 .718 r
.44441 .74996 m .44703 .7552 L p .44438 .75001 L F P
0 g
s
0 0 0 r
.44512 .75843 m .44771 .7548 L .44816 .75406 L F
.44639 .75665 m .44781 .75465 L .44816 .75406 L F
.4472 .75552 m .44781 .75465 L .44639 .75665 L F
.779 .649 .718 r
.44703 .7552 m .44905 .75923 L p .44701 .75521 L F P
0 g
s
.779 .649 .718 r
.44438 .75001 m .44703 .7552 L .44701 .75521 L F
.775 .635 .707 r
.45258 .75576 m .45298 .7554 L .4533 .75685 L F
.45258 .75576 m .4533 .75685 L .45312 .75692 L F
.33 .386 .769 r
.45526 .75352 m .45718 .75558 L .45716 .75558 L F
.775 .635 .707 r
.45274 .75706 m .45258 .75576 L .45312 .75692 L F
.45359 .75487 m .45368 .75671 L p .45313 .75527 L F P
0 g
s
.084 0 0 r
.45323 .75605 m .45308 .75614 L .45378 .75602 L F
.45323 .75605 m .45308 .75614 L .45387 .75601 L F
.775 .635 .707 r
.45352 .75677 m .45313 .75527 L .45368 .75671 L F
.45275 .75712 m .45036 .75808 L .45274 .75706 L F
.45036 .75808 m .45041 .75804 L .45274 .75706 L F
.084 0 0 r
.45697 .75553 m .44969 .75826 L .45964 .75531 L F
.45694 .75545 m .45618 .75575 L .45748 .75533 L F
.45618 .75575 m .45653 .75569 L .45748 .75533 L F
.45694 .75545 m .45618 .75575 L .45748 .75533 L F
.45618 .75575 m .45653 .75569 L .45748 .75533 L F
.45599 .7558 m .44969 .75826 L .45694 .75545 L F
.33 .386 .769 r
.45675 .75565 m .45526 .75352 L .45716 .75558 L F
.45675 .75565 m .45612 .75547 L .45538 .75379 L F
.45526 .75352 m .45496 .75265 L .45736 .75555 L F
.084 0 0 r
.45715 .75536 m .45677 .75549 L .45748 .75533 L F
.45715 .75536 m .45677 .75549 L .45748 .75533 L F
.33 .386 .769 r
.45526 .75352 m .45736 .75555 L .45718 .75558 L F
.45736 .75555 m .45496 .75265 L .45753 .75552 L F
.762 .629 .713 r
.45543 .756 m .45505 .75358 L .45589 .75583 L F
.45603 .75578 m .45558 .75423 L .45606 .75577 L F
.33 .386 .769 r
.45675 .75565 m .45538 .75379 L .45526 .75352 L F
.38 0 0 r
.44888 .75412 m .44541 .7586 L .45813 .75484 L F
.44863 .7541 m .44842 .75439 L .44888 .75412 L F
.44842 .75439 m .44541 .7586 L .44888 .75412 L F
0 0 0 r
.4472 .75552 m .44541 .7586 L .44771 .7548 L F
.44512 .75843 m .44516 .75846 L .4472 .75552 L F
.44516 .75846 m .44541 .7586 L .4472 .75552 L F
.38 0 0 r
.44816 .75406 m .4478 .75466 L .44863 .7541 L F
.4478 .75466 m .44541 .7586 L .44863 .7541 L F
.786 .641 .701 r
.44781 .75465 m .44813 .75418 L .44879 .75394 L F
.38 0 0 r
.44888 .75388 m .45813 .75484 L .44899 .75382 L F
.44858 .75409 m .45813 .75484 L .44888 .75388 L F
.44847 .75417 m .44826 .75448 L .44858 .75409 L F
.779 .649 .718 r
.444 .75888 m .44417 .7503 L p .44515 .75602 L F P
0 g
s
0 0 0 r
.44241 .75276 m .44428 .75014 L .44587 .74777 L F
.779 .649 .718 r
.44515 .75602 m .44417 .7503 L .44428 .75014 L F
.786 .641 .701 r
.44888 .75386 m .44594 .74816 L .44781 .74707 L F
.378 0 0 r
.44587 .74777 m .44644 .74781 L .44695 .74744 L F
.786 .641 .701 r
.44594 .74816 m .44695 .74744 L .44781 .74707 L F
.44888 .75386 m .44452 .74981 L .44539 .74855 L F
.44888 .75386 m .44539 .74855 L .44594 .74816 L F
.076 0 0 r
.45052 .74552 m .44587 .74777 L .4473 .74726 L F
.4478 .74707 m .4473 .74726 L .4477 .74712 L F
.45052 .74552 m .4473 .74726 L .4478 .74707 L F
.786 .641 .701 r
.44888 .75386 m .44816 .74692 L .44901 .75381 L F
.44816 .74692 m .44819 .74691 L .44901 .75381 L F
.44888 .75386 m .44781 .74707 L .44816 .74692 L F
.076 0 0 r
.45012 .74557 m .44587 .74777 L .4473 .74726 L F
.45012 .74557 m .4473 .74726 L .44777 .74708 L F
.786 .641 .701 r
.44799 .74525 m .44809 .74521 L .44826 .74688 L F
.44819 .74691 m .44826 .74688 L .44901 .75381 L F
.44799 .74525 m .44826 .74688 L .44819 .74691 L F
.076 0 0 r
.44777 .74708 m .4473 .74726 L .4477 .74712 L F
.274 .351 .761 r
.45664 .75089 m .45235 .74524 L .45688 .75095 L F
.45709 .75125 m .45271 .74521 L .45722 .75123 L F
.45271 .74521 m .45273 .7452 L .45722 .75123 L F
.45223 .74525 m .45231 .74543 L .45219 .74525 L F
.45254 .7455 m .45231 .74543 L .45223 .74525 L F
.45254 .7455 m .45223 .74525 L .45234 .74524 L F
.45272 .74597 m .45231 .74543 L .45254 .7455 L F
.45231 .74543 m .45208 .74526 L .45219 .74525 L F
.775 .635 .707 r
.45236 .74524 m .45257 .74572 L .452 .74537 L F
.334 .374 .754 r
.45288 .75181 m .45149 .74904 L .45149 .74904 L F
.278 .336 .744 r
.45186 .74703 m .45079 .74545 L .45097 .74543 L F
.319 .363 .751 r
.45222 .75034 m .45129 .74847 L .45221 .75032 L F
.45245 .75025 m .45213 .75013 L .4505 .74627 L F
.278 .336 .744 r
.45109 .74641 m .45061 .74547 L p .45186 .74703 L F P
0 g
s
.278 .336 .744 r
.45186 .74703 m .45061 .74547 L .45079 .74545 L F
.83 .632 .635 r
.45238 .75073 m .45183 .74942 L .45174 .74948 L F
.45345 .75166 m .45345 .75166 L .45239 .74902 L F
.45345 .75166 m .45239 .74902 L .45333 .75169 L F
.45333 .75169 m .45239 .74902 L .45332 .75169 L F
.45346 .75166 m .45239 .74902 L p .45345 .75166 L F P
0 g
s
.319 .363 .751 r
.45317 .7505 m .45363 .75171 L p .45213 .75013 L F P
0 g
s
.319 .363 .751 r
.45363 .75171 m .45302 .75178 L .45213 .75013 L F
.334 .374 .754 r
.45289 .7518 m .45215 .75033 L .45142 .74883 L F
.642 .548 .733 r
.45305 .74957 m .45239 .74902 L .45346 .75166 L p F P
0 g
s
.334 .374 .754 r
.45182 .74965 m .45195 .74989 L .4529 .7518 L F
.45182 .74965 m .4529 .7518 L .45289 .7518 L F
.45289 .7518 m .45182 .74965 L .45289 .7518 L F
.45103 .74811 m .45116 .74838 L .45288 .75181 L F
.45103 .74811 m .45288 .75181 L .45288 .75181 L F
.278 .336 .744 r
.45186 .74703 m .45317 .7505 L .45109 .74641 L p F P
0 g
s
.334 .374 .754 r
.45247 .751 m .45103 .74811 L .45247 .751 L F
.319 .363 .751 r
.45109 .74641 m .45317 .7505 L p .45089 .74631 L F P
0 g
s
.775 .635 .707 r
.45196 .75078 m .45131 .74563 L .45333 .74958 L F
.45131 .74563 m .452 .74537 L .45333 .74958 L F
.274 .351 .761 r
.45166 .74375 m .45169 .74375 L .45207 .74426 L F
.45273 .7452 m .45276 .7452 L .45722 .75123 L F
.45722 .75123 m .45276 .7452 L .45784 .75114 L F
.076 0 0 r
.45264 .74514 m .45257 .74517 L .45323 .74506 L F
.274 .351 .761 r
.45276 .7452 m .45169 .74375 L .45288 .74518 L F
.45276 .7452 m .45288 .74518 L .45784 .75114 L F
.076 0 0 r
.45168 .74535 m .4533 .74512 L .45198 .74524 L F
.775 .635 .707 r
.45174 .74374 m .45179 .74372 L .45184 .744 L F
.274 .351 .761 r
.45169 .74375 m .45187 .74372 L .45303 .74516 L F
.45288 .74518 m .45303 .74516 L .45784 .75114 L F
.45169 .74375 m .45303 .74516 L .45288 .74518 L F
.076 0 0 r
.45215 .74525 m .45287 .74518 L .45648 .7446 L F
.213 .311 .749 r
.45805 .75113 m .45802 .75114 L .45428 .74499 L F
.45779 .75106 m .45428 .74499 L p .45802 .75114 L F P
0 g
s
.663 0 0 r
.45896 .75086 m .45951 .75159 L .46518 .75313 L F
.46084 .75583 m .46161 .75641 L .46165 .75639 L F
.731 0 0 r
.46008 .75704 m .45978 .75719 L .46103 .75679 L F
.663 0 0 r
.46067 .7557 m .46029 .75699 L .46156 .75644 L F
.731 0 0 r
.46103 .75679 m .45978 .75719 L .4593 .75855 L F
.663 0 0 r
.46029 .75699 m .46018 .75736 L .46103 .75679 L F
.46029 .75699 m .46103 .75679 L .46156 .75644 L F
.731 0 0 r
.46103 .75679 m .4593 .75855 L .45974 .75832 L F
.204 .328 .769 r
.46312 .7545 m .46306 .75442 L p .46313 .75447 L F P
0 g
s
.264 .366 .78 r
.46302 .75462 m .46272 .75418 L .46312 .7545 L F
.46302 .75462 m .46301 .75464 L .46272 .75418 L F
.663 0 0 r
.45951 .75159 m .46198 .7549 L .46313 .75447 L F
.4604 .75549 m .46008 .75704 L .46067 .7557 L F
.213 .311 .749 r
.46069 .75556 m .46076 .75577 L p .4604 .75547 L F P
0 g
s
.731 0 0 r
.46173 .75496 m .45582 .75815 L .46278 .75469 L F
.45582 .75815 m .45436 .75894 L .45603 .7581 L F
.663 0 0 r
.46008 .75704 m .46029 .75699 L .46067 .7557 L F
.731 0 0 r
.45582 .75815 m .45603 .7581 L .46278 .75469 L F
.46008 .75704 m .45984 .75717 L .46083 .75684 L F
.69 0 0 r
.46302 .75455 m .46282 .75468 L .46103 .75679 L F
.46112 .75674 m .46103 .75679 L .45956 .75853 L F
.46302 .75455 m .46103 .75679 L .46112 .75674 L F
.663 0 0 r
.46008 .75704 m .45999 .75748 L .46029 .75699 L F
.731 0 0 r
.46103 .75679 m .4593 .75855 L .45974 .75832 L F
.663 0 0 r
.45999 .75748 m .45967 .75905 L .46018 .75736 L F
.45999 .75748 m .46018 .75736 L .46029 .75699 L F
.731 0 0 r
.46173 .75496 m .45582 .75815 L .46282 .75468 L F
.663 0 0 r
.46198 .7549 m .46215 .75512 L .46282 .75468 L F
.46198 .7549 m .46282 .75468 L .46313 .75447 L F
.731 0 0 r
.46282 .75468 m .46083 .75684 L .46103 .75679 L F
.663 0 0 r
.45885 .75141 m .46298 .75457 L .46309 .75451 L F
.731 0 0 r
.4633 .75412 m .46278 .75469 L .46282 .75468 L F
.46278 .75469 m .46083 .75684 L .46282 .75468 L F
.46083 .75684 m .4593 .75855 L .46103 .75679 L F
.46278 .75469 m .45603 .7581 L .46008 .75704 L F
.663 0 0 r
.45951 .75159 m .46313 .75447 L .46518 .75313 L F
.46313 .75447 m .46413 .75526 L .46471 .75531 L F
.46387 .75458 m .46471 .75531 L .47272 .75588 L F
.46313 .75447 m .46471 .75531 L .46387 .75458 L F
.47293 .75961 m .47306 .75951 L .46462 .75536 L F
.905 0 0 r
.47187 .75827 m .46941 .76139 L .47251 .75998 L F
.713 0 0 r
.46413 .75526 m .46926 .76001 L .47272 .75588 L F
.46801 .75943 m .46926 .76001 L .46413 .75526 L F
.204 .328 .769 r
.46886 .76164 m .46338 .75467 L .46413 .75526 L F
.905 0 0 r
.46992 .75957 m .46941 .76139 L .47187 .75827 L F
.46881 .76352 m .4671 .76465 L .46789 .76676 L F
.46897 .76294 m .46682 .76392 L .46789 .76676 L F
.46876 .76371 m .46789 .76676 L .46874 .76581 L F
.4742 .76856 m .47397 .77045 L .47507 .76711 L F
.32 .4 .789 r
.46792 .76721 m .47335 .77551 L p .46645 .769 L F P
0 g
s
.905 0 0 r
.47507 .76711 m .47397 .77045 L .47726 .77299 L F
.372 .432 .793 r
.46697 .77496 m .46553 .77038 L p .47174 .77802 L F P
0 g
s
.372 .432 .793 r
.46667 .77019 m .47174 .77802 L p .46553 .77038 L F P
0 g
s
.372 .432 .793 r
.47061 .77931 m .46697 .77496 L .47174 .77802 L F
.47055 .77939 m .4702 .77981 L .46697 .77496 L F
.47011 .77992 m .46697 .77496 L p .4702 .77981 L F P
0 g
s
.372 .432 .793 r
.47061 .77931 m .47055 .77939 L .46697 .77496 L F
.42 .459 .795 r
.4687 .78082 m .46697 .77496 L .47011 .77992 L p F P
0 g
s
.678 0 0 r
.47011 .77992 m .46943 .78068 L .46957 .78059 L F
.47011 .77992 m .46957 .78059 L .46989 .78038 L F
.42 .459 .795 r
.47011 .77992 m .47046 .78048 L p .46943 .78068 L F P
0 g
s
.42 .459 .795 r
.46943 .78068 m .4687 .78082 L .47011 .77992 L F
.428 .445 .775 r
.46905 .78199 m .46829 .78088 L .46831 .78088 L F
.46843 .78086 m .46905 .78199 L p .46837 .78087 L F P
0 g
s
.105 0 0 r
.46957 .78059 m .46796 .78163 L .46678 .78124 L F
.382 .417 .773 r
.46795 .77828 m .4687 .78082 L p .46482 .77425 L F P
0 g
s
.382 .417 .773 r
.46843 .78086 m .46482 .77425 L p .4687 .78082 L F P
0 g
s
.428 .445 .775 r
.46905 .78199 m .46831 .78088 L .46837 .78087 L F
.678 0 0 r
.47099 .77881 m .47172 .77728 L .46796 .78163 L F
.32 .4 .789 r
.47296 .77646 m .47258 .77694 L .46636 .76912 L F
.47258 .77694 m .46667 .77019 L .46717 .77014 L F
.678 0 0 r
.47726 .77299 m .47328 .77607 L .47099 .77881 L F
.32 .4 .789 r
.47296 .77646 m .46645 .769 L .47328 .77607 L F
.47296 .77646 m .46636 .76912 L .46645 .769 L F
.678 0 0 r
.47328 .77607 m .47172 .77728 L .47099 .77881 L F
.32 .4 .789 r
.47328 .77607 m .46645 .769 L .47335 .77551 L F
.678 0 0 r
.47099 .77881 m .47172 .77728 L .46796 .78163 L F
.47726 .77299 m .47328 .77607 L .47099 .77881 L F
.47328 .77607 m .47172 .77728 L .47099 .77881 L F
.32 .4 .789 r
.47701 .78111 m .4732 .77674 L .47328 .77607 L F
.905 0 0 r
.47397 .77045 m .47328 .77607 L .47726 .77299 L F
.47338 .77222 m .47335 .77602 L .47726 .77299 L F
.32 .4 .789 r
.47335 .77551 m .47353 .77578 L p .47328 .77607 L F P
0 g
s
.32 .4 .789 r
.47353 .77578 m .47701 .78111 L p .47328 .77607 L F P
0 g
s
.32 .4 .789 r
.4732 .77674 m .47296 .77646 L .47328 .77607 L F
.905 0 0 r
.47345 .77119 m .47347 .77197 L .47507 .76711 L F
.46891 .76335 m .46874 .76534 L .46895 .76513 L F
.264 .366 .78 r
.47343 .77025 m .46874 .76534 L .4689 .76346 L F
.46912 .76368 m .47343 .77025 L p .4689 .76346 L F P
0 g
s
.264 .366 .78 r
.4734 .77055 m .46874 .76534 L .47343 .77025 L F
.4734 .77102 m .46872 .76842 L .4734 .77055 L F
.204 .328 .769 r
.47313 .76798 m .47339 .76879 L .46912 .76368 L F
.47343 .77025 m .46912 .76368 L p .47339 .76879 L F P
0 g
s
.905 0 0 r
.47333 .7716 m .46992 .77252 L .47172 .77728 L F
.4745 .76749 m .47339 .76871 L .47333 .7716 L F
.47371 .76802 m .46992 .77252 L .4745 .76749 L F
.4742 .76856 m .47172 .77728 L .47397 .77045 L F
.73 0 0 r
.47314 .76799 m .4734 .76829 L .4737 .76803 L F
.47313 .76798 m .47314 .76799 L .4737 .76803 L F
.47313 .76798 m .4737 .76803 L .47371 .76802 L F
.265 .392 .805 r
.47339 .76879 m .47314 .76799 L p .4734 .76829 L F P
0 g
s
.204 .328 .769 r
.47314 .76799 m .47339 .76879 L p .47313 .76798 L F P
0 g
s
.714 0 0 r
.4689 .76346 m .47451 .76748 L .4712 .76193 L F
.47451 .76748 m .47484 .76727 L .4712 .76193 L F
.47207 .76657 m .47431 .76762 L .4689 .76346 L F
.905 0 0 r
.4745 .76749 m .46992 .77252 L .47172 .77728 L F
.714 0 0 r
.47431 .76762 m .47543 .76814 L .47451 .76748 L F
.47431 .76762 m .47451 .76748 L .4689 .76346 L F
.905 0 0 r
.47417 .76771 m .46992 .77252 L .4745 .76749 L F
.714 0 0 r
.47224 .76717 m .47313 .76797 L .47371 .76802 L F
.47107 .76611 m .47371 .76802 L .47431 .76762 L F
.905 0 0 r
.46893 .7631 m .46789 .76676 L .4687 .76586 L F
.714 0 0 r
.46745 .76442 m .47224 .76717 L .47107 .76611 L F
.47224 .76717 m .47371 .76802 L .47107 .76611 L F
.905 0 0 r
.47307 .76858 m .46992 .77252 L .47417 .76771 L F
.714 0 0 r
.46745 .76442 m .47371 .76802 L .47431 .76762 L F
.4689 .76346 m .47543 .76814 L .4712 .76193 L F
.47207 .76657 m .47543 .76814 L .4689 .76346 L F
.905 0 0 r
.47371 .76802 m .47417 .76771 L .47457 .76726 L F
.47307 .76858 m .47417 .76771 L .47371 .76802 L F
.47307 .76858 m .46992 .77252 L .47371 .76802 L F
.265 .392 .805 r
.47524 .77042 m .47339 .76879 L .4734 .76829 L F
.975 0 0 r
.47533 .76676 m .47507 .76711 L .47726 .77299 L F
.976 0 0 r
.48091 .77041 m .47787 .77485 L .48031 .78139 L F
.48049 .77068 m .47787 .77485 L .48091 .77041 L F
.47897 .77249 m .47787 .77485 L .48049 .77068 L F
.48358 .77504 m .4826 .78769 L .48617 .78203 L F
.48328 .77541 m .4826 .78769 L .48358 .77504 L F
.48358 .77504 m .4826 .78769 L .48617 .78203 L F
.48495 .7788 m .48412 .79188 L .48769 .78622 L F
.992 0 0 r
.48482 .77045 m .48398 .77265 L .48617 .78203 L F
.48186 .7696 m .48173 .76991 L .48389 .77574 L F
.48035 .76317 m .48041 .76368 L .48074 .76336 L F
0 0 0 r
.48187 .76225 m .48184 .76243 L .48179 .76217 L F
.992 0 0 r
.48035 .76317 m .48074 .76336 L .48187 .76225 L F
.48021 .76191 m .48035 .76317 L .48187 .76225 L F
.825 0 0 r
.48128 .76408 m .48222 .76482 L .48208 .76397 L F
.48058 .76353 m .48222 .76482 L .48184 .76243 L F
.48058 .76353 m .48184 .76243 L .48179 .76217 L F
.992 0 0 r
.48041 .76368 m .48184 .76243 L .48187 .76225 L F
.48041 .76368 m .48187 .76225 L .48138 .76215 L F
.825 0 0 r
.48222 .76482 m .48193 .76235 L .48184 .76243 L F
.992 0 0 r
.48041 .76368 m .48184 .76243 L .48187 .76225 L F
.884 0 0 r
.48011 .76305 m .48206 .76783 L .48333 .76467 L F
.975 0 0 r
.4791 .76366 m .47771 .76456 L .47929 .76435 L F
.47965 .76413 m .47929 .76435 L .47971 .76429 L F
0 0 0 r
.47616 .75668 m .47632 .75769 L .47594 .7573 L F
.825 0 0 r
.47286 .75595 m .47601 .75843 L .47622 .75795 L F
.975 0 0 r
.47675 .75607 m .47364 .75886 L .47704 .75686 L F
.511 0 0 r
.46912 .74979 m .47662 .75414 L .47533 .75294 L F
.993 0 0 r
.47826 .75026 m .4768 .75483 L .47833 .75047 L F
.824 0 0 r
.47144 .74733 m .47677 .75153 L .47133 .7466 L F
.47677 .75153 m .47694 .75138 L .47133 .7466 L F
0 0 0 r
.47092 .74639 m .46886 .74985 L .47091 .74634 L F
.824 0 0 r
.47075 .74678 m .47124 .74717 L .47092 .74639 L F
.47124 .74717 m .47144 .74733 L .47134 .74715 L F
.47124 .74717 m .47134 .74715 L .47092 .74639 L F
0 0 0 r
.47091 .74634 m .46886 .74985 L .46722 .75179 L F
.47091 .74634 m .46722 .75179 L .46807 .75025 L F
.47091 .74636 m .46886 .74985 L .47091 .74634 L F
.47054 .74725 m .46886 .74985 L .47091 .74636 L F
.508 0 0 r
.4709 .74631 m .47133 .7466 L .47088 .74614 L F
0 0 0 r
.46993 .74494 m .47103 .74466 L .46807 .74945 L F
.47103 .74466 m .47245 .74428 L .4712 .74576 L F
.47103 .74466 m .4712 .74576 L .46807 .74945 L F
.47054 .74725 m .46886 .74985 L .47092 .74639 L F
.47091 .74634 m .46767 .75065 L .47091 .74633 L F
.46767 .75065 m .46767 .75065 L .47091 .74633 L F
.46767 .75065 m .46767 .75065 L .47091 .74633 L F
.47088 .74614 m .46878 .749 L .46792 .74963 L F
.47088 .74614 m .46878 .749 L .46792 .74963 L F
.975 0 0 r
.46968 .74735 m .46886 .74985 L .47054 .74725 L F
0 0 0 r
.46993 .74494 m .46807 .74945 L .46797 .74931 L F
.46964 .74502 m .46852 .74722 L .46737 .74562 L F
.46957 .74504 m .46842 .74734 L .46737 .74562 L F
.662 0 0 r
.46814 .74859 m .46968 .74735 L .46904 .74544 L F
.663 0 0 r
.45896 .75086 m .46518 .75313 L .4674 .75146 L F
.471 0 0 r
.46016 .74915 m .45896 .75086 L .4674 .75146 L F
.46016 .74915 m .4674 .75146 L .4676 .75088 L F
.46016 .74915 m .46753 .75108 L .4676 .75088 L F
.46016 .74915 m .45896 .75086 L .4674 .75146 L F
.46016 .74915 m .4674 .75146 L .46753 .75108 L F
.46016 .74915 m .4676 .75088 L .46798 .74971 L F
.46016 .74915 m .4676 .75088 L .46798 .74971 L F
0 0 0 r
.46852 .74722 m .46676 .74931 L .46737 .74562 L F
.46842 .74734 m .46676 .74931 L .46737 .74562 L F
.904 0 0 r
.46661 .74928 m .46374 .75255 L .46836 .7485 L F
.46374 .75255 m .4638 .75356 L .46836 .7485 L F
0 0 0 r
.46843 .74948 m .46775 .7504 L .46798 .74971 L F
.46843 .74948 m .46779 .74981 L .46792 .74963 L F
.46843 .74948 m .46775 .7504 L .46798 .74971 L F
.46799 .74933 m .46807 .74945 L .46773 .74984 L F
.46878 .749 m .46843 .74948 L .46792 .74963 L F
.46843 .74948 m .46779 .74981 L .46792 .74963 L F
.46797 .74931 m .46807 .74945 L .46773 .74984 L F
.904 0 0 r
.46836 .7485 m .4638 .75356 L .46886 .74985 L F
.4638 .75356 m .46346 .75394 L .46381 .75372 L F
.4638 .75356 m .46381 .75372 L .46886 .74985 L F
.204 .328 .769 r
.46928 .76283 m .47023 .7641 L .46891 .76335 L F
.714 0 0 r
.47224 .76717 m .47313 .76797 L .47371 .76802 L F
.905 0 0 r
.46893 .7631 m .46979 .76286 L .47085 .76215 L F
.46897 .76294 m .46893 .7631 L .47085 .76215 L F
.204 .328 .769 r
.4721 .76585 m .47314 .76799 L .46928 .76283 L F
.73 0 0 r
.47401 .76804 m .47524 .77042 L .47543 .76814 L F
.47313 .76797 m .47346 .76836 L .47401 .76804 L F
.47346 .76836 m .47524 .77042 L .47401 .76804 L F
.265 .392 .805 r
.47314 .76799 m .47275 .76672 L p .47337 .76819 L F P
0 g
s
.714 0 0 r
.4712 .76193 m .47489 .76734 L .47501 .7622 L F
.4712 .76193 m .47489 .76734 L .47501 .7622 L F
.73 0 0 r
.4721 .76585 m .47275 .76672 L .47466 .76603 L F
.47275 .76672 m .4731 .76713 L .47466 .76603 L F
.905 0 0 r
.47251 .75998 m .46897 .76294 L .47294 .76113 L F
.47251 .75998 m .47249 .76 L .47251 .75998 L F
.47249 .76 m .46897 .76294 L .47251 .75998 L F
.975 0 0 r
.47252 .75997 m .47251 .75998 L .47259 .76019 L F
.663 0 0 r
.47247 .76134 m .4712 .76193 L .47501 .7622 L F
.47263 .7614 m .47197 .76198 L .47501 .7622 L F
.47249 .76134 m .47247 .76134 L .47501 .7622 L F
.47249 .76133 m .47249 .76134 L .47264 .76139 L F
.47257 .7613 m .47269 .76135 L .47272 .76123 L F
.47269 .76135 m .47264 .76139 L .47501 .7622 L F
.905 0 0 r
.46897 .76294 m .47085 .76215 L .4712 .76193 L F
.663 0 0 r
.47269 .76135 m .47294 .76113 L .47272 .76123 L F
.47269 .76135 m .47294 .76113 L .47272 .76123 L F
.713 0 0 r
.46969 .76371 m .47466 .76603 L .47253 .75997 L F
.975 0 0 r
.47264 .75987 m .47251 .75998 L .47259 .76019 L F
.713 0 0 r
.47251 .75998 m .47253 .75997 L .47252 .75997 L F
.46969 .76371 m .47253 .75997 L .47251 .75998 L F
.46913 .76326 m .47088 .76214 L .47251 .75998 L F
.469 .76339 m .46916 .76328 L .46913 .76326 L F
.46916 .76328 m .47088 .76214 L .46913 .76326 L F
.265 .392 .805 r
.47337 .76819 m .47275 .76672 L .47296 .76697 L F
.204 .328 .769 r
.47275 .76672 m .47314 .76799 L p .4721 .76585 L F P
0 g
s
.828 0 0 r
.46922 .77081 m .46992 .77252 L .47307 .76858 L F
.265 .392 .805 r
.47539 .7707 m .47339 .76879 L .47524 .77042 L F
.47549 .77093 m .47339 .76879 L .47539 .7707 L F
.905 0 0 r
.47339 .76871 m .46992 .77252 L .47333 .7716 L F
.828 0 0 r
.47381 .76693 m .4739 .76713 L .47481 .76642 L F
.47456 .76629 m .47381 .76693 L .47481 .76642 L F
.861 0 0 r
.47562 .77125 m .47787 .77485 L .476 .77101 L F
.881 0 0 r
.47543 .76814 m .47524 .77042 L .47565 .77083 L F
.73 0 0 r
.4737 .76803 m .47524 .77042 L .47543 .76814 L F
.861 0 0 r
.47562 .77125 m .476 .77101 L .47547 .77074 L F
.975 0 0 r
.47533 .76676 m .47507 .76711 L .47726 .77299 L F
.861 0 0 r
.476 .77101 m .47787 .77485 L .47897 .77249 L F
.976 0 0 r
.48328 .77541 m .4826 .78769 L .48358 .77504 L F
.48484 .77893 m .48412 .79188 L .48495 .7788 L F
.48495 .7788 m .48412 .79188 L .48769 .78622 L F
.48484 .77893 m .48412 .79188 L .48495 .7788 L F
.825 0 0 r
.47427 .75997 m .47462 .76103 L .47512 .75986 L F
.47462 .76103 m .47501 .7622 L .47516 .75976 L F
.4755 .75862 m .47425 .76009 L .47967 .76283 L F
.884 0 0 r
.47425 .76009 m .47833 .76413 L .47941 .76347 L F
.47425 .76009 m .47941 .76347 L .47967 .76283 L F
.47425 .76009 m .47833 .76413 L .47941 .76347 L F
.992 0 0 r
.47964 .76285 m .47971 .76429 L .48025 .76231 L F
.884 0 0 r
.47967 .76283 m .47941 .76347 L .48011 .76305 L F
.47425 .76009 m .47941 .76347 L .47967 .76283 L F
0 0 0 r
.47696 .75208 m .47616 .75367 L .47586 .75336 L F
.47833 .75047 m .47774 .75156 L .47696 .75208 L F
.47696 .75208 m .47626 .75377 L .47586 .75336 L F
.47833 .75047 m .47774 .75156 L .47696 .75208 L F
.993 0 0 r
.47644 .75181 m .4768 .75483 L .47826 .75026 L F
.975 0 0 r
.47383 .75644 m .47364 .75886 L .47675 .75607 L F
.884 0 0 r
.47272 .75588 m .47349 .75664 L .47383 .75644 L F
.47272 .75588 m .47349 .75664 L .47383 .75644 L F
.975 0 0 r
.47376 .75645 m .47376 .75648 L .47383 .75644 L F
.47376 .75648 m .47364 .75886 L .47383 .75644 L F
0 0 0 r
.47704 .75686 m .47596 .75856 L .4762 .75797 L F
.975 0 0 r
.47587 .75857 m .47596 .75856 L .47646 .75777 L F
.47587 .75857 m .47646 .75777 L .47704 .75686 L F
0 0 0 r
.47703 .75688 m .4762 .75797 L .47702 .75688 L F
.4762 .75797 m .47621 .75797 L .47702 .75688 L F
.47702 .75688 m .47634 .75779 L .47632 .7577 L F
.47704 .75686 m .47703 .75688 L .47702 .75688 L F
.47704 .75686 m .47634 .75779 L .47632 .7577 L F
.975 0 0 r
.47508 .75867 m .47587 .75857 L .47704 .75686 L F
.47364 .75886 m .47508 .75867 L .47704 .75686 L F
.47675 .75607 m .47364 .75886 L .47704 .75686 L F
.47383 .75644 m .47364 .75886 L .47675 .75607 L F
.47376 .75645 m .47376 .75648 L .47383 .75644 L F
.47376 .75648 m .47364 .75886 L .47383 .75644 L F
.825 0 0 r
.47558 .75861 m .47978 .76273 L .476 .75855 L F
.992 0 0 r
.47935 .7611 m .47892 .76215 L .47941 .76347 L F
.47964 .76289 m .47941 .76347 L .47971 .76429 L F
.47953 .76065 m .47941 .76347 L .47964 .76289 L F
.975 0 0 r
.47364 .75886 m .47508 .75867 L .47704 .75686 L F
.825 0 0 r
.47614 .75853 m .47691 .76143 L .47649 .75881 L F
.47489 .7587 m .47691 .76143 L .47614 .75853 L F
.47614 .75853 m .47679 .75845 L .47622 .75795 L F
.975 0 0 r
.47508 .75867 m .47596 .75856 L .47704 .75686 L F
.884 0 0 r
.47383 .75644 m .47904 .76186 L .47998 .75955 L F
.825 0 0 r
.47133 .75174 m .47272 .75588 L .47383 .75644 L F
.4762 .75614 m .47383 .75644 L .47998 .75955 L F
0 0 0 r
.47537 .7559 m .47508 .75642 L .47473 .75605 L F
.825 0 0 r
.47133 .75174 m .47383 .75644 L .4762 .75614 L F
.975 0 0 r
.47376 .75648 m .47276 .75897 L .47364 .75886 L F
.47375 .75649 m .47276 .75897 L .47376 .75648 L F
.905 0 0 r
.47187 .75827 m .46941 .76139 L .47251 .75998 L F
.713 0 0 r
.46413 .75526 m .46999 .75953 L .47272 .75588 L F
.46999 .75953 m .47126 .75868 L .47272 .75588 L F
.905 0 0 r
.46992 .75957 m .46941 .76139 L .47187 .75827 L F
.713 0 0 r
.47059 .75996 m .4728 .75706 L .47272 .75588 L F
.46801 .75943 m .46926 .76001 L .46413 .75526 L F
.46926 .76001 m .46999 .75953 L .46413 .75526 L F
.905 0 0 r
.46911 .76246 m .46682 .76392 L .46897 .76294 L F
.713 0 0 r
.46926 .76001 m .47187 .75827 L .47272 .75588 L F
.47187 .75827 m .4728 .75706 L .47272 .75588 L F
.884 0 0 r
.47272 .75588 m .4728 .75706 L .47349 .75664 L F
.47272 .75588 m .4728 .75706 L .47349 .75664 L F
.993 0 0 r
.47693 .75591 m .47675 .75607 L .47704 .75686 L F
.47693 .75591 m .47704 .75686 L .477 .75585 L F
.477 .75585 m .47704 .75686 L .47727 .75561 L F
.47727 .75561 m .47704 .75686 L .4773 .75559 L F
.825 0 0 r
.47133 .75174 m .47998 .75955 L .48057 .75903 L F
.824 0 0 r
.47144 .74733 m .4719 .75031 L .47585 .75231 L F
.511 0 0 r
.47662 .75414 m .47586 .75336 L .47533 .75294 L F
0 0 0 r
.47643 .75395 m .47616 .75367 L .47696 .75208 L F
.975 0 0 r
.47311 .75653 m .47217 .75905 L .47276 .75897 L F
.825 0 0 r
.47133 .75174 m .47272 .75588 L .47383 .75644 L F
.47133 .75174 m .47383 .75644 L .47681 .75606 L F
.824 0 0 r
.47144 .74733 m .47585 .75231 L .47598 .7522 L F
.993 0 0 r
.47631 .75192 m .47585 .75231 L .47675 .75607 L F
.825 0 0 r
.47681 .75606 m .47383 .75644 L .47998 .75955 L F
.992 0 0 r
.48075 .75887 m .48021 .76191 L .4814 .76132 L F
.48005 .75948 m .48021 .76191 L .48075 .75887 L F
.48075 .75887 m .4814 .76132 L .48082 .75881 L F
0 0 0 r
.48199 .75957 m .48407 .76396 L .48187 .75939 L F
.48047 .75637 m .48348 .76132 L .4839 .76245 L F
.48187 .75939 m .48319 .76299 L .48238 .76155 L F
.48256 .76149 m .48337 .76282 L .48212 .76082 L F
.848 0 0 r
.4825 .7597 m .48337 .76282 L .48441 .76489 L F
.4825 .7597 m .48337 .76282 L .48441 .76489 L F
0 0 0 r
.48337 .76282 m .48501 .76552 L .4834 .7629 L F
.48337 .76282 m .4834 .7629 L .48212 .76082 L F
.182 0 0 r
.48211 .76081 m .48213 .76095 L .4821 .76079 L F
0 0 0 r
.48199 .76056 m .48256 .76149 L .48212 .76082 L F
.825 0 0 r
.48342 .76426 m .48337 .76282 L .48199 .76056 L F
.48342 .76426 m .48337 .76282 L .48199 .76056 L F
.848 0 0 r
.48337 .76282 m .48254 .76084 L .4838 .76437 L F
.4825 .7597 m .48253 .76054 L .48337 .76282 L F
.48253 .76054 m .48254 .76084 L .48337 .76282 L F
.992 0 0 r
.47964 .76289 m .48001 .76253 L .47967 .76283 L F
.884 0 0 r
.48011 .76305 m .48254 .76663 L .48333 .76467 L F
.992 0 0 r
.48266 .76526 m .48282 .76663 L .48343 .76458 L F
.48025 .76231 m .47971 .76429 L .48041 .76368 L F
.825 0 0 r
.48058 .76203 m .47967 .76283 L .48333 .76467 L F
.48386 .76611 m .48381 .76482 L .48275 .76266 L F
.848 0 0 r
.4838 .76437 m .48339 .76358 L .48385 .76572 L F
.825 0 0 r
.48383 .76533 m .48382 .76494 L .48193 .76235 L F
.48058 .76203 m .48333 .76467 L .48362 .76442 L F
.992 0 0 r
.48282 .76663 m .48239 .76701 L .48389 .77574 L F
.48239 .76701 m .482 .76799 L .48389 .77574 L F
.975 0 0 r
.47941 .76347 m .47929 .76435 L .47965 .76413 L F
.47892 .76215 m .47917 .76362 L .47941 .76347 L F
.47917 .76362 m .47929 .76435 L .47941 .76347 L F
.47872 .76227 m .47929 .76435 L .47892 .76215 L F
.47771 .76456 m .47767 .76533 L .47929 .76435 L F
.47771 .76456 m .47767 .76533 L .47929 .76435 L F
.992 0 0 r
.47964 .76285 m .47929 .76316 L .47941 .76347 L F
.47964 .76289 m .47941 .76347 L .47971 .76429 L F
.47964 .76285 m .47941 .76347 L .47964 .76289 L F
.884 0 0 r
.47941 .76347 m .48206 .76783 L .48011 .76305 L F
.47425 .76009 m .47466 .76603 L .47496 .76618 L F
.975 0 0 r
.47941 .76347 m .47771 .76456 L .47971 .76429 L F
.47776 .76447 m .47771 .76456 L .47941 .76347 L F
.884 0 0 r
.47799 .76514 m .48084 .77046 L .48204 .76915 L F
.48084 .77046 m .48173 .76991 L .48204 .76915 L F
.992 0 0 r
.482 .76799 m .48154 .76941 L .48389 .77574 L F
.884 0 0 r
.47833 .76413 m .48136 .76933 L .48206 .76783 L F
.976 0 0 r
.48131 .76936 m .48091 .77041 L .48149 .76925 L F
.48091 .77041 m .47787 .77485 L .48031 .78139 L F
.884 0 0 r
.47736 .76552 m .47543 .76814 L .48049 .77068 L F
.47736 .76552 m .48049 .77068 L .48084 .77046 L F
.47501 .7622 m .47533 .76676 L .47736 .76552 L F
.47533 .76676 m .47543 .76814 L .47736 .76552 L F
.47722 .76561 m .47543 .76814 L .48049 .77068 L F
.47501 .7622 m .47533 .76676 L .47722 .76561 L F
.47533 .76676 m .47543 .76814 L .47722 .76561 L F
.47501 .7622 m .48049 .77068 L .48084 .77046 L F
.47501 .7622 m .47799 .76514 L .47809 .76508 L F
.975 0 0 r
.47772 .7645 m .47501 .76696 L .47767 .76533 L F
.47544 .76588 m .47501 .76696 L .47772 .7645 L F
.714 0 0 r
.47489 .76734 m .47543 .76814 L .47533 .76676 L F
.884 0 0 r
.47425 .76009 m .47496 .76618 L .47833 .76413 L F
.47425 .76009 m .47466 .76603 L .47496 .76618 L F
.975 0 0 r
.47544 .76588 m .47481 .76642 L .47501 .76696 L F
.47503 .76613 m .47481 .76642 L .47544 .76588 L F
.884 0 0 r
.47736 .76552 m .48084 .77046 L .47799 .76514 L F
.47425 .76009 m .47496 .76618 L .47833 .76413 L F
.975 0 0 r
.47321 .75652 m .47276 .75897 L .47376 .75645 L F
.47357 .76007 m .47259 .76019 L .47294 .76113 L F
.47357 .76007 m .47294 .76113 L .47354 .7606 L F
.47357 .76007 m .47259 .76019 L .47294 .76113 L F
.47357 .76007 m .47294 .76113 L .47354 .7606 L F
.47357 .76007 m .47354 .7606 L .47427 .75997 L F
.47357 .76007 m .47354 .7606 L .47427 .75997 L F
.713 0 0 r
.47252 .75997 m .47466 .76603 L .47425 .76009 L F
.47253 .75997 m .47466 .76603 L .47425 .76009 L F
.204 .328 .769 r
.46886 .76164 m .46413 .75526 L .46472 .7559 L F
.264 .366 .78 r
.46671 .76009 m .46603 .75942 L .46301 .75464 L F
.713 0 0 r
.46873 .76223 m .46888 .7624 L .46899 .76233 L F
.45967 .75905 m .46899 .76233 L .46612 .75951 L F
.204 .328 .769 r
.46886 .76164 m .46888 .7624 L .46704 .76019 L F
.46888 .7624 m .46758 .76101 L .46704 .76019 L F
.46793 .7609 m .46704 .76019 L .46622 .75897 L F
.46793 .7609 m .46622 .75897 L .46332 .75462 L F
.46886 .76164 m .46793 .7609 L .46332 .75462 L F
.46886 .76164 m .46332 .75462 L .46338 .75467 L F
.713 0 0 r
.46801 .75943 m .46883 .7603 L .46926 .76001 L F
.69 0 0 r
.46886 .74985 m .46359 .7539 L .46322 .75442 L F
.46886 .74985 m .46322 .75442 L .46575 .75275 L F
.663 0 0 r
.46485 .75335 m .46413 .75526 L .47272 .75588 L F
.46313 .75447 m .46413 .75526 L .46485 .75335 L F
.69 0 0 r
.46886 .74985 m .46359 .7539 L .46323 .75435 L F
.081 0 0 r
.45829 .75012 m .45993 .74948 L .45995 .74944 L F
.45824 .75015 m .45993 .74948 L .45829 .75012 L F
.204 .328 .769 r
.4634 .75408 m .46318 .75441 L .45774 .74628 L F
.975 0 0 r
.46896 .74798 m .46886 .74985 L .46968 .74735 L F
.081 0 0 r
.45813 .7502 m .45796 .75029 L .45985 .74959 L F
.758 .62 .706 r
.4578 .75032 m .45742 .74864 L .45781 .75032 L F
.765 .622 .702 r
.45742 .74864 m .45764 .75039 L p .45746 .74905 L F P
0 g
s
.758 .62 .706 r
.45781 .75032 m .45742 .74864 L .45783 .75031 L F
.85 .676 .665 r
.45742 .74864 m .45768 .75036 L .45769 .75036 L F
.758 .62 .706 r
.45764 .75039 m .45742 .74864 L p .4578 .75032 L F P
0 g
s
.85 .676 .665 r
.45742 .74864 m .45691 .74653 L .45759 .75042 L F
.213 .311 .749 r
.45676 .74549 m .45916 .75109 L .45428 .74499 L F
.975 0 0 r
.46968 .74735 m .46886 .74985 L .47054 .74725 L F
.46896 .74798 m .46886 .74985 L .46968 .74735 L F
.498 0 0 r
.46732 .74561 m .46716 .74565 L .46717 .74558 L F
.46737 .74562 m .46716 .74565 L .46732 .74561 L F
.636 0 0 r
.46732 .74561 m .45933 .7436 L .46403 .74394 L F
.46723 .74563 m .45933 .7436 L .46732 .74561 L F
.46732 .74561 m .45933 .7436 L .46403 .74394 L F
.46723 .74563 m .45933 .7436 L .46732 .74561 L F
.149 0 0 r
.46403 .74394 m .46848 .74532 L .46732 .74561 L F
.46848 .74532 m .46737 .74562 L .46732 .74561 L F
.204 .328 .769 r
.4634 .75408 m .45774 .74628 L .45783 .74634 L F
.46342 .75241 m .4634 .75408 L .45783 .74634 L F
.46346 .75399 m .4634 .75408 L .46342 .75241 L F
.46342 .75241 m .45783 .74634 L .45829 .74671 L F
.663 0 0 r
.45885 .75141 m .46309 .75451 L .45958 .75165 L F
.46309 .75451 m .46313 .75447 L .45958 .75165 L F
.264 .366 .78 r
.45944 .75189 m .45746 .74607 L p .46272 .75418 L F P
0 g
s
.264 .366 .78 r
.46272 .75418 m .45746 .74607 L .4577 .74624 L F
.213 .311 .749 r
.45746 .74607 m .45916 .75109 L p .45676 .74549 L F P
0 g
s
.662 0 0 r
.45679 .74552 m .45773 .74626 L .45653 .7453 L F
.713 0 0 r
.46115 .74889 m .46346 .75136 L .46661 .74928 L F
.904 0 0 r
.46661 .74928 m .46335 .75394 L .46836 .7485 L F
.204 .328 .769 r
.46342 .75241 m .45829 .74671 L .46115 .74889 L F
.46342 .75241 m .46115 .74889 L .46346 .75136 L F
.264 .366 .78 r
.46306 .75442 m .46272 .75418 L .4577 .74624 L F
.45773 .74626 m .46306 .75442 L p .4577 .74624 L F P
0 g
s
.904 0 0 r
.46335 .75394 m .46334 .75407 L .46836 .7485 L F
.46836 .7485 m .46346 .75394 L .46886 .74985 L F
.662 0 0 r
.45667 .74455 m .45651 .74529 L .46799 .74881 L F
.975 0 0 r
.46896 .74798 m .46836 .7485 L .46886 .74985 L F
.662 0 0 r
.45667 .74455 m .46798 .74867 L .46904 .74544 L F
.46798 .74867 m .46814 .74859 L .46904 .74544 L F
.4681 .74871 m .46968 .74735 L .46904 .74544 L F
.45667 .74455 m .4681 .74871 L .46904 .74544 L F
.149 0 0 r
.46403 .74394 m .46684 .74351 L .46975 .74499 L F
.46403 .74394 m .46975 .74499 L .46848 .74532 L F
.46403 .74394 m .46684 .74351 L .46975 .74499 L F
.46403 .74394 m .46975 .74499 L .46848 .74532 L F
.508 0 0 r
.46684 .74351 m .4709 .74631 L .47022 .74547 L F
.46684 .74351 m .4709 .74631 L .47022 .74547 L F
.46684 .74351 m .46904 .74544 L .47092 .74639 L F
.765 .622 .702 r
.45669 .74352 m .45607 .74304 L .45649 .74197 L F
.59 .494 .713 r
.4564 .74363 m .45621 .742 L .4562 .74201 L F
.074 0 0 r
.45665 .74183 m .45618 .74201 L .45647 .74186 L F
.774 .626 .697 r
.45385 .74294 m .45455 .74265 L .45539 .74404 L F
.765 .622 .702 r
.45649 .74197 m .45555 .73472 L .4565 .74197 L F
.074 0 0 r
.45323 .74318 m .45296 .74328 L .45667 .74183 L F
.764 .624 .706 r
.45601 .73745 m .45631 .74221 L p .45632 .74221 L F P
0 g
s
.074 0 0 r
.45689 .74179 m .45394 .74291 L .45424 .74278 L F
.765 .622 .702 r
.45542 .7423 m .45602 .74205 L .45649 .74197 L F
.45649 .74197 m .45649 .74197 L .45647 .74186 L F
.074 0 0 r
.45689 .74179 m .45424 .74278 L .45596 .74211 L F
.764 .624 .706 r
.45684 .74189 m .45674 .7418 L .45682 .74177 L F
.45671 .74181 m .4563 .74197 L .45632 .74221 L F
.074 0 0 r
.45689 .74179 m .45551 .74226 L .45665 .74183 L F
.59 .494 .713 r
.4564 .74363 m .45618 .74201 L .45616 .74202 L F
.4564 .74363 m .45616 .74202 L .4561 .74204 L F
.662 0 0 r
.46187 .73707 m .46736 .74112 L .46234 .73676 L F
0 0 0 r
.46233 .73595 m .46206 .73674 L .45837 .74124 L F
.46206 .73674 m .46187 .73707 L .45837 .74124 L F
.074 0 0 r
.45667 .74183 m .45629 .74198 L .45642 .74187 L F
.59 .494 .713 r
.4564 .74363 m .4563 .74198 L p .45621 .742 L F P
0 g
s
.074 0 0 r
.45739 .74154 m .45677 .74179 L .45712 .74162 L F
.758 .62 .706 r
.457 .74173 m .45699 .74168 L .45696 .74176 L F
.45699 .74168 m .45696 .7417 L .45696 .74176 L F
.765 .622 .702 r
.45647 .74186 m .45669 .74352 L .45669 .74352 L F
.45647 .74186 m .45669 .74352 L .45647 .74186 L F
.758 .62 .706 r
.45674 .7418 m .45676 .74194 L p .45674 .7418 L F P
0 g
s
.765 .622 .702 r
.45648 .74186 m .45648 .74186 L .45669 .74352 L F
.074 0 0 r
.45711 .74176 m .45323 .74318 L .45667 .74183 L F
.758 .62 .706 r
.45678 .74193 m .45674 .7418 L .45676 .74194 L F
.764 .624 .706 r
.45676 .74194 m .45674 .7418 L p .45684 .74189 L F P
0 g
s
.764 .624 .706 r
.45674 .7418 m .45601 .73745 L p .45682 .74177 L F P
0 g
s
.074 0 0 r
.4575 .7415 m .45682 .74177 L .45739 .74154 L F
.45682 .74177 m .45667 .74183 L .45739 .74154 L F
.45837 .74124 m .45667 .74183 L .4575 .7415 L F
.764 .624 .706 r
.45674 .74196 m .45671 .74181 L .45632 .74221 L F
.765 .622 .702 r
.4564 .74132 m .45647 .74186 L .45647 .74186 L F
.4564 .74132 m .45643 .74149 L .45648 .74186 L F
.4564 .74132 m .45648 .74186 L .45648 .74186 L F
.45649 .74197 m .4564 .74132 L .45649 .74197 L F
.45649 .74197 m .4564 .74132 L .45649 .74197 L F
.764 .624 .706 r
.45671 .74181 m .45601 .73745 L .4563 .74197 L F
.765 .622 .702 r
.45553 .744 m .4554 .74231 L p .45584 .74387 L F P
0 g
s
.765 .622 .702 r
.45584 .74387 m .4554 .74231 L .45542 .7423 L F
.074 0 0 r
.45711 .74176 m .45253 .74363 L .45287 .74336 L F
.45711 .74176 m .45287 .74336 L .45362 .74304 L F
.076 0 0 r
.45343 .74487 m .45361 .74479 L .45399 .74462 L F
.45334 .74487 m .4537 .74472 L .45368 .74472 L F
.45329 .74488 m .45348 .7448 L .45347 .7448 L F
.762 .629 .713 r
.45321 .74491 m .45306 .74411 L .45359 .74476 L F
.076 0 0 r
.45329 .74488 m .45334 .74487 L .45379 .74467 L F
.762 .629 .713 r
.4531 .74496 m .45306 .74411 L p .45321 .74491 L F P
0 g
s
.076 0 0 r
.45334 .74487 m .45343 .74487 L .45388 .74466 L F
.45343 .74487 m .45345 .74486 L .45361 .74479 L F
.274 .351 .761 r
.45303 .74516 m .45187 .74372 L .45428 .74499 L F
.069 0 0 r
.44859 .73665 m .44814 .73686 L .45015 .73649 L F
.44814 .73686 m .44864 .73683 L .45015 .73649 L F
.274 .351 .761 r
.45072 .74086 m .44952 .74081 L .44901 .73686 L F
.45072 .74086 m .44901 .73686 L .44928 .73682 L F
.565 .491 .73 r
.44926 .74323 m .44957 .74387 L .44734 .73691 L F
.44926 .74323 m .44734 .73691 L .44728 .73692 L F
.44957 .74387 m .44783 .73677 L .44734 .73691 L F
.278 .336 .744 r
.44952 .74081 m .4465 .73732 L .44645 .73716 L F
.44952 .74081 m .44645 .73716 L .44645 .73715 L F
.45037 .74392 m .45015 .74394 L .44669 .73771 L F
.319 .363 .751 r
.44931 .74405 m .44597 .7377 L .44598 .73768 L F
.44931 .74405 m .44597 .7377 L .44931 .74405 L F
.074 0 0 r
.45179 .74372 m .44988 .74391 L .45027 .74366 L F
.278 .336 .744 r
.44952 .74081 m .45068 .74389 L p .44669 .73771 L F P
0 g
s
.074 0 0 r
.44977 .74394 m .45165 .74375 L .45049 .74392 L F
.44991 .74391 m .45165 .74375 L .44977 .74394 L F
.278 .336 .744 r
.45068 .74389 m .45037 .74392 L .44669 .73771 L F
.45015 .74394 m .44695 .73828 L .44669 .73771 L F
.069 0 0 r
.44814 .73686 m .44783 .73701 L .44864 .73683 L F
.224 .301 .733 r
.4481 .73699 m .44952 .74081 L .44757 .73703 L p F P
0 g
s
.069 0 0 r
.44783 .73701 m .4478 .73703 L .44788 .73701 L F
.44783 .73701 m .44788 .73701 L .44864 .73683 L F
.448 .73672 m .4473 .73707 L .44859 .73665 L F
.4478 .73703 m .44804 .737 L .45015 .73649 L F
.274 .351 .761 r
.44952 .74081 m .4481 .73699 L p .44901 .73686 L F P
0 g
s
.069 0 0 r
.44804 .737 m .44906 .7369 L .44928 .73682 L F
.44804 .737 m .44928 .73682 L .45015 .73649 L F
.074 0 0 r
.45711 .74176 m .45209 .74369 L .45394 .74291 L F
.45209 .74369 m .45143 .74395 L .45203 .7437 L F
.45209 .74369 m .45203 .7437 L .45394 .74291 L F
.775 .635 .707 r
.45107 .73614 m .45117 .73611 L .45302 .74326 L F
.45072 .74086 m .45017 .73648 L .45179 .74372 L F
.45072 .74086 m .44941 .7368 L .45017 .73648 L F
.074 0 0 r
.45629 .74198 m .45296 .74328 L .45493 .74248 L F
.762 .629 .713 r
.45302 .74326 m .45285 .73981 L p .45335 .74312 L F P
0 g
s
.775 .635 .707 r
.45173 .74375 m .45174 .74374 L .45184 .744 L F
.274 .351 .761 r
.45166 .74375 m .45207 .74426 L .45203 .74425 L F
.213 .311 .749 r
.45676 .74549 m .45428 .74499 L .45538 .74493 L F
.378 0 0 r
.45575 .74505 m .45651 .74529 L .45661 .74481 L F
.213 .311 .749 r
.45676 .74549 m .45538 .74493 L .45651 .74529 L F
.278 .336 .744 r
.45186 .74703 m .45097 .74543 L .45098 .74543 L F
.274 .351 .761 r
.45692 .75126 m .45692 .75126 L .46006 .75541 L F
.45988 .75509 m .45664 .75089 L .45688 .75095 L F
.45974 .75499 m .45664 .75089 L .45988 .75509 L F
.45709 .75125 m .45722 .75123 L .46033 .75545 L F
.46006 .75541 m .45664 .75089 L .45664 .75089 L F
.45942 .75474 m .45651 .75129 L .45656 .75129 L F
.45942 .75474 m .45613 .75078 L .4564 .75084 L F
.45931 .75523 m .459 .75516 L .45634 .75131 L F
.45997 .75528 m .45234 .74524 L .45235 .74524 L F
.45997 .75528 m .45234 .74524 L .45997 .75528 L F
.45997 .75528 m .45989 .75529 L .45234 .74524 L F
.081 0 0 r
.45692 .75126 m .44899 .75382 L .45786 .75118 L F
.274 .351 .761 r
.45253 .74547 m .45253 .74547 L .45692 .75126 L F
.45253 .74547 m .45692 .75126 L .45692 .75126 L F
.378 0 0 r
.45538 .74493 m .45661 .74481 L .45602 .74474 L F
.45546 .74496 m .45661 .74481 L .45538 .74493 L F
.076 0 0 r
.45287 .74518 m .45602 .74474 L .45648 .7446 L F
.45428 .74478 m .45667 .74455 L .45686 .74351 L F
.274 .351 .761 r
.45692 .75126 m .45253 .74547 L .45692 .75126 L F
.45664 .75089 m .45253 .74547 L .45664 .75089 L F
.45253 .74547 m .45253 .74547 L .45664 .75089 L F
.319 .363 .751 r
.45089 .74631 m .45045 .74551 L .45109 .74641 L F
.081 0 0 r
.45158 .75194 m .4522 .75185 L .45202 .75186 L F
.775 .635 .707 r
.45217 .75249 m .44937 .74645 L .45131 .74563 L F
.45322 .74723 m .45333 .74958 L p .45257 .74572 L F P
0 g
s
.274 .351 .761 r
.45664 .75089 m .45238 .74528 L .45238 .74527 L F
.081 0 0 r
.45747 .75046 m .45796 .75026 L .45783 .75031 L F
.45796 .75026 m .45796 .75029 L .45813 .7502 L F
.213 .311 .749 r
.45916 .75109 m .45805 .75113 L .45428 .74499 L F
.786 .641 .701 r
.44936 .74587 m .44937 .74645 L p .44859 .74634 L F P
0 g
s
.786 .641 .701 r
.44937 .74645 m .44945 .75363 L p .44863 .74674 L F P
0 g
s
.319 .363 .751 r
.45045 .74551 m .45056 .74548 L .45109 .74641 L F
.45061 .74547 m .45109 .74641 L p .45056 .74548 L F P
0 g
s
.076 0 0 r
.45012 .74557 m .44777 .74708 L .45179 .74536 L F
.44777 .74708 m .4477 .74712 L .44816 .74692 L F
.44777 .74708 m .44816 .74692 L .45179 .74536 L F
.786 .641 .701 r
.44901 .75381 m .44826 .74688 L .44945 .75363 L F
.565 .491 .73 r
.45019 .74583 m .4505 .74627 L p .4503 .74588 L F P
0 g
s
.076 0 0 r
.45179 .74536 m .44816 .74692 L .45229 .7453 L F
.069 0 0 r
.44823 .73669 m .44859 .73665 L .44997 .73617 L F
.44823 .73669 m .44859 .73665 L .44997 .73617 L F
.44859 .73665 m .44965 .73654 L .45278 .73529 L F
.44828 .73669 m .44648 .73715 L .44937 .73657 L F
.278 .336 .744 r
.44952 .74081 m .44645 .73715 L .44734 .73707 L F
.069 0 0 r
.44648 .73715 m .44643 .73717 L .44651 .73715 L F
.44648 .73715 m .44651 .73715 L .44937 .73657 L F
.44633 .73722 m .44688 .73716 L .44794 .73674 L F
.44688 .73716 m .44721 .73712 L .44728 .73708 L F
.44688 .73716 m .44728 .73708 L .44794 .73674 L F
.565 .491 .73 r
.44722 .73694 m .44607 .73307 L .44618 .73375 L F
.44728 .73692 m .44607 .73307 L .44722 .73694 L F
.069 0 0 r
.44633 .73722 m .44794 .73674 L .44758 .73684 L F
.703 0 0 r
.44645 .73717 m .44644 .73716 L .44647 .73714 L F
.069 0 0 r
.44645 .73715 m .44633 .73722 L .44758 .73684 L F
.703 0 0 r
.44645 .73718 m .44649 .73714 L .447 .73682 L F
.44645 .73717 m .44647 .73714 L .447 .73682 L F
.069 0 0 r
.447 .73682 m .44652 .73711 L .448 .73672 L F
.44734 .73691 m .44643 .73717 L .44828 .73669 L F
.447 .73682 m .44646 .73715 L .44808 .73671 L F
.44646 .73715 m .44643 .73717 L .44808 .73671 L F
.44643 .73717 m .44633 .73722 L .44937 .73657 L F
.44633 .73722 m .44688 .73716 L .44937 .73657 L F
.44688 .73716 m .44889 .73678 L .44937 .73657 L F
.278 .336 .744 r
.44242 .72712 m .44205 .72677 L .44244 .7271 L F
.4423 .72722 m .44205 .72677 L .44248 .72718 L F
.709 0 0 r
.442 .72761 m .44244 .7271 L .44234 .72725 L F
.278 .336 .744 r
.44202 .72677 m .44205 .72677 L .4423 .72722 L F
.556 .483 .728 r
.4431 .72946 m .4425 .72714 L .44232 .72733 L F
.224 .301 .733 r
.44245 .72709 m .44238 .72698 L .44256 .72686 L F
.278 .336 .744 r
.44209 .72751 m .44191 .72698 L .44223 .72734 L F
.4419 .72773 m .44133 .72676 L .44209 .72751 L F
.373 0 0 r
.44171 .72757 m .4415 .72769 L .44257 .72687 L F
.44258 .72687 m .44257 .72687 L .44293 .72659 L F
.44171 .72757 m .44257 .72687 L .44258 .72687 L F
.224 .301 .733 r
.44271 .72691 m .44285 .72695 L .44297 .72715 L F
.44288 .72716 m .44297 .72715 L .44365 .72826 L F
.44271 .72691 m .44297 .72715 L .44288 .72716 L F
.278 .336 .744 r
.44227 .72723 m .4423 .72722 L .44757 .73703 L F
.44238 .72744 m .44226 .72723 L .44238 .72744 L F
.44238 .72744 m .44238 .72744 L .44757 .73703 L F
.44751 .73704 m .44238 .72744 L .44757 .73703 L F
.44226 .72723 m .44227 .72723 L .44757 .73703 L F
.44248 .72718 m .44757 .73703 L p .4423 .72722 L F P
0 g
s
.709 0 0 r
.442 .72761 m .44244 .7271 L .44234 .72725 L F
.278 .336 .744 r
.44751 .73704 m .44223 .72734 L .44229 .72728 L F
.44748 .73704 m .44223 .72734 L .44751 .73704 L F
.556 .483 .728 r
.44257 .72854 m .44232 .72733 L .44216 .72752 L F
.278 .336 .744 r
.44748 .73704 m .44253 .72881 L .44223 .72734 L F
.224 .301 .733 r
.44714 .7344 m .44251 .72718 L .44277 .72716 L F
.44365 .72826 m .44302 .72715 L .44376 .72835 L F
.069 0 0 r
.4473 .73707 m .44728 .73708 L .44859 .73665 L F
.44728 .73708 m .4472 .73712 L .44738 .73706 L F
.44728 .73708 m .44738 .73706 L .44859 .73665 L F
.44688 .73716 m .44844 .73697 L .44889 .73678 L F
.278 .336 .744 r
.44952 .74081 m .44734 .73707 L .44748 .73704 L F
.565 .491 .73 r
.44722 .73694 m .44708 .73652 L .44657 .7371 L F
.278 .336 .744 r
.44734 .73707 m .44253 .72881 L .44748 .73704 L F
.44734 .73707 m .44645 .73715 L .44697 .73644 L F
.44645 .73715 m .44645 .73715 L .44734 .73707 L F
.44757 .73703 m .44952 .74081 L p .44751 .73704 L F P
0 g
s
.278 .336 .744 r
.44952 .74081 m .44748 .73704 L .44751 .73704 L F
.334 .374 .754 r
.44595 .73772 m .44916 .7442 L p .4459 .73775 L F P
0 g
s
.278 .336 .744 r
.44695 .73828 m .44641 .73721 L p .44669 .73771 L F P
0 g
s
.278 .336 .744 r
.44952 .74081 m .44669 .73771 L .4465 .73732 L F
.556 .483 .728 r
.44704 .74013 m .44617 .73777 L .44605 .73759 L F
.703 0 0 r
.44598 .73769 m .44605 .73759 L .44613 .73753 L F
.556 .483 .728 r
.44598 .73767 m .44704 .74013 L p .44605 .73759 L F P
0 g
s
.703 0 0 r
.44357 .74039 m .44281 .73937 L .44605 .73759 L F
.44595 .73772 m .44592 .73774 L .44605 .73759 L F
.628 .515 .706 r
.4459 .73775 m .44704 .74013 L .44598 .73767 L p F P
0 g
s
.556 .483 .728 r
.44704 .74013 m .44612 .73751 L .44609 .73755 L F
.703 0 0 r
.44633 .73731 m .44644 .73716 L .44635 .73728 L F
.44604 .73767 m .44633 .73722 L .44644 .73716 L F
.319 .363 .751 r
.44641 .73721 m .44695 .73828 L p .4461 .73753 L F P
0 g
s
.319 .363 .751 r
.44715 .73946 m .4461 .73753 L .44695 .73828 L F
.556 .483 .728 r
.44617 .73777 m .44609 .73755 L .44605 .73759 L F
.319 .363 .751 r
.44923 .74326 m .44603 .73762 L .4461 .73753 L F
.069 0 0 r
.44937 .73657 m .44281 .73937 L .44315 .73927 L F
.786 .641 .701 r
.44826 .74688 m .44863 .74674 L .44945 .75363 L F
.076 0 0 r
.45179 .74536 m .4477 .74712 L .45319 .74519 L F
.45052 .74552 m .4477 .74712 L .45179 .74536 L F
.786 .641 .701 r
.44826 .74688 m .44809 .74521 L .44863 .74674 L F
.556 .483 .728 r
.44999 .74554 m .44942 .74413 L p .44937 .74405 L F P
0 g
s
.278 .336 .744 r
.45098 .74543 m .45014 .74394 L .45015 .74394 L F
.319 .363 .751 r
.45045 .74551 m .44964 .74402 L .45056 .74548 L F
.44964 .74402 m .44972 .744 L .45056 .74548 L F
.274 .351 .761 r
.45207 .74487 m .45124 .74379 L .45125 .74379 L F
.278 .336 .744 r
.45097 .74543 m .45001 .74429 L .45037 .74437 L F
.076 0 0 r
.45074 .74538 m .45088 .7454 L .45108 .74535 L F
.278 .336 .744 r
.45079 .74545 m .45001 .74429 L .45097 .74543 L F
.076 0 0 r
.45074 .74538 m .45046 .74545 L .45088 .7454 L F
.278 .336 .744 r
.45061 .74547 m .45001 .74429 L p .45079 .74545 L F P
0 g
s
.319 .363 .751 r
.44971 .74467 m .4499 .74506 L .44931 .74391 L F
.565 .491 .73 r
.44942 .74413 m .44999 .74554 L p .44971 .74467 L F P
0 g
s
.074 0 0 r
.45173 .74375 m .4478 .74523 L .44988 .74391 L F
.45193 .74373 m .4478 .74523 L .45173 .74375 L F
.278 .336 .744 r
.44984 .74396 m .44695 .73828 L p .45013 .74394 L F P
0 g
s
.319 .363 .751 r
.44923 .74326 m .44955 .74403 L .44701 .73942 L F
.44955 .74403 m .44952 .74403 L .44701 .73942 L F
.278 .336 .744 r
.45013 .74394 m .44695 .73828 L .45014 .74394 L F
.319 .363 .751 r
.44923 .74326 m .44701 .73942 L .44664 .73869 L F
.074 0 0 r
.44971 .74396 m .44978 .74397 L .44968 .74398 L F
.44978 .74397 m .44976 .74399 L .44968 .74398 L F
.319 .363 .751 r
.44972 .744 m .44715 .73946 L .44976 .74399 L F
.44695 .73828 m .44984 .74396 L p .44715 .73946 L F P
0 g
s
.074 0 0 r
.44986 .74392 m .44978 .74397 L .44971 .74396 L F
.319 .363 .751 r
.44976 .74399 m .44715 .73946 L .44984 .74396 L F
.074 0 0 r
.44904 .74412 m .44903 .74412 L .44901 .74412 L F
.334 .374 .754 r
.44903 .74412 m .44901 .74412 L .44704 .74013 L F
.44893 .74414 m .44704 .74013 L p .44901 .74412 L F P
0 g
s
.074 0 0 r
.44967 .74404 m .44741 .74548 L .4494 .74408 L F
.44897 .74416 m .44876 .7443 L .44815 .74438 L F
.4485 .74419 m .44898 .74416 L .4476 .74446 L F
.334 .374 .754 r
.44903 .74412 m .44903 .74412 L .44704 .74013 L F
.556 .483 .728 r
.44704 .74013 m .4492 .74409 L p .44937 .74405 L F P
0 g
s
.278 .336 .744 r
.45014 .74394 m .44695 .73828 L .45015 .74394 L F
.074 0 0 r
.44845 .74421 m .44897 .74416 L .4476 .74446 L F
.44897 .74416 m .44815 .74438 L .4476 .74446 L F
.44968 .74398 m .44976 .74399 L .4496 .74402 L F
.565 .491 .73 r
.44962 .74399 m .44965 .74398 L .44957 .74387 L F
.319 .363 .751 r
.44964 .74402 m .44715 .73946 L .44972 .744 L F
.786 .641 .701 r
.44809 .74521 m .44839 .7451 L .44863 .74674 L F
.44839 .7451 m .44842 .74508 L .44863 .74674 L F
.076 0 0 r
.45319 .74519 m .4477 .74712 L .45537 .74493 L F
.4477 .74712 m .44587 .74777 L .44695 .74744 L F
.4477 .74712 m .44695 .74744 L .45537 .74493 L F
0 0 0 r
.44081 .75383 m .44241 .75276 L .44587 .74777 L F
.779 .649 .718 r
.44543 .75799 m .44428 .75014 L .44562 .75774 L F
.44428 .75014 m .4443 .75012 L .44562 .75774 L F
0 0 0 r
.44241 .75276 m .44441 .74996 L .44587 .74777 L F
.44441 .74996 m .44524 .7488 L .44539 .74855 L F
.44441 .74996 m .44539 .74855 L .44587 .74777 L F
.786 .641 .701 r
.44681 .75475 m .44441 .74996 L p .44888 .75386 L F P
0 g
s
.786 .641 .701 r
.44441 .74996 m .44419 .74951 L p .44452 .74981 L F P
0 g
s
.786 .641 .701 r
.44441 .74996 m .44452 .74981 L .44888 .75386 L F
0 0 0 r
.44428 .75014 m .44445 .74991 L .44587 .74777 L F
.779 .649 .718 r
.44534 .75618 m .44419 .74951 L .44646 .75553 L F
.44671 .7562 m .44438 .75001 L .44718 .75554 L F
0 0 0 r
.44241 .75276 m .44311 .75229 L .44524 .7488 L F
.779 .649 .718 r
.44428 .75014 m .44419 .74951 L .4443 .75012 L F
.081 0 0 r
.45516 .75136 m .45552 .75122 L .45567 .75116 L F
.45565 .75117 m .45466 .75155 L .45516 .75136 L F
.45456 .75155 m .45469 .75153 L .45559 .75118 L F
.45559 .75118 m .45469 .75153 L .45565 .75117 L F
.45469 .75153 m .45474 .75152 L .45565 .75117 L F
.762 .629 .713 r
.45443 .75035 m .45465 .75108 L .45447 .75059 L F
.45461 .75153 m .45443 .75035 L .45463 .75152 L F
.33 .386 .769 r
.45322 .74723 m .45559 .75137 L p .45457 .75155 L F P
0 g
s
.33 .386 .769 r
.45457 .75155 m .45456 .75155 L .45322 .74723 L F
.762 .629 .713 r
.45441 .75161 m .45322 .74723 L .45412 .7501 L F
.33 .386 .769 r
.45383 .75167 m .45317 .7505 L p .45397 .75165 L F P
0 g
s
.762 .629 .713 r
.45345 .75201 m .45322 .74723 L p .45441 .75161 L F P
0 g
s
.762 .629 .713 r
.45441 .75161 m .4539 .74897 L .45446 .7516 L F
.274 .351 .761 r
.4564 .75084 m .45613 .75078 L .45282 .74622 L F
.081 0 0 r
.45567 .75116 m .45552 .75122 L .45568 .75116 L F
.45562 .75117 m .45559 .75118 L .45565 .75117 L F
.274 .351 .761 r
.45559 .75137 m .45322 .74723 L p .45613 .75133 L F P
0 g
s
.274 .351 .761 r
.45613 .75133 m .45322 .74723 L .45308 .74689 L F
.45651 .75129 m .45634 .75131 L .45282 .74622 L F
.378 0 0 r
.44587 .74777 m .44311 .75229 L .45583 .74851 L F
.786 .641 .701 r
.44582 .74793 m .44528 .74816 L .44745 .74548 L F
.074 0 0 r
.45085 .74402 m .44662 .74579 L .4476 .74446 L F
.786 .641 .701 r
.44755 .74544 m .44745 .74548 L .44795 .74487 L F
.44582 .74793 m .44745 .74548 L .44755 .74544 L F
.074 0 0 r
.45125 .74397 m .44799 .74525 L .45085 .74402 L F
.44799 .74525 m .44662 .74579 L .45085 .74402 L F
.44936 .74467 m .44799 .74525 L .4478 .74523 L F
.45711 .74176 m .45253 .74363 L .45227 .74367 L F
.775 .635 .707 r
.45112 .74409 m .45111 .74398 L .45117 .74407 L F
.45112 .74409 m .45117 .74407 L .452 .74537 L F
.076 0 0 r
.45116 .74542 m .45012 .74557 L .45319 .74519 L F
.45116 .74542 m .45052 .74552 L .45215 .74532 L F
.45218 .7453 m .45215 .74532 L .45319 .74519 L F
.45116 .74542 m .45215 .74532 L .45218 .7453 L F
.45059 .74549 m .45405 .74509 L .45215 .74525 L F
.775 .635 .707 r
.45131 .74563 m .45112 .74409 L .452 .74537 L F
.274 .351 .761 r
.45159 .74423 m .45159 .74424 L .45117 .74368 L F
.775 .635 .707 r
.45111 .74398 m .45151 .74383 L .452 .74537 L F
.765 .622 .702 r
.45551 .74262 m .45597 .74213 L .45599 .7423 L F
.628 .525 .718 r
.45593 .74263 m .45609 .74205 L .45586 .74212 L F
.775 .635 .707 r
.45131 .74563 m .44935 .74472 L .45111 .74398 L F
.758 .62 .706 r
.45719 .74335 m .45695 .74177 L .45717 .74335 L F
.45717 .74335 m .45695 .74177 L .45702 .74343 L F
.45696 .74176 m .4572 .74334 L .4572 .74334 L F
.765 .622 .702 r
.45649 .74197 m .45649 .74197 L .45669 .74352 L F
.45649 .74197 m .45649 .74197 L .45669 .74352 L F
.45669 .74352 m .45669 .74352 L .45649 .74197 L F
.45669 .74352 m .45649 .74197 L .45649 .74197 L F
.45649 .74197 m .4565 .74197 L .4567 .74352 L F
.45649 .74197 m .4567 .74352 L .4567 .74352 L F
.758 .62 .706 r
.457 .74173 m .45696 .74176 L .45721 .74334 L F
.457 .74173 m .45721 .74334 L .45724 .74332 L F
.765 .622 .702 r
.45669 .74352 m .45649 .74197 L .4567 .74352 L F
.074 0 0 r
.45711 .74176 m .45203 .74376 L .45188 .74377 L F
.786 .641 .701 r
.44622 .72778 m .44623 .72779 L .44635 .72877 L F
.606 .516 .726 r
.44819 .72519 m .44815 .7252 L .45046 .73602 L F
.44814 .7252 m .44805 .72523 L .44948 .73632 L F
.45075 .73594 m .44825 .72517 L .44819 .72519 L F
.45046 .73602 m .44815 .7252 L .45035 .73606 L F
.44815 .7252 m .44814 .7252 L .45035 .73606 L F
.373 0 0 r
.44306 .72683 m .45039 .72493 L .44355 .72707 L F
.45039 .72493 m .45031 .72499 L .4434 .72712 L F
.069 0 0 r
.45132 .73576 m .45318 .73521 L .45356 .73504 L F
.784 .631 .691 r
.45249 .73556 m .44959 .7255 L .4502 .72507 L F
.628 .525 .718 r
.45345 .73507 m .45127 .7245 L .45341 .73509 L F
.45127 .7245 m .45117 .72401 L .45127 .7245 L F
.45127 .7245 m .45127 .7245 L .45341 .73509 L F
.45341 .73509 m .45127 .7245 L .45313 .73519 L F
.45127 .7245 m .45117 .72401 L .45125 .72451 L F
.45127 .7245 m .45125 .72451 L .45313 .73519 L F
.45125 .72451 m .45117 .72401 L .45057 .72475 L F
.784 .631 .691 r
.45153 .7245 m .4502 .72507 L .45149 .72414 L F
.45249 .73556 m .4502 .72507 L .45153 .7245 L F
.061 0 0 r
.45007 .72511 m .44609 .72631 L .44624 .72626 L F
.45007 .72511 m .44609 .72631 L .45007 .72511 L F
.45018 .72507 m .44609 .72631 L .4502 .72507 L F
.373 0 0 r
.45031 .72499 m .4502 .72507 L .4434 .72712 L F
.455 .71999 m .44429 .72612 L .44424 .72613 L F
.45028 .72426 m .44794 .72526 L .44729 .72546 L F
.45028 .72426 m .45026 .72441 L .44825 .72517 L F
.45028 .72426 m .44825 .72517 L .44794 .72526 L F
.794 .635 .685 r
.44898 .72592 m .44887 .72563 L .44896 .72559 L F
.16 .259 .718 r
.44457 .72748 m .4453 .72948 L .44419 .72733 L p F P
0 g
s
.213 .311 .749 r
.44738 .73193 m .4453 .72948 L .44493 .72699 L F
.44752 .73235 m .4453 .72948 L .44738 .73193 L F
.061 0 0 r
.44901 .7255 m .44705 .72634 L .44596 .72661 L F
.4456 .7266 m .44596 .72661 L .4442 .72705 L F
.44901 .7255 m .44596 .72661 L .4456 .7266 L F
.44705 .72634 m .44591 .72678 L .4442 .72705 L F
.44624 .72626 m .44499 .7267 L .44443 .72681 L F
.44609 .72631 m .44499 .7267 L .44452 .72679 L F
.44609 .72631 m .44452 .72679 L .44624 .72626 L F
.44452 .72679 m .44448 .7268 L .44624 .72626 L F
.16 .259 .718 r
.44419 .72733 m .44405 .72706 L p .44457 .72748 L F P
0 g
s
.061 0 0 r
.44624 .72626 m .44358 .72707 L .44355 .72707 L F
.44452 .72679 m .44344 .72712 L .44448 .7268 L F
.224 .301 .733 r
.44302 .72715 m .44303 .72715 L .44376 .72835 L F
.44336 .728 m .44286 .72716 L .44365 .72826 L F
.44286 .72716 m .44288 .72716 L .44365 .72826 L F
.709 0 0 r
.4395 .73072 m .43946 .73055 L .44136 .72836 L F
.319 .363 .751 r
.44168 .72802 m .44143 .72804 L .44161 .72789 L F
.709 0 0 r
.44165 .72804 m .44136 .72836 L .442 .72761 L F
.4395 .73072 m .44136 .72836 L .44165 .72804 L F
.44137 .72852 m .44139 .72847 L .44193 .72783 L F
.319 .363 .751 r
.44162 .72846 m .4415 .7282 L p .44218 .7289 L F P
0 g
s
.628 .515 .706 r
.44159 .72812 m .44135 .72754 L .4415 .72823 L F
.319 .363 .751 r
.4415 .7282 m .44143 .72804 L p .44154 .72816 L F P
0 g
s
.628 .515 .706 r
.44175 .72851 m .44159 .72812 L .4415 .72823 L F
.319 .363 .751 r
.44218 .7289 m .4415 .7282 L .44154 .72816 L F
.278 .336 .744 r
.44172 .72797 m .44165 .72785 L .4419 .72773 L F
.628 .515 .706 r
.4416 .72811 m .44155 .72797 L .44159 .72812 L F
.319 .363 .751 r
.44154 .72816 m .44143 .72804 L .44168 .72802 L F
.278 .336 .744 r
.44171 .72798 m .44165 .72785 L p .44172 .72797 L F P
0 g
s
.628 .515 .706 r
.44143 .72815 m .44148 .72826 L p .4415 .72823 L F P
0 g
s
0 .059 .616 r
.44148 .72826 m .44143 .72815 L p .44149 .72824 L F P
0 g
s
.661 0 0 r
.4417 .72677 m .44057 .72604 L .44032 .72572 L F
0 .059 .616 r
.4415 .72821 m .44045 .72589 L .4415 .72821 L F
.44045 .72589 m .43641 .717 L .44045 .72589 L F
.44045 .72589 m .44045 .72589 L .4415 .72821 L F
.661 0 0 r
.43886 .72461 m .4404 .72583 L .43732 .72495 L F
.4404 .72583 m .44065 .72602 L .44052 .72598 L F
.4404 .72583 m .44052 .72598 L .43732 .72495 L F
0 .059 .616 r
.44149 .72824 m .44143 .72815 L .4415 .72821 L F
.319 .363 .751 r
.44165 .72785 m .44171 .72798 L p .44161 .72789 L F P
0 g
s
.319 .363 .751 r
.44168 .72802 m .44161 .72789 L .44171 .72798 L F
.44161 .72789 m .44054 .726 L .44165 .72785 L F
.628 .515 .706 r
.44174 .72785 m .4412 .7266 L p .44155 .72797 L F P
0 g
s
.628 .515 .706 r
.44155 .72797 m .4412 .7266 L .44114 .72662 L F
.4415 .72823 m .44135 .72754 L .44143 .72815 L F
.319 .363 .751 r
.44143 .72804 m .44054 .726 L p .44161 .72789 L F P
0 g
s
.709 0 0 r
.43946 .73055 m .43899 .72886 L .44169 .72774 L F
.44151 .72817 m .44169 .72774 L .442 .72761 L F
0 .059 .616 r
.44143 .72804 m .4415 .7282 L p .44143 .72805 L F P
0 g
s
0 .059 .616 r
.4415 .7282 m .4415 .7282 L .44143 .72805 L F
.709 0 0 r
.43946 .73055 m .44169 .72774 L .44151 .72817 L F
0 .059 .616 r
.4415 .7282 m .44162 .72846 L p .4415 .7282 L F P
0 g
s
.224 .301 .733 r
.44365 .72826 m .44292 .72697 L .44292 .72698 L F
.44365 .72826 m .44285 .72695 L .44292 .72697 L F
.556 .483 .728 r
.44257 .72854 m .44216 .72752 L .44178 .72794 L F
.709 0 0 r
.44234 .72725 m .44274 .72676 L .44293 .72662 L F
.373 0 0 r
.44258 .72687 m .44293 .72659 L .4426 .72688 L F
.278 .336 .744 r
.44202 .72677 m .4423 .72722 L .44227 .72723 L F
.44226 .72723 m .44202 .72677 L .44227 .72723 L F
.44227 .72678 m .44244 .7271 L p .44205 .72677 L F P
0 g
s
.278 .336 .744 r
.44223 .72734 m .44191 .72698 L .44218 .72708 L F
.565 .491 .73 r
.44229 .72653 m .44253 .72711 L p .44256 .7265 L F P
0 g
s
.373 0 0 r
.44299 .72656 m .4427 .72678 L .44174 .7266 L F
.44299 .72656 m .44174 .7266 L .44186 .72659 L F
.278 .336 .744 r
.44218 .72708 m .44195 .72677 L .44202 .72677 L F
.224 .301 .733 r
.44256 .72686 m .44238 .72698 L .44246 .72683 L F
.278 .336 .744 r
.44133 .72676 m .4417 .72677 L .44218 .72708 L F
.556 .483 .728 r
.442 .72675 m .44204 .72658 L .44174 .72659 L F
.373 0 0 r
.44315 .72642 m .44257 .72687 L .44174 .7266 L F
.278 .336 .744 r
.44165 .72785 m .44134 .72724 L p .44173 .72773 L F P
0 g
s
.373 0 0 r
.44257 .72687 m .4415 .72769 L .44174 .72661 L F
.44257 .72687 m .44174 .72661 L .44174 .7266 L F
.4427 .72678 m .44259 .72687 L .44229 .72678 L F
.709 0 0 r
.44265 .7268 m .44286 .72653 L .44244 .7271 L F
.44244 .7271 m .44286 .72653 L .443 .72645 L F
.442 .72761 m .44265 .7268 L .44244 .7271 L F
.44265 .7268 m .44286 .72653 L .44244 .7271 L F
.224 .301 .733 r
.44278 .72661 m .44267 .72646 L .44269 .72643 L F
.373 0 0 r
.44289 .72679 m .44283 .72669 L .44299 .72656 L F
.44281 .72694 m .44283 .72669 L .44289 .72679 L F
.709 0 0 r
.44264 .727 m .44305 .7265 L .44265 .72699 L F
.44266 .72697 m .443 .72656 L .44267 .72697 L F
.373 0 0 r
.44281 .72694 m .4426 .72688 L .44283 .72669 L F
.224 .301 .733 r
.443 .727 m .44277 .72662 L .44278 .72661 L F
.44277 .72662 m .44267 .72646 L .44278 .72661 L F
.44376 .72835 m .44298 .72699 L .443 .727 L F
.373 0 0 r
.4435 .72655 m .44281 .72694 L .44299 .72656 L F
.709 0 0 r
.442 .72761 m .44265 .7268 L .44244 .7271 L F
.224 .301 .733 r
.44245 .72709 m .44256 .72686 L .4426 .72688 L F
.709 0 0 r
.44244 .7271 m .443 .72645 L .44234 .72725 L F
.44244 .7271 m .443 .72645 L .44234 .72725 L F
.278 .336 .744 r
.44244 .7271 m .44248 .72718 L p .44242 .72712 L F P
0 g
s
.224 .301 .733 r
.44714 .7344 m .44277 .72716 L .44286 .72716 L F
.44293 .72698 m .44298 .72699 L .44376 .72835 L F
.278 .336 .744 r
.44253 .72881 m .44209 .72751 L .44223 .72734 L F
.44253 .72881 m .4419 .72773 L .44209 .72751 L F
.709 0 0 r
.4395 .73072 m .43946 .73055 L .442 .72761 L F
.43946 .73055 m .43899 .72886 L .442 .72761 L F
.373 0 0 r
.44429 .72612 m .44312 .72679 L .44424 .72613 L F
.44312 .72679 m .4431 .72679 L .44424 .72613 L F
.44424 .72613 m .4431 .72679 L .44308 .72679 L F
.44691 .72561 m .44746 .72547 L .44386 .72684 L F
.224 .301 .733 r
.4453 .72948 m .44384 .72709 L .444 .72707 L F
.44698 .7359 m .44248 .72718 L p .44741 .73514 L F P
0 g
s
.224 .301 .733 r
.44741 .73514 m .44248 .72718 L .44249 .72718 L F
.44405 .72706 m .4453 .72948 L p .444 .72707 L F P
0 g
s
.16 .259 .718 r
.44457 .72748 m .44405 .72706 L .44428 .72705 L F
.061 0 0 r
.44955 .72526 m .44407 .72708 L .44609 .72631 L F
.44407 .72708 m .44403 .72709 L .44406 .72708 L F
.44407 .72708 m .44406 .72708 L .44609 .72631 L F
.44901 .7255 m .44416 .72707 L .44955 .72526 L F
.224 .301 .733 r
.44741 .73514 m .44249 .72718 L .4425 .72718 L F
.44714 .7344 m .44741 .73514 L p .4425 .72718 L F P
0 g
s
.224 .301 .733 r
.44251 .72718 m .4425 .72718 L .44245 .72709 L F
.44714 .7344 m .4425 .72718 L .44251 .72718 L F
.278 .336 .744 r
.44234 .72899 m .44366 .73171 L .44171 .72798 L F
.319 .363 .751 r
.44218 .7289 m .44491 .73427 L p .44162 .72846 L F P
0 g
s
.319 .363 .751 r
.44525 .73509 m .44162 .72846 L .44491 .73427 L F
.709 0 0 r
.44165 .72804 m .44181 .72784 L .44171 .72798 L F
.319 .363 .751 r
.44218 .7289 m .44154 .72816 L .44168 .72802 L F
.709 0 0 r
.4395 .73072 m .44181 .72784 L .44147 .72832 L F
.628 .515 .706 r
.44148 .72826 m .44353 .7328 L p .4415 .72823 L F P
0 g
s
0 .059 .616 r
.44162 .72846 m .44353 .7328 L .44148 .72826 L p F P
0 g
s
0 .059 .616 r
.44162 .72846 m .44148 .72826 L .44149 .72824 L F
.44162 .72846 m .4415 .72821 L .4415 .72821 L F
.709 0 0 r
.4395 .73072 m .44148 .72826 L .44139 .72847 L F
0 .059 .616 r
.44162 .72846 m .44149 .72824 L .4415 .72821 L F
.319 .363 .751 r
.44171 .72798 m .44218 .7289 L p .44168 .72802 L F P
0 g
s
0 .059 .616 r
.44162 .72846 m .4415 .72821 L .4415 .7282 L F
.709 0 0 r
.43952 .7308 m .4395 .73072 L .44139 .72847 L F
.43952 .7308 m .44139 .72847 L .44137 .72852 L F
.224 .301 .733 r
.44251 .72718 m .44245 .72709 L .44245 .72709 L F
.44714 .7344 m .44251 .72718 L .44251 .72718 L F
.44251 .72718 m .44245 .72709 L .44251 .72718 L F
.213 .311 .749 r
.4453 .72948 m .44441 .72705 L p .44493 .72699 L F P
0 g
s
.213 .311 .749 r
.44772 .73261 m .44493 .72699 L .44569 .7269 L F
.775 .635 .707 r
.45105 .73943 m .45158 .7407 L .45215 .74359 L F
.45105 .73943 m .45215 .74359 L .45206 .74362 L F
.074 0 0 r
.45499 .7424 m .45299 .74327 L .45473 .74249 L F
.45166 .74375 m .45196 .74363 L .452 .74361 L F
.45205 .74359 m .45174 .74374 L .45166 .74375 L F
.45238 .74347 m .45174 .74374 L .45205 .74359 L F
.4518 .74338 m .45222 .74338 L .45143 .74349 L F
.775 .635 .707 r
.45179 .74372 m .45105 .73943 L .45206 .74362 L F
.45105 .73943 m .45053 .73635 L .45158 .7407 L F
.45053 .73635 m .45071 .73628 L .45158 .7407 L F
.826 0 0 r
.44581 .74636 m .44417 .7473 L .44518 .74605 L F
.44581 .74636 m .44417 .7473 L .44518 .74605 L F
.786 .641 .701 r
.44419 .74951 m .44424 .74686 L p .44657 .74586 L F P
0 g
s
.786 .641 .701 r
.44745 .74548 m .44714 .74587 L .44657 .74586 L F
.44714 .74587 m .44419 .74951 L .44657 .74586 L F
.903 0 0 r
.44518 .74605 m .44417 .7473 L .43777 .74546 L F
.44518 .74605 m .44417 .7473 L .43777 .74546 L F
0 0 0 r
.43824 .74575 m .43714 .74738 L .43799 .74636 L F
.43858 .7449 m .43801 .74587 L .43824 .74575 L F
.43801 .74587 m .43714 .74738 L .43824 .74575 L F
.43871 .75729 m .43872 .75756 L .44079 .75507 L F
.43872 .75756 m .43968 .75778 L .44077 .7551 L F
.43352 .7547 m .43429 .75556 L .43452 .75528 L F
.43352 .7547 m .43452 .75528 L .43457 .75514 L F
.43352 .7547 m .43456 .75514 L .43538 .75307 L F
.526 0 0 r
.43386 .75521 m .43392 .7554 L .43236 .75432 L F
.43729 .75724 m .43444 .75568 L .43386 .75521 L F
0 0 0 r
.43345 .75412 m .43538 .75307 L .43562 .75247 L F
.8 .658 .706 r
.43499 .75407 m .43509 .75382 L .43535 .75618 L F
.996 0 0 r
.4361 .76585 m .4358 .76582 L .43845 .76388 L F
.4361 .76585 m .43845 .76388 L .43842 .76393 L F
.43842 .76393 m .4358 .76582 L .4387 .76329 L F
.4361 .76585 m .4358 .76582 L .43842 .76393 L F
.4387 .76329 m .4358 .76582 L .43717 .75941 L F
.43845 .76388 m .4358 .76582 L .4387 .76329 L F
.4387 .76329 m .4358 .76582 L .43717 .75941 L F
.79 .654 .712 r
.44163 .76469 m .44095 .75919 L .44214 .76343 L F
.44163 .76469 m .43887 .75998 L .44095 .75919 L F
.43887 .75998 m .43948 .75841 L .44095 .75919 L F
0 0 0 r
.44284 .7695 m .44304 .769 L .44168 .76906 L F
.532 0 0 r
.44176 .76915 m .44168 .76911 L .44175 .76913 L F
.44329 .76988 m .44168 .76911 L .44328 .76985 L F
.4419 .7693 m .4404 .7687 L .44099 .76889 L F
.44195 .76936 m .4404 .7687 L .4419 .7693 L F
.44302 .76981 m .4419 .7693 L .44293 .76971 L F
0 0 0 r
.44217 .76904 m .44301 .769 L .44217 .76903 L F
.44217 .76904 m .44217 .76903 L .44168 .76905 L F
.44168 .76906 m .44217 .76904 L .44168 .76905 L F
.44301 .769 m .44301 .769 L .44168 .76905 L F
.532 0 0 r
.44176 .76915 m .44169 .76921 L .44168 .76911 L F
.4419 .7693 m .44169 .76921 L .44176 .76915 L F
.79 .654 .712 r
.43882 .76808 m .43678 .76761 L .43687 .76704 L F
.532 0 0 r
.43811 .7677 m .43875 .76818 L .43801 .76765 L F
.4404 .7687 m .43938 .76838 L .43811 .7677 L F
.79 .654 .712 r
.43882 .76808 m .43685 .77045 L .43678 .76761 L F
.532 0 0 r
.43938 .76838 m .43875 .76818 L .43811 .7677 L F
.79 .654 .712 r
.43693 .77062 m .43685 .77045 L .43882 .76808 L F
.43694 .77063 m .43882 .76808 L .43891 .76813 L F
0 0 0 r
.43698 .77104 m .43629 .76931 L .43484 .76634 L F
.79 .654 .712 r
.4367 .77094 m .43693 .77062 L .43694 .77063 L F
.43693 .77062 m .43882 .76808 L .43694 .77063 L F
.164 0 0 r
.43834 .77368 m .44457 .77209 L .44433 .77189 L F
.783 .665 .733 r
.43884 .7739 m .44049 .77618 L p .43961 .77573 L F P
0 g
s
.783 .665 .733 r
.43928 .77531 m .43884 .7739 L .43961 .77573 L F
.43876 .77435 m .43884 .7739 L .43928 .77531 L F
.873 0 0 r
.4397 .77651 m .4397 .77657 L .43962 .7763 L F
.996 0 0 r
.43977 .77645 m .4397 .77651 L .43962 .7763 L F
.43986 .77637 m .43962 .7763 L .43994 .77631 L F
.165 0 0 r
.43962 .7763 m .43965 .77651 L .44048 .77625 L F
0 0 0 r
.43976 .77669 m .44018 .77647 L .43914 .77512 L F
.43976 .77669 m .44018 .77647 L .43914 .77512 L F
.783 .665 .733 r
.43914 .77512 m .43928 .77531 L .43937 .77561 L F
.43876 .77435 m .43928 .77531 L .43914 .77512 L F
.164 0 0 r
.43834 .77368 m .43895 .77465 L .44457 .77209 L F
0 0 0 r
.43914 .77512 m .44071 .77517 L .43895 .77465 L F
.79 .654 .712 r
.4405 .77611 m .44032 .77594 L .44065 .77508 L F
.513 0 0 r
.44668 .77677 m .4474 .77669 L .44648 .77576 L F
.4468 .7774 m .44729 .77681 L .44668 .77677 L F
.44729 .77681 m .4474 .77669 L .44668 .77677 L F
.633 0 0 r
.45307 .76894 m .44675 .77079 L .45008 .77245 L F
.096 0 0 r
.46164 .77123 m .4596 .77246 L .45629 .77343 L F
.46244 .7709 m .46414 .77113 L .45629 .77343 L F
.46087 .77155 m .45629 .77343 L .46201 .77097 L F
.767 .643 .725 r
.45345 .78277 m .44973 .77255 L .45169 .77261 L F
.45233 .78274 m .44973 .77255 L .45345 .78277 L F
.481 0 0 r
.45004 .77249 m .45629 .77343 L .44731 .7728 L F
.45662 .77295 m .45629 .77343 L .45004 .77249 L F
.45004 .77249 m .45629 .77343 L .44731 .7728 L F
.45662 .77295 m .45629 .77343 L .45004 .77249 L F
.748 .622 .719 r
.46189 .78276 m .45818 .77397 L .46011 .7728 L F
.105 0 0 r
.4656 .78143 m .46608 .78131 L .46054 .78324 L F
.46509 .78161 m .46054 .78324 L .46497 .78164 L F
.748 .622 .719 r
.46166 .78285 m .45818 .77397 L .46189 .78276 L F
.45849 .77744 m .45818 .77397 L p .46166 .78285 L F P
0 g
s
.11 0 0 r
.45629 .77343 m .45008 .77245 L .44731 .7728 L F
.45629 .77343 m .45482 .77278 L .45008 .77245 L F
.096 0 0 r
.46337 .77069 m .46414 .77113 L .4596 .77246 L F
.762 .629 .713 r
.45799 .77191 m .45804 .77237 L p .45796 .7719 L F P
0 g
s
.096 0 0 r
.46275 .77071 m .45661 .77296 L .45662 .77294 L F
.46277 .77071 m .45661 .77296 L .46275 .77071 L F
.45775 .77248 m .45689 .77283 L .45682 .77281 L F
.45775 .77248 m .45682 .77281 L .45673 .77278 L F
.45689 .77283 m .45662 .77294 L .45663 .77293 L F
.45689 .77283 m .45663 .77293 L .45673 .77278 L F
.762 .629 .713 r
.45611 .77292 m .45744 .7726 L .45662 .77294 L F
.481 0 0 r
.45662 .77294 m .45662 .77295 L .45628 .77293 L F
.406 0 0 r
.46414 .77113 m .45482 .77278 L .45629 .77343 L F
.11 0 0 r
.45629 .77343 m .45008 .77245 L .44731 .7728 L F
.45629 .77343 m .45482 .77278 L .45008 .77245 L F
.406 0 0 r
.46414 .77113 m .45482 .77278 L .45629 .77343 L F
.125 0 0 r
.44731 .7728 m .45008 .77245 L .4467 .77077 L F
.44656 .77074 m .4467 .77077 L .44655 .77069 L F
.44731 .7728 m .4467 .77077 L .44656 .77074 L F
.096 0 0 r
.46233 .77081 m .46216 .7709 L .45896 .77201 L F
.406 0 0 r
.46414 .77113 m .45896 .77157 L .45482 .77278 L F
.46414 .77113 m .45896 .77157 L .45482 .77278 L F
.553 0 0 r
.44665 .77099 m .45884 .77393 L .4593 .77362 L F
.714 0 0 r
.45885 .77392 m .46027 .77555 L .46138 .77313 L F
.813 0 0 r
.46335 .76583 m .46008 .76685 L .46092 .76927 L F
.46008 .76685 m .46001 .7669 L .46092 .76927 L F
.4671 .76465 m .46092 .76927 L .46789 .76676 L F
.732 .613 .725 r
.46124 .77062 m .46086 .76894 L .46092 .76908 L F
.46124 .77062 m .46092 .76966 L .46086 .76894 L F
.46092 .76966 m .46034 .7676 L .46086 .76894 L F
.46124 .77062 m .46106 .77014 L .46092 .76966 L F
.472 .47 .774 r
.46176 .77089 m .46175 .77083 L .46179 .77087 L F
.46182 .77096 m .46179 .77087 L .46186 .77095 L F
.732 .613 .725 r
.461 .76924 m .46106 .76937 L .46143 .77107 L F
.096 0 0 r
.46189 .77094 m .46183 .77095 L .462 .77089 L F
.428 .445 .775 r
.46189 .77094 m .46166 .77056 L .46192 .77094 L F
.46186 .77095 m .46171 .77066 L p .46189 .77094 L F P
0 g
s
.428 .445 .775 r
.46189 .77094 m .46171 .77066 L .4617 .77062 L F
.096 0 0 r
.46544 .77031 m .46414 .77113 L .4651 .77034 L F
.683 0 0 r
.46632 .76911 m .46414 .77113 L .46528 .7704 L F
.46583 .76976 m .46552 .77012 L .46529 .7704 L F
.372 .432 .793 r
.46615 .76938 m .46667 .77019 L p .46546 .77018 L F P
0 g
s
.683 0 0 r
.46654 .7689 m .46632 .76911 L .46552 .77012 L F
.46654 .7689 m .46552 .77012 L .46583 .76976 L F
.46632 .76911 m .46414 .77113 L .46528 .7704 L F
.33 .386 .769 r
.46546 .77018 m .46553 .77038 L p .46543 .77023 L F P
0 g
s
.428 .445 .775 r
.46831 .78088 m .4629 .77295 L .46272 .77241 L F
.46829 .78088 m .4629 .77295 L .46831 .78088 L F
.096 0 0 r
.46279 .77075 m .46266 .77081 L .46272 .77077 L F
.732 .613 .725 r
.46134 .7711 m .46092 .76908 L .46143 .77107 L F
.46092 .76908 m .461 .76924 L .46143 .77107 L F
.096 0 0 r
.46189 .77095 m .46189 .77094 L .46192 .77093 L F
.105 0 0 r
.46792 .7806 m .46765 .7807 L .4677 .78068 L F
.428 .445 .775 r
.46713 .78107 m .4629 .77295 L p .46829 .78088 L F P
0 g
s
.472 .47 .774 r
.46426 .77623 m .46204 .77221 L .46501 .777 L F
.46171 .77066 m .46186 .77095 L p .46179 .77087 L F P
0 g
s
.096 0 0 r
.46129 .77115 m .46108 .7712 L .46177 .77097 L F
.46108 .7712 m .46134 .7711 L .46177 .77097 L F
.46065 .77131 m .46177 .77097 L .46177 .77097 L F
.46189 .77094 m .46189 .77094 L .46185 .77095 L F
.46189 .77094 m .46185 .77095 L .46186 .77095 L F
.46265 .77065 m .46217 .77089 L .46184 .77095 L F
.428 .445 .775 r
.4641 .77448 m .46272 .77241 L .46525 .77582 L F
.472 .47 .774 r
.46303 .77401 m .46317 .77435 L .46223 .77269 L F
.46317 .77435 m .46338 .77489 L .46244 .77309 L F
.46317 .77435 m .46244 .77309 L .46223 .77269 L F
.713 .603 .732 r
.46238 .77349 m .46228 .77281 L .46229 .77285 L F
.46238 .77349 m .46201 .77224 L .462 .77209 L F
.46238 .77349 m .462 .77209 L .46228 .77281 L F
.096 0 0 r
.46266 .77081 m .46129 .77115 L .46189 .77094 L F
.46129 .77115 m .46177 .77097 L .46189 .77094 L F
.713 .603 .732 r
.46252 .77366 m .46229 .77285 L .46265 .77377 L F
.46252 .77366 m .46238 .77349 L .46229 .77285 L F
.4624 .77355 m .46238 .77349 L .46252 .77366 L F
.642 .548 .733 r
.4623 .77335 m .46293 .77453 L .46226 .77269 L p F P
0 g
s
.713 .603 .732 r
.46212 .77283 m .46201 .77224 L p .46229 .77319 L F P
0 g
s
.713 .603 .732 r
.4623 .77332 m .46212 .77283 L .46229 .77319 L F
.517 .494 .77 r
.46238 .77354 m .4621 .77298 L .46239 .77355 L F
.565 .521 .764 r
.4623 .77335 m .4621 .77298 L .46253 .77393 L p F P
0 g
s
.713 .603 .732 r
.46481 .78167 m .46212 .77283 L .46244 .7737 L F
.472 .47 .774 r
.46303 .77401 m .46223 .77269 L .46209 .77233 L F
.096 0 0 r
.46266 .77081 m .46087 .77155 L .46201 .77097 L F
.428 .445 .775 r
.46232 .77087 m .46221 .77089 L .46205 .77043 L F
.46831 .78088 m .46272 .77241 L .46837 .78087 L F
.4629 .77295 m .46226 .77171 L p .46272 .77241 L F P
0 g
s
.729 0 0 r
.46789 .76676 m .45896 .77157 L .46414 .77113 L F
.46789 .76676 m .45896 .77157 L .46414 .77113 L F
.472 .47 .774 r
.46689 .78113 m .46355 .7752 L .46353 .77515 L F
.46688 .78113 m .46355 .7752 L .46689 .78113 L F
.46501 .777 m .46713 .78107 L p .46426 .77623 L F P
0 g
s
.472 .47 .774 r
.46695 .78112 m .46426 .77623 L .46713 .78107 L F
.46688 .78113 m .46667 .78118 L .46355 .7752 L F
.46695 .78112 m .46353 .77515 L .46332 .77453 L F
.46689 .78113 m .46353 .77515 L .46695 .78112 L F
.428 .445 .775 r
.46837 .78087 m .4641 .77448 L .46525 .77582 L F
.105 0 0 r
.46644 .78118 m .4601 .78391 L .46054 .78325 L F
.517 .494 .77 r
.46621 .78128 m .46422 .77745 L .46404 .77689 L F
.46615 .78129 m .46422 .77745 L .46621 .78128 L F
.472 .47 .774 r
.46667 .78118 m .46404 .77656 L .46355 .7752 L F
.517 .494 .77 r
.46611 .7813 m .46443 .778 L .4644 .77792 L F
.615 .548 .756 r
.46584 .78136 m .46422 .77744 L .46381 .77609 L F
.517 .494 .77 r
.46615 .78129 m .46447 .77806 L .46422 .77745 L F
.46447 .77806 m .4644 .77792 L .46423 .77747 L F
.46447 .77806 m .46423 .77747 L .46422 .77745 L F
.46611 .7813 m .4644 .77792 L .46615 .78129 L F
.472 .47 .774 r
.46667 .78118 m .46411 .77675 L .46404 .77656 L F
.615 .548 .756 r
.46584 .78136 m .46422 .77744 L .46584 .78136 L F
.105 0 0 r
.46611 .7813 m .46606 .78131 L .46595 .78133 L F
.46611 .7813 m .46595 .78133 L .46598 .78132 L F
.517 .494 .77 r
.46611 .7813 m .46584 .78136 L .46491 .77912 L F
.615 .548 .756 r
.46577 .78138 m .46485 .77904 L .46583 .78136 L F
.657 .571 .747 r
.46431 .77705 m .46431 .77705 L .46478 .77847 L F
.517 .494 .77 r
.46417 .7769 m .46628 .78125 L p .46402 .77677 L F P
0 g
s
.657 .571 .747 r
.46479 .7785 m .46431 .77705 L .46478 .77847 L F
.517 .494 .77 r
.46403 .77687 m .46402 .77677 L .46628 .78125 L F
.565 .521 .764 r
.46591 .78135 m .4642 .77744 L .4659 .78135 L F
.46591 .78135 m .46421 .77746 L .4642 .77744 L F
.4659 .78135 m .46422 .77751 L .4658 .78128 L F
.46422 .77751 m .46425 .77758 L .46583 .78136 L F
.517 .494 .77 r
.46621 .78128 m .46404 .77689 L .46628 .78125 L F
.46404 .77689 m .46403 .77687 L .46628 .78125 L F
.46454 .77846 m .46373 .77663 L p .46434 .77783 L F P
0 g
s
.565 .521 .764 r
.46434 .77785 m .46385 .77669 L .46454 .77846 L F
.517 .494 .77 r
.46432 .77777 m .46373 .77663 L .46373 .77661 L F
.565 .521 .764 r
.46373 .77663 m .46454 .77846 L p .46381 .77667 L F P
0 g
s
.615 .548 .756 r
.46389 .77697 m .46566 .78141 L p .46433 .77784 L F P
0 g
s
.565 .521 .764 r
.4642 .77744 m .46422 .77751 L .4659 .78135 L F
.615 .548 .756 r
.4656 .78143 m .46422 .77744 L p .46577 .78138 L F P
0 g
s
.565 .521 .764 r
.46591 .78135 m .46297 .77464 L .46591 .78135 L F
.46407 .77715 m .4643 .77773 L .46425 .77758 L F
.46422 .77751 m .46407 .77715 L .46425 .77758 L F
.46407 .77715 m .46388 .77671 L .46443 .77807 L F
.46407 .77715 m .46443 .77807 L .46444 .77808 L F
.46591 .78135 m .46511 .78002 L .46403 .77705 L F
.105 0 0 r
.46678 .78115 m .46629 .78125 L .46644 .78118 L F
.472 .47 .774 r
.46628 .78125 m .46402 .7766 L p .46667 .78118 L F P
0 g
s
.517 .494 .77 r
.46372 .77625 m .46364 .77642 L .46305 .77489 L F
.4638 .77643 m .46364 .77642 L .46372 .77625 L F
.565 .521 .764 r
.46295 .77459 m .46381 .77667 L .46381 .77667 L F
.517 .494 .77 r
.46377 .77652 m .46364 .77642 L .46381 .77643 L F
.565 .521 .764 r
.46381 .77667 m .46293 .77453 L .46373 .77663 L F
.615 .548 .756 r
.46332 .77551 m .46389 .77697 L p .46385 .77669 L F P
0 g
s
.615 .548 .756 r
.46385 .77669 m .4638 .77645 L .46347 .7758 L F
.565 .521 .764 r
.46385 .77669 m .46293 .77453 L .46385 .77669 L F
.46385 .77669 m .46295 .77459 L .46381 .77667 L F
.615 .548 .756 r
.46385 .77669 m .46347 .7758 L .46332 .77551 L F
.713 .603 .732 r
.46341 .77534 m .46372 .77662 L p .46332 .77509 L F P
0 g
s
.565 .521 .764 r
.46388 .77671 m .46293 .77453 L .46385 .77669 L F
.46295 .77459 m .46293 .77453 L .46381 .77667 L F
.46381 .77667 m .46381 .77667 L .46454 .77846 L F
.46385 .77669 m .46381 .77667 L .46454 .77846 L F
.615 .548 .756 r
.46433 .77784 m .46385 .77669 L .46389 .77697 L F
.565 .521 .764 r
.46388 .77671 m .46385 .77669 L .46444 .77809 L F
.46388 .77671 m .46388 .77671 L .46422 .77751 L F
.46511 .78002 m .46297 .77464 L p .46403 .77705 L F P
0 g
s
.814 0 0 r
.46992 .77252 m .46475 .77981 L .47172 .77728 L F
.46992 .77252 m .46475 .77981 L .47172 .77728 L F
.497 0 0 r
.45831 .76477 m .44589 .76888 L .4593 .76494 L F
.382 0 0 r
.45259 .76053 m .4477 .76491 L .46043 .76116 L F
.45038 .76118 m .4477 .76491 L .45259 .76053 L F
0 0 0 r
.4456 .76726 m .44499 .76813 L .4477 .76491 L F
.44692 .76541 m .44616 .76647 L .4477 .76491 L F
.44609 .76654 m .44554 .76734 L .4477 .76491 L F
.779 .649 .718 r
.44659 .76584 m .44563 .76645 L .4464 .76453 L F
0 0 0 r
.44607 .76657 m .44554 .76734 L .44609 .76654 L F
.779 .649 .718 r
.4458 .76696 m .44563 .76645 L .44659 .76584 L F
0 0 0 r
.45015 .76084 m .4477 .76491 L .45016 .76083 L F
.44683 .76546 m .4477 .76491 L .45015 .76084 L F
.44545 .76743 m .44476 .7684 L .4477 .76491 L F
.44609 .76654 m .44554 .76734 L .4477 .76491 L F
.44683 .76546 m .4477 .76491 L .45017 .76082 L F
.497 0 0 r
.44694 .76281 m .44597 .7684 L .45831 .76477 L F
.44597 .7684 m .44589 .76888 L .45831 .76477 L F
.44694 .76281 m .44589 .76888 L .4593 .76494 L F
.633 0 0 r
.4581 .76658 m .45896 .77157 L .46092 .76927 L F
.553 0 0 r
.44589 .76888 m .44829 .76946 L .4593 .76494 L F
.44829 .76946 m .45905 .7663 L .4593 .76494 L F
.78 0 0 r
.4599 .76592 m .45905 .7663 L .45996 .76675 L F
.497 0 0 r
.45971 .76699 m .45986 .76694 L .46043 .76116 L F
.45986 .76694 m .46008 .76685 L .46043 .76116 L F
.633 0 0 r
.4588 .76725 m .46092 .76927 L .46001 .7669 L F
.497 0 0 r
.46001 .7669 m .46008 .76685 L .45986 .76694 L F
.633 0 0 r
.45942 .76707 m .46092 .76927 L .46001 .7669 L F
.497 0 0 r
.45985 .76701 m .46007 .76705 L .46008 .76688 L F
.45985 .76701 m .46008 .76685 L .46043 .76116 L F
.45971 .76699 m .45986 .76694 L .46043 .76116 L F
.713 0 0 r
.45967 .75905 m .4593 .76494 L .46243 .76516 L F
.813 0 0 r
.46422 .7646 m .45996 .76675 L .46092 .76927 L F
.46356 .76481 m .45996 .76675 L .46422 .7646 L F
.713 0 0 r
.45967 .75905 m .46243 .76516 L .46678 .7638 L F
.905 0 0 r
.46694 .76369 m .46682 .76392 L .46909 .76226 L F
.713 0 0 r
.45967 .75905 m .46678 .7638 L .46805 .76295 L F
.904 0 0 r
.46421 .75086 m .46335 .75394 L .46661 .74928 L F
.46346 .75394 m .46346 .75399 L .46886 .74985 L F
.204 .328 .769 r
.46318 .75441 m .46313 .75447 L .45773 .74627 L F
.46318 .75441 m .45773 .74627 L .45774 .74628 L F
.663 0 0 r
.46306 .75442 m .46313 .75447 L .46314 .75447 L F
.975 0 0 r
.46896 .74798 m .46836 .7485 L .46886 .74985 L F
.662 0 0 r
.45651 .7453 m .46103 .74888 L .46661 .74928 L F
.46779 .74875 m .46661 .74928 L .47042 .74956 L F
.45651 .7453 m .46661 .74928 L .46779 .74875 L F
.45651 .74529 m .45653 .7453 L .46799 .74881 L F
.45651 .74529 m .46799 .74881 L .46799 .74881 L F
.45667 .74455 m .46799 .74881 L .4681 .74871 L F
.204 .328 .769 r
.46032 .75023 m .4573 .7456 L p .46035 .75024 L F P
0 g
s
.204 .328 .769 r
.46313 .75447 m .46032 .75023 L .46035 .75024 L F
.46306 .75442 m .46032 .75023 L p .46313 .75447 L F P
0 g
s
.713 0 0 r
.45583 .74851 m .46285 .75177 L .46339 .75141 L F
.45583 .74851 m .46339 .75141 L .46328 .75129 L F
.46115 .74889 m .46346 .75136 L .46661 .74928 L F
.45583 .74851 m .46346 .75136 L .46115 .74889 L F
.204 .328 .769 r
.46346 .75136 m .46115 .74889 L .46349 .75069 L F
.713 0 0 r
.45583 .74851 m .46285 .75177 L .46346 .75136 L F
.45583 .74851 m .46346 .75136 L .46115 .74889 L F
.786 .641 .701 r
.44842 .74508 m .44842 .74508 L .44863 .74674 L F
.213 .311 .749 r
.44779 .73283 m .4453 .72948 L .44772 .73261 L F
.765 .622 .702 r
.45597 .74297 m .45551 .74262 L .45589 .74236 L F
.45584 .74387 m .45551 .74262 L .45597 .74297 L F
.764 .624 .706 r
.45712 .74339 m .45684 .74189 L .45709 .7434 L F
.45712 .74339 m .45676 .74194 L .45684 .74189 L F
.45705 .74342 m .45676 .74194 L .45712 .74339 L F
.074 0 0 r
.45315 .74337 m .4547 .7435 L .45235 .7437 L F
.758 .62 .706 r
.45679 .7435 m .45661 .74198 L p .45688 .74347 L F P
0 g
s
.758 .62 .706 r
.45688 .74347 m .45661 .74198 L .45689 .74346 L F
.764 .624 .706 r
.45702 .74343 m .45676 .74194 L p .45705 .74342 L F P
0 g
s
.765 .622 .702 r
.45665 .74284 m .45665 .74284 L .45674 .74351 L F
.076 0 0 r
.45641 .74367 m .45686 .74349 L .45668 .74352 L F
.45686 .74349 m .45703 .74342 L .45668 .74352 L F
.764 .624 .706 r
.45698 .74344 m .45674 .74196 L .45641 .74367 L F
.45674 .74196 m .45632 .74221 L .45641 .74367 L F
.45676 .74194 m .45674 .74196 L .45698 .74344 L F
.4564 .74363 m .45641 .74367 L p .45632 .74221 L F P
0 g
s
.764 .624 .706 r
.45631 .74221 m .4564 .74363 L p .45632 .74221 L F P
0 g
s
.758 .62 .706 r
.45724 .74332 m .457 .74173 L .45724 .74332 L F
.074 0 0 r
.45837 .74124 m .45493 .74336 L .45315 .74337 L F
.45493 .74336 m .4547 .7435 L .45315 .74337 L F
.775 .635 .707 r
.45161 .73594 m .45285 .73981 L p .45117 .73611 L F P
0 g
s
.784 .631 .691 r
.45267 .7355 m .45285 .73981 L p .45249 .73556 L F P
0 g
s
.069 0 0 r
.45024 .73648 m .44994 .7366 L .45361 .73613 L F
.44994 .7366 m .44943 .7368 L .45076 .73659 L F
.44994 .7366 m .45076 .73659 L .45361 .73613 L F
.061 0 0 r
.44416 .72707 m .44408 .72707 L .44955 .72526 L F
.44403 .72709 m .4438 .72712 L .44388 .72709 L F
.44407 .72707 m .44388 .72709 L .44609 .72631 L F
.44403 .72709 m .44388 .72709 L .44407 .72707 L F
.44344 .72712 m .44343 .72712 L .44448 .7268 L F
.709 0 0 r
.44293 .72662 m .443 .72645 L .44319 .72634 L F
.784 .631 .691 r
.45192 .73581 m .44953 .72555 L .45249 .73556 L F
.373 0 0 r
.44425 .72642 m .45044 .72489 L .44306 .72683 L F
.45044 .72489 m .45042 .72491 L .44306 .72683 L F
.45113 .72472 m .4511 .72475 L .44306 .72683 L F
.061 0 0 r
.45018 .72507 m .44901 .7255 L .44955 .72526 L F
.069 0 0 r
.45038 .73647 m .45361 .73613 L .45396 .73493 L F
.46 0 0 r
.45143 .72401 m .452 .72414 L .45218 .72416 L F
.628 .525 .718 r
.45405 .73486 m .45378 .73046 L .45301 .72864 L F
.45433 .73477 m .45378 .73046 L .45405 .73486 L F
.45405 .73486 m .45224 .72407 L .4539 .73492 L F
.45378 .73046 m .45251 .7241 L p .45301 .72864 L F P
0 g
s
.628 .525 .718 r
.45301 .72864 m .45251 .7241 L .45251 .7241 L F
.45301 .72864 m .45251 .7241 L .45246 .72409 L F
.774 .626 .697 r
.4544 .73477 m .45222 .72424 L .45327 .72419 L F
.46 0 0 r
.45235 .72407 m .45309 .72418 L .45266 .7241 L F
.069 0 0 r
.4544 .73477 m .45467 .73468 L .4547 .73464 L F
.464 0 0 r
.45482 .73447 m .45493 .7345 L .45488 .73448 L F
.59 .494 .713 r
.45506 .73452 m .45354 .7242 L .45469 .73466 L F
.45435 .73332 m .45461 .73465 L p .45414 .73005 L F P
0 g
s
.59 .494 .713 r
.45414 .73005 m .45354 .7242 L .45435 .73332 L F
.45433 .73322 m .45435 .73332 L p .45354 .7242 L F P
0 g
s
.774 .626 .697 r
.4545 .73473 m .45334 .7242 L .45478 .73464 L F
.45334 .7242 m .45337 .7242 L .45478 .73464 L F
.59 .494 .713 r
.45509 .7347 m .45371 .72421 L .45354 .7242 L F
.45516 .7347 m .45371 .72421 L .45509 .7347 L F
.45516 .7347 m .45397 .72426 L .45371 .72421 L F
.774 .626 .697 r
.45394 .72429 m .45478 .73464 L p .45337 .7242 L F P
0 g
s
.94 .708 .234 r
.45533 .73211 m .45479 .72675 L .45457 .72722 L F
.765 .622 .702 r
.4547 .72805 m .45419 .7243 L .45563 .73407 L F
.94 .708 .234 r
.45367 .72231 m .45397 .72426 L p .4542 .72154 L F P
0 g
s
.765 .622 .702 r
.45394 .72195 m .4543 .72434 L p .45389 .72201 L F P
0 g
s
.765 .622 .702 r
.4543 .72434 m .45505 .72934 L p .45426 .72432 L F P
0 g
s
.46 0 0 r
.45402 .72424 m .4545 .72431 L .45432 .72422 L F
.94 .708 .234 r
.45452 .72429 m .4542 .72154 L .45402 .72369 L F
.45411 .72427 m .45402 .72369 L .45397 .72426 L F
.46 0 0 r
.4545 .72431 m .45453 .72428 L .45432 .72422 L F
.94 .708 .234 r
.45452 .72429 m .45402 .72369 L .45411 .72427 L F
.46 0 0 r
.45434 .72434 m .45407 .72426 L .45424 .72432 L F
.94 .708 .234 r
.45566 .73443 m .45449 .72433 L .45449 .72433 L F
.45449 .72433 m .4545 .72433 L .45558 .73375 L F
.821 .654 .676 r
.45505 .72934 m .4543 .72434 L p .45459 .72433 L F P
0 g
s
.46 0 0 r
.45457 .72439 m .45438 .72434 L .45434 .72434 L F
.45438 .72434 m .45407 .72426 L .45434 .72434 L F
.4545 .72432 m .45455 .72433 L .45452 .72429 L F
.159 0 0 r
.45719 .72511 m .45998 .72463 L .46421 .72708 L F
.45719 .72511 m .45998 .72463 L .46541 .72741 L F
.46 0 0 r
.45455 .72433 m .4608 .72533 L .45474 .72433 L F
.45455 .72433 m .45474 .72433 L .45452 .72429 L F
.94 .708 .234 r
.45449 .72433 m .45429 .72255 L p .45449 .72433 L F P
0 g
s
.149 0 0 r
.45507 .72455 m .45455 .72423 L .45681 .7244 L F
.46 0 0 r
.45432 .72422 m .45459 .7243 L .45737 .72444 L F
.94 .708 .234 r
.45429 .72255 m .45418 .72159 L p .45431 .72245 L F P
0 g
s
.94 .708 .234 r
.45431 .72245 m .45418 .72159 L .4542 .72154 L F
.45451 .72421 m .45429 .72255 L .45431 .72245 L F
.45448 .72419 m .45429 .72255 L .45451 .72421 L F
.821 .654 .676 r
.45418 .72159 m .45449 .72433 L p .45433 .72138 L F P
0 g
s
.821 .654 .676 r
.45449 .72433 m .45505 .72934 L p .45459 .72433 L F P
0 g
s
.46 0 0 r
.4545 .72431 m .45467 .72432 L .45453 .72428 L F
.94 .708 .234 r
.45452 .72429 m .45448 .72419 L .45451 .72421 L F
.4545 .72433 m .45448 .72419 L .45452 .72429 L F
.45449 .72433 m .45448 .72419 L .4545 .72433 L F
.46 0 0 r
.45452 .72429 m .4608 .72533 L .45455 .72423 L F
.821 .654 .676 r
.45459 .72433 m .45433 .72138 L .45449 .72433 L F
.45459 .72433 m .45394 .72195 L .45433 .72138 L F
.46 0 0 r
.45447 .72436 m .4545 .72432 L .45407 .72426 L F
.45439 .72431 m .4545 .72432 L .45443 .72431 L F
.821 .654 .676 r
.4543 .72434 m .45394 .72195 L p .45459 .72433 L F P
0 g
s
.765 .622 .702 r
.45389 .72201 m .4543 .72434 L .45426 .72432 L F
.46 0 0 r
.45348 .72427 m .45419 .7243 L .45402 .72424 L F
.45419 .7243 m .4545 .72431 L .45402 .72424 L F
.94 .708 .234 r
.45505 .72934 m .45449 .72433 L p .45566 .73443 L F P
0 g
s
.765 .622 .702 r
.45419 .7243 m .45417 .72417 L .45419 .7243 L F
.45419 .7243 m .45419 .7243 L .45563 .73407 L F
.149 0 0 r
.45239 .72408 m .45244 .72408 L .45387 .72418 L F
.46 0 0 r
.45266 .7241 m .45394 .72429 L .45341 .72415 L F
.94 .708 .234 r
.45447 .72662 m .45411 .72427 L .45397 .72426 L F
.765 .622 .702 r
.45457 .72722 m .45396 .72429 L .45419 .7243 L F
.46 0 0 r
.45394 .72429 m .45432 .72435 L .45408 .7243 L F
.45394 .72429 m .45408 .7243 L .45341 .72415 L F
.774 .626 .697 r
.45399 .73096 m .45327 .72419 L .45412 .73127 L F
.46 0 0 r
.45284 .72411 m .45297 .72414 L .45432 .72422 L F
.45297 .72414 m .45327 .72419 L .45432 .72422 L F
.59 .494 .713 r
.45371 .72421 m .45348 .72256 L .45251 .7241 L F
.774 .626 .697 r
.45327 .72419 m .45314 .72304 L .45328 .72419 L F
.45327 .72419 m .45328 .72419 L .45412 .73127 L F
.46 0 0 r
.45297 .72414 m .45313 .72418 L .45327 .72419 L F
.765 .622 .702 r
.45419 .7243 m .45417 .72417 L .45417 .72417 L F
.45555 .73472 m .45419 .7243 L .45419 .7243 L F
.45419 .7243 m .45417 .72417 L .45419 .7243 L F
.46 0 0 r
.45327 .72419 m .45372 .72426 L .45432 .72422 L F
.774 .626 .697 r
.45314 .72304 m .4532 .72296 L .45334 .7242 L F
.45328 .72419 m .45334 .7242 L .45412 .73127 L F
.45314 .72304 m .45334 .7242 L .45328 .72419 L F
.765 .622 .702 r
.45425 .72809 m .45394 .72429 L p .45405 .725 L F P
0 g
s
.774 .626 .697 r
.45222 .72424 m .4522 .72416 L .4524 .72416 L F
.45222 .72424 m .4524 .72416 L .45327 .72419 L F
.069 0 0 r
.4544 .73477 m .45433 .73479 L .45296 .73531 L F
.45317 .73517 m .45448 .73473 L .45405 .73486 L F
.45296 .73531 m .45416 .73485 L .45348 .73507 L F
.45433 .73479 m .45446 .73474 L .45258 .73537 L F
.45347 .73507 m .45356 .73504 L .45358 .73503 L F
.774 .626 .697 r
.45267 .7355 m .45219 .72426 L p .45398 .73494 L F P
0 g
s
.774 .626 .697 r
.45219 .72426 m .45218 .72416 L p .4522 .72425 L F P
0 g
s
.774 .626 .697 r
.45398 .73494 m .45219 .72426 L .4522 .72425 L F
.224 .301 .733 r
.4453 .72948 m .44328 .72713 L .44384 .72709 L F
.4453 .72948 m .44714 .7344 L p .44308 .72714 L F P
0 g
s
.373 0 0 r
.44306 .72683 m .4434 .72712 L .44284 .72695 L F
.4426 .72688 m .44293 .72659 L .44301 .72655 L F
.709 0 0 r
.44234 .72725 m .443 .72645 L .44319 .72634 L F
.373 0 0 r
.44398 .7263 m .4434 .72712 L .44284 .72695 L F
.061 0 0 r
.45039 .72501 m .44411 .72707 L .44624 .72626 L F
.224 .301 .733 r
.4453 .72948 m .44308 .72714 L .44328 .72713 L F
.061 0 0 r
.44996 .72519 m .44126 .728 L .45039 .72501 L F
.774 .626 .697 r
.45398 .73494 m .45218 .72416 L .4522 .72416 L F
.784 .631 .691 r
.45218 .72416 m .45267 .7355 L p .45163 .7241 L F P
0 g
s
.784 .631 .691 r
.44953 .72555 m .44959 .7255 L .45249 .73556 L F
.44913 .72584 m .44912 .72553 L p .44953 .72555 L F P
0 g
s
.061 0 0 r
.44977 .72525 m .44854 .72578 L .44852 .72578 L F
.44965 .72529 m .44852 .72578 L .44126 .728 L F
.44977 .72525 m .44852 .72578 L .44965 .72529 L F
.794 .635 .685 r
.44849 .72629 m .44835 .72586 L p .44898 .72592 L F P
0 g
s
.061 0 0 r
.44505 .72684 m .44056 .72891 L .44126 .728 L F
.4486 .72576 m .44588 .72683 L .44505 .72684 L F
.16 .259 .718 r
.44441 .72705 m .44457 .72748 L p .44428 .72705 L F P
0 g
s
.786 .641 .701 r
.44935 .74472 m .44936 .74587 L p .4492 .74478 L F P
0 g
s
.378 0 0 r
.44816 .74414 m .44849 .74419 L .4476 .74446 L F
.44852 .74393 m .44899 .74404 L .4476 .74446 L F
.556 .483 .728 r
.44704 .74013 m .44942 .74413 L .44689 .73918 L F
.786 .641 .701 r
.44747 .73757 m .44754 .73754 L .44844 .74508 L F
.44842 .74508 m .44844 .74508 L .44863 .74674 L F
.44747 .73757 m .44844 .74508 L .44842 .74508 L F
.074 0 0 r
.45104 .74405 m .44799 .74525 L .44936 .74467 L F
.45086 .74387 m .45111 .74398 L .44897 .74416 L F
.44897 .74416 m .45111 .74398 L .44876 .7443 L F
.4492 .7441 m .44897 .74416 L .44845 .74421 L F
.44903 .74412 m .44898 .74416 L .4485 .74419 L F
.786 .641 .701 r
.44859 .74634 m .44754 .73754 L .44936 .74587 L F
.074 0 0 r
.4491 .74408 m .45049 .74392 L .44903 .74412 L F
.44922 .74407 m .4496 .74402 L .44898 .74416 L F
.786 .641 .701 r
.44754 .73754 m .44811 .73732 L .44936 .74587 L F
.378 0 0 r
.44587 .74777 m .44638 .74765 L .44649 .74758 L F
.786 .641 .701 r
.44778 .74686 m .44582 .74793 L .44755 .74544 L F
.213 .311 .749 r
.45675 .74486 m .45538 .74493 L .45464 .74439 L F
.45481 .74407 m .45464 .74439 L .45342 .7435 L F
.45675 .74486 m .45464 .74439 L .45481 .74407 L F
.45399 .74449 m .45342 .7435 L p .45538 .74493 L F P
0 g
s
.274 .351 .761 r
.45203 .74425 m .45207 .74426 L .45276 .7452 L F
.45203 .74425 m .45276 .7452 L .45273 .7452 L F
.786 .641 .701 r
.44816 .74692 m .44799 .74525 L .44819 .74691 L F
.44816 .74692 m .44755 .74544 L .44799 .74525 L F
.44781 .74707 m .44755 .74544 L .44816 .74692 L F
.076 0 0 r
.45019 .74554 m .45012 .74557 L .45116 .74542 L F
.45012 .74557 m .45012 .74557 L .45116 .74542 L F
.45059 .74549 m .45055 .74551 L .45116 .74542 L F
.45055 .74551 m .45052 .74552 L .45116 .74542 L F
.45015 .74555 m .45012 .74557 L .45059 .74549 L F
.45012 .74557 m .45052 .74552 L .45059 .74549 L F
.45019 .74554 m .45015 .74555 L .45059 .74549 L F
.45001 .74558 m .45015 .74555 L .45019 .74554 L F
.44909 .74578 m .45015 .74555 L .45001 .74558 L F
.44926 .74568 m .44909 .74578 L .44992 .7456 L F
.232 .313 .742 r
.44978 .74561 m .44983 .7456 L .44975 .74555 L F
.076 0 0 r
.44926 .74568 m .44909 .74578 L .44992 .7456 L F
.83 .632 .635 r
.45002 .74557 m .44999 .74554 L p .45001 .74558 L F P
0 g
s
.565 .491 .73 r
.44999 .74554 m .45002 .74557 L p .45003 .74532 L F P
0 g
s
.565 .491 .73 r
.45002 .74557 m .4501 .74555 L .45003 .74532 L F
.232 .313 .742 r
.45001 .74558 m .44999 .74554 L .45001 .74558 L F
.319 .363 .751 r
.44991 .74489 m .45023 .74564 L .44987 .74495 L F
.565 .491 .73 r
.44999 .74554 m .45003 .74532 L .44986 .74496 L F
.44985 .74497 m .44986 .74496 L .44983 .74492 L F
.44999 .74554 m .44986 .74496 L .44985 .74497 L F
.319 .363 .751 r
.45023 .74564 m .45034 .74591 L .4499 .74506 L F
.45023 .74564 m .4499 .74506 L .44971 .74467 L F
.775 .635 .707 r
.44937 .74645 m .44935 .74472 L p .45131 .74563 L F P
0 g
s
.074 0 0 r
.45253 .74363 m .45421 .74381 L .44636 .74615 L F
.45837 .74124 m .45508 .74327 L .45253 .74363 L F
.378 0 0 r
.45602 .74474 m .45661 .74481 L .45667 .74455 L F
.076 0 0 r
.45623 .74373 m .45595 .74381 L .4556 .74395 L F
.213 .311 .749 r
.45675 .74486 m .45447 .74393 L .45565 .74339 L F
.45447 .74393 m .45342 .7435 L .45482 .74343 L F
.45447 .74393 m .45482 .74343 L .45565 .74339 L F
.074 0 0 r
.45618 .74201 m .45597 .74207 L .45647 .74186 L F
.59 .494 .713 r
.4563 .74198 m .45601 .73745 L p .45621 .742 L F P
0 g
s
.074 0 0 r
.45711 .74176 m .45394 .74291 L .45689 .74179 L F
.698 0 0 r
.46172 .73717 m .45522 .74291 L .46187 .73707 L F
.45522 .74291 m .45522 .74291 L .46187 .73707 L F
.4551 .74302 m .4551 .74303 L .45521 .74292 L F
.45522 .74291 m .45521 .74292 L .46187 .73707 L F
.4551 .74302 m .45521 .74292 L .45522 .74291 L F
.074 0 0 r
.45722 .74159 m .45699 .74168 L .45706 .74165 L F
.4575 .7415 m .45667 .74183 L .45659 .74184 L F
.4575 .7415 m .45659 .74184 L .45722 .74159 L F
.45837 .74124 m .45711 .74176 L .45669 .74183 L F
.45673 .74181 m .45669 .74183 L .45667 .74183 L F
.45837 .74124 m .45669 .74183 L .45673 .74181 L F
.45837 .74124 m .45667 .74183 L .4575 .7415 L F
.378 0 0 r
.45843 .74115 m .45793 .74137 L .4575 .7415 L F
.45843 .74115 m .4575 .7415 L .45768 .7414 L F
.45862 .74084 m .45775 .74136 L .4576 .7414 L F
.45862 .74084 m .4576 .7414 L .45821 .741 L F
.45862 .74084 m .45843 .74115 L .45775 .74136 L F
.45843 .74115 m .45837 .74124 L .45793 .74137 L F
.45777 .74112 m .45736 .74139 L .45753 .74124 L F
.45736 .74139 m .45694 .74167 L .45753 .74124 L F
.45862 .74084 m .4575 .7415 L .45712 .74162 L F
.4572 .74154 m .45712 .74162 L .45694 .74167 L F
.45862 .74084 m .45712 .74162 L .4572 .74154 L F
.45862 .74084 m .45694 .74167 L .45777 .74112 L F
.45831 .74076 m .45771 .74114 L .45758 .74118 L F
.45831 .74076 m .45758 .74118 L .45788 .74091 L F
.45876 .7406 m .45771 .74114 L .45831 .74076 L F
.45876 .7406 m .45862 .74084 L .45814 .741 L F
.45862 .74084 m .45837 .74124 L .4575 .7415 L F
.698 0 0 r
.46187 .73707 m .45521 .74292 L .45837 .74124 L F
.45521 .74292 m .4551 .74303 L .45518 .74298 L F
.45521 .74292 m .45518 .74298 L .45837 .74124 L F
.274 .351 .761 r
.44953 .73678 m .45342 .7435 L p .44928 .73682 L F P
0 g
s
.069 0 0 r
.44855 .73693 m .44315 .73927 L .4472 .73767 L F
.274 .351 .761 r
.4453 .72948 m .44884 .73559 L p .44901 .73686 L F P
0 g
s
.069 0 0 r
.4472 .73712 m .44776 .73704 L .44859 .73665 L F
.44808 .73671 m .44814 .7367 L .44831 .73664 L F
.44814 .7367 m .44823 .73669 L .44857 .73658 L F
.274 .351 .761 r
.4481 .73699 m .4453 .72948 L p .44901 .73686 L F P
0 g
s
.703 0 0 r
.44289 .73948 m .44281 .73937 L .44595 .73772 L F
.069 0 0 r
.4472 .73712 m .44281 .73937 L .44776 .73704 L F
.44808 .73671 m .44734 .73691 L .44828 .73669 L F
.224 .301 .733 r
.44741 .73514 m .4481 .73699 L p .44698 .7359 L F P
0 g
s
.224 .301 .733 r
.44757 .73703 m .44698 .7359 L p .4481 .73699 L F P
0 g
s
.069 0 0 r
.44804 .737 m .44391 .73885 L .44906 .7369 L F
.44776 .73704 m .44391 .73885 L .44804 .737 L F
.213 .311 .749 r
.44884 .73559 m .4453 .72948 L p .44752 .73245 L F P
0 g
s
.378 0 0 r
.44831 .74405 m .4476 .74446 L .44771 .74394 L F
.786 .641 .701 r
.44795 .74487 m .44686 .73782 L .4472 .73767 L F
.44747 .73757 m .44842 .74508 L .44747 .73757 L F
.069 0 0 r
.45015 .73649 m .44988 .7366 L .45361 .73613 L F
.44988 .7366 m .45209 .73657 L .45361 .73613 L F
.45209 .73657 m .45215 .73657 L .45218 .73656 L F
.45209 .73657 m .45218 .73656 L .45361 .73613 L F
.774 .626 .697 r
.45521 .74237 m .4544 .73477 L .45534 .74233 L F
.4544 .73477 m .4544 .73477 L .45534 .74233 L F
.45438 .73464 m .45443 .73464 L .45444 .73476 L F
.4544 .73477 m .45444 .73476 L .45534 .74233 L F
.45438 .73464 m .45444 .73476 L .4544 .73477 L F
.069 0 0 r
.45446 .73474 m .4547 .73464 L .45416 .73485 L F
.45433 .73479 m .45416 .73485 L .45296 .73531 L F
.45446 .73474 m .45416 .73485 L .45433 .73479 L F
.074 0 0 r
.45596 .74211 m .45424 .74278 L .45551 .74226 L F
.45629 .74198 m .45493 .74248 L .45618 .74201 L F
.698 0 0 r
.4551 .74303 m .45482 .74343 L .45837 .74124 L F
.774 .626 .697 r
.45521 .74237 m .45502 .74123 L .45474 .73792 L F
.213 .311 .749 r
.45547 .74252 m .45087 .7367 L .45177 .73661 L F
.59 .494 .713 r
.45616 .74202 m .45533 .73592 L .45535 .73646 L F
.45618 .74201 m .45533 .73592 L .45616 .74202 L F
.45616 .74202 m .45535 .73646 L .4561 .74204 L F
.45535 .73646 m .45535 .73661 L .4561 .74204 L F
.4561 .74204 m .45535 .73661 L .4554 .73839 L F
.4562 .74201 m .45488 .73156 L .45618 .74201 L F
.662 0 0 r
.45361 .73613 m .45983 .73839 L .46187 .73707 L F
.45361 .73613 m .46187 .73707 L .46206 .73674 L F
.45361 .73613 m .45983 .73839 L .46206 .73674 L F
.698 0 0 r
.4604 .73802 m .4553 .74278 L .46171 .73717 L F
.4553 .74278 m .45529 .7428 L .46171 .73717 L F
.662 0 0 r
.45983 .73839 m .46187 .73707 L .46206 .73674 L F
.698 0 0 r
.46171 .73717 m .46171 .73717 L .46199 .73692 L F
.4553 .74278 m .46171 .73717 L .46171 .73717 L F
.628 .525 .718 r
.45609 .74205 m .45541 .73864 L p .45586 .74212 L F P
0 g
s
.146 .268 .733 r
.45307 .73694 m .45596 .74177 L .45256 .73673 L F
.45474 .73829 m .45596 .74177 L p .45307 .73694 L F P
0 g
s
.376 0 0 r
.45215 .73657 m .45341 .73708 L .45361 .73613 L F
.45215 .73657 m .45341 .73708 L .45361 .73613 L F
.146 .268 .733 r
.45341 .73708 m .45307 .73694 L .45284 .73656 L F
.45474 .73829 m .45307 .73694 L .45341 .73708 L F
.45596 .74177 m .45575 .74209 L .45244 .73657 L F
.213 .311 .749 r
.45541 .7426 m .45087 .7367 L .45547 .74252 L F
.069 0 0 r
.45209 .73657 m .45214 .73657 L .45218 .73656 L F
.146 .268 .733 r
.45558 .74236 m .45209 .73657 L .45221 .7366 L F
.069 0 0 r
.45094 .73659 m .45218 .73656 L .45361 .73613 L F
.44765 .73748 m .44281 .73937 L .44315 .73927 L F
.44793 .73736 m .44281 .73937 L .44765 .73748 L F
.786 .641 .701 r
.44795 .74487 m .44663 .73792 L .44686 .73782 L F
.44925 .73687 m .44935 .74472 L p .44819 .73728 L F P
0 g
s
.765 .622 .702 r
.4554 .74231 m .45538 .74216 L p .45542 .7423 L F P
0 g
s
.146 .268 .733 r
.4555 .74249 m .45209 .73657 L p .45558 .74236 L F P
0 g
s
.146 .268 .733 r
.45558 .74236 m .45209 .73657 L .45209 .73657 L F
.069 0 0 r
.44988 .7366 m .44793 .73736 L .44765 .73748 L F
.274 .351 .761 r
.44957 .73728 m .45072 .74086 L .44928 .73682 L F
.069 0 0 r
.44988 .7366 m .44315 .73927 L .44994 .7366 L F
.44915 .73684 m .4472 .73767 L .44943 .7368 L F
.44855 .73693 m .4472 .73767 L .44915 .73684 L F
.44391 .73885 m .44281 .73937 L .45015 .73649 L F
.278 .336 .744 r
.4465 .73732 m .44641 .73721 L .44643 .73717 L F
.4465 .73732 m .44643 .73717 L .44645 .73715 L F
.4465 .73732 m .44669 .73771 L .44641 .73721 L F
.703 0 0 r
.44605 .73759 m .44633 .73722 L .44643 .73717 L F
.44605 .73759 m .44281 .73937 L .44633 .73722 L F
.069 0 0 r
.44633 .73722 m .44281 .73937 L .44844 .73697 L F
.786 .641 .701 r
.4492 .74478 m .44666 .72738 L .44935 .74472 L F
.213 .311 .749 r
.45482 .74343 m .45342 .7435 L .45519 .74289 L F
.698 0 0 r
.45518 .7429 m .45506 .74305 L .4551 .74302 L F
.774 .626 .697 r
.45385 .74294 m .45285 .73981 L p .45455 .74265 L F P
0 g
s
.074 0 0 r
.45397 .74272 m .45378 .74279 L .4534 .74291 L F
.762 .629 .713 r
.45285 .73981 m .45385 .74294 L p .45355 .74305 L F P
0 g
s
.762 .629 .713 r
.45338 .74311 m .45285 .73981 L .45355 .74305 L F
.774 .626 .697 r
.45455 .74265 m .45285 .73981 L .45521 .74237 L F
.762 .629 .713 r
.45335 .74312 m .45285 .73981 L .45338 .74311 L F
.213 .311 .749 r
.45523 .74283 m .44953 .73678 L .45069 .73672 L F
.698 0 0 r
.45519 .74289 m .4551 .74302 L .46172 .73717 L F
.45519 .74289 m .46172 .73717 L .46171 .73717 L F
.46138 .73747 m .45506 .74305 L .45769 .74166 L F
.074 0 0 r
.45508 .74327 m .45473 .74349 L .45488 .7433 L F
.45477 .74331 m .45421 .74381 L .45253 .74363 L F
.698 0 0 r
.45506 .74305 m .45421 .74381 L .45473 .74349 L F
.45506 .74305 m .45473 .74349 L .45769 .74166 L F
.213 .311 .749 r
.45209 .73657 m .4555 .74249 L p .45177 .73661 L F P
0 g
s
.074 0 0 r
.4547 .7435 m .45421 .74381 L .45235 .7437 L F
.698 0 0 r
.46116 .73731 m .45518 .7429 L .46199 .73692 L F
.45518 .7429 m .45421 .74381 L .45506 .74305 L F
.45518 .7429 m .45506 .74305 L .46199 .73692 L F
.213 .311 .749 r
.45523 .74283 m .45069 .73672 L .4554 .74261 L F
.45547 .74252 m .45177 .73661 L .4555 .74249 L F
.662 0 0 r
.45653 .7453 m .4578 .74631 L .46761 .74883 L F
.45653 .7453 m .46761 .74883 L .46763 .74882 L F
.45653 .7453 m .46788 .7489 L .46799 .74881 L F
.4578 .74631 m .46155 .74892 L .46661 .74928 L F
.46761 .74883 m .46661 .74928 L .47042 .74956 L F
.4578 .74631 m .46661 .74928 L .46761 .74883 L F
.45667 .74455 m .45651 .7453 L .47042 .74956 L F
.698 0 0 r
.46138 .73747 m .45769 .74166 L .45837 .74124 L F
.135 0 0 r
.45933 .7436 m .46684 .74351 L .46403 .74394 L F
.45933 .7436 m .46684 .74351 L .46403 .74394 L F
.45933 .7436 m .45787 .74286 L .46684 .74351 L F
.45933 .7436 m .45787 .74286 L .46684 .74351 L F
.468 0 0 r
.45983 .74331 m .45667 .74455 L .46904 .74544 L F
.45787 .74286 m .45764 .74318 L .45983 .74331 L F
.45764 .74318 m .45667 .74455 L .45983 .74331 L F
.45983 .74331 m .45667 .74455 L .46904 .74544 L F
.45787 .74286 m .45764 .74318 L .45983 .74331 L F
.45764 .74318 m .45667 .74455 L .45983 .74331 L F
.45787 .74286 m .46904 .74544 L .46684 .74351 L F
.45787 .74286 m .46904 .74544 L .46684 .74351 L F
.14 .286 .753 r
.46355 .74942 m .45807 .74098 L p .46355 .7494 L F P
0 g
s
.662 0 0 r
.45361 .73613 m .45546 .7386 L .45983 .73839 L F
.45546 .7386 m .45606 .73911 L .45983 .73839 L F
.45587 .73915 m .45646 .73959 L .45657 .73955 L F
.45606 .73911 m .45657 .73955 L .45983 .73839 L F
.45587 .73915 m .45657 .73955 L .45606 .73911 L F
.698 0 0 r
.45969 .73848 m .45746 .73992 L .45685 .74065 L F
.45657 .7411 m .45685 .74065 L .45624 .74139 L F
.45969 .73848 m .45685 .74065 L .45657 .7411 L F
.733 0 0 r
.45685 .74065 m .45713 .73992 L .45624 .74139 L F
.45713 .73992 m .45709 .73994 L .45624 .74139 L F
.662 0 0 r
.45684 .74002 m .45746 .73992 L .45983 .73839 L F
.204 .328 .769 r
.4569 .74025 m .45601 .73926 L .45703 .74003 L F
.662 0 0 r
.45662 .74014 m .4569 .74007 L .45684 .74002 L F
.4569 .74007 m .45746 .73992 L .45684 .74002 L F
.45361 .73613 m .45587 .73915 L .45983 .73839 L F
.45587 .73915 m .45662 .74014 L .45694 .73996 L F
.45587 .73915 m .45694 .73996 L .45983 .73839 L F
.069 0 0 r
.44937 .73657 m .44855 .73693 L .45024 .73648 L F
.44855 .73693 m .44943 .7368 L .45024 .73648 L F
.786 .641 .701 r
.44915 .72832 m .44925 .73629 L p .44666 .72738 L F P
0 g
s
.274 .351 .761 r
.44884 .73559 m .44925 .73629 L p .44928 .73682 L F P
0 g
s
.213 .311 .749 r
.45519 .74289 m .44953 .73678 L .45523 .74283 L F
.274 .351 .761 r
.45149 .74325 m .44952 .74081 L .45072 .74086 L F
.074 0 0 r
.45173 .74375 m .44988 .74391 L .45179 .74372 L F
.4518 .74369 m .45124 .74379 L .4499 .74391 L F
.33 .386 .769 r
.45068 .74389 m .44952 .74081 L .45124 .74379 L p F P
0 g
s
.274 .351 .761 r
.45166 .74375 m .45117 .74368 L .4505 .74215 L F
.45166 .74375 m .44952 .74081 L .45169 .74375 L F
.074 0 0 r
.45166 .74375 m .45165 .74375 L .45196 .74363 L F
.274 .351 .761 r
.45169 .74375 m .44952 .74081 L .45187 .74372 L F
.45117 .74368 m .44952 .74081 L p .4505 .74215 L F P
0 g
s
.775 .635 .707 r
.45111 .74398 m .44925 .73687 L .44941 .7368 L F
.45111 .74398 m .44941 .7368 L .45072 .74086 L F
.213 .311 .749 r
.45342 .7435 m .44953 .73678 L p .45519 .74289 L F P
0 g
s
.069 0 0 r
.44994 .7366 m .44923 .73688 L .45209 .73657 L F
.44943 .7368 m .44923 .73688 L .45117 .73655 L F
.775 .635 .707 r
.45017 .73648 m .44944 .73679 L .44915 .72832 L F
.44944 .73679 m .44941 .7368 L .44941 .73671 L F
.44944 .73679 m .44941 .73671 L .44915 .72832 L F
.786 .641 .701 r
.44881 .73525 m .44859 .73444 L .44925 .73629 L F
.213 .311 .749 r
.44901 .7357 m .44925 .73629 L .44899 .73568 L F
.786 .641 .701 r
.44859 .73444 m .44666 .72738 L .44925 .73629 L F
.146 .268 .733 r
.45558 .74236 m .45219 .73657 L .45558 .74236 L F
.069 0 0 r
.45076 .73659 m .45117 .73655 L .45361 .73613 L F
.786 .641 .701 r
.44642 .72812 m .44635 .72756 L .44696 .72941 L F
.373 0 0 r
.44743 .72542 m .45127 .72464 L .44338 .72664 L F
.45127 .72464 m .45113 .72472 L .44338 .72664 L F
.46 0 0 r
.45143 .72401 m .45218 .72416 L .45258 .72417 L F
.069 0 0 r
.45416 .73485 m .45446 .73473 L .45348 .73507 L F
.774 .626 .697 r
.45398 .73494 m .4522 .72416 L .45417 .73486 L F
.46 0 0 r
.45143 .72401 m .45258 .72417 L .45235 .72407 L F
.774 .626 .697 r
.4522 .72416 m .4522 .72416 L .45417 .73486 L F
.59 .494 .713 r
.45446 .72744 m .45397 .72426 L p .45488 .73156 L F P
0 g
s
.46 0 0 r
.45341 .72415 m .45407 .72426 L .45387 .72418 L F
.59 .494 .713 r
.45397 .72426 m .45395 .72416 L p .45397 .72426 L F P
0 g
s
.59 .494 .713 r
.45488 .73156 m .45397 .72426 L .45397 .72426 L F
.765 .622 .702 r
.45505 .72934 m .45563 .73407 L p .45419 .7243 L F P
0 g
s
.765 .622 .702 r
.45419 .7243 m .45419 .7243 L .45505 .72934 L F
.45461 .72749 m .45419 .7243 L .45463 .72759 L F
.45419 .7243 m .45417 .72417 L .45419 .7243 L F
.45419 .7243 m .45419 .7243 L .45463 .72759 L F
.94 .708 .234 r
.45397 .72426 m .45446 .72744 L p .45447 .72662 L F P
0 g
s
.765 .622 .702 r
.45444 .72748 m .45395 .72429 L .45457 .72722 L F
.46 0 0 r
.45424 .72432 m .45407 .72426 L .45341 .72415 L F
.59 .494 .713 r
.45397 .72426 m .45395 .72416 L .45371 .72421 L F
.765 .622 .702 r
.45395 .72429 m .45393 .72415 L .45396 .72429 L F
.45395 .72429 m .45396 .72429 L .45457 .72722 L F
.45554 .73472 m .45419 .7243 L .45555 .73472 L F
.45417 .72417 m .45423 .72417 L .45426 .72432 L F
.45419 .7243 m .45426 .72432 L .45505 .72934 L F
.45417 .72417 m .45426 .72432 L .45419 .7243 L F
.46 0 0 r
.45562 .7246 m .45491 .72445 L .4544 .72438 L F
.765 .622 .702 r
.45555 .73473 m .45419 .7243 L .45557 .73473 L F
.45419 .7243 m .45419 .7243 L .45557 .73473 L F
.45452 .72802 m .45394 .72429 L .45395 .72429 L F
.46 0 0 r
.4518 .72409 m .4524 .72423 L .45297 .72414 L F
.765 .622 .702 r
.45554 .73472 m .45554 .73472 L .45419 .7243 L F
.45419 .7243 m .45419 .7243 L .45417 .72417 L F
.45554 .73472 m .45419 .7243 L .45419 .7243 L F
.59 .494 .713 r
.45519 .73471 m .45397 .72426 L .45516 .7347 L F
.45397 .72426 m .45395 .72416 L .45397 .72426 L F
.45397 .72426 m .45397 .72426 L .45516 .7347 L F
.765 .622 .702 r
.45555 .73472 m .45419 .7243 L .45555 .73473 L F
.45419 .7243 m .45417 .72417 L .45419 .7243 L F
.45419 .7243 m .45419 .7243 L .45555 .73473 L F
.46 0 0 r
.45419 .7243 m .45565 .7246 L .45467 .72432 L F
.45414 .7243 m .45424 .72432 L .45419 .7243 L F
.45424 .72432 m .45565 .7246 L .45419 .7243 L F
.45348 .72427 m .46217 .72651 L .45565 .7246 L F
.45348 .72427 m .45565 .7246 L .45414 .7243 L F
.4568 .72526 m .45561 .72482 L .45348 .72427 L F
.45341 .72427 m .45348 .72427 L .45297 .72414 L F
.4568 .72526 m .45348 .72427 L .45341 .72427 L F
.45452 .72442 m .4544 .72438 L .45235 .72407 L F
.45354 .72428 m .45363 .72428 L .45235 .72407 L F
.45354 .72428 m .45354 .72428 L .45235 .72407 L F
.774 .626 .697 r
.4522 .72416 m .45218 .72402 L .4522 .72416 L F
.46 0 0 r
.45337 .72428 m .45388 .72433 L .45235 .72407 L F
.784 .631 .691 r
.45149 .72414 m .45163 .7241 L .45267 .7355 L F
.069 0 0 r
.4544 .73477 m .45446 .73474 L .45433 .73479 L F
.45396 .73493 m .45467 .73468 L .45433 .73479 L F
.774 .626 .697 r
.45417 .73486 m .4522 .72416 L .4544 .73477 L F
.149 0 0 r
.45161 .72405 m .45143 .72401 L .45235 .72407 L F
.45112 .72403 m .45143 .72401 L .45161 .72405 L F
.373 0 0 r
.45189 .72393 m .4502 .72404 L .44849 .72371 L F
.46 0 0 r
.45143 .72401 m .4518 .72409 L .45253 .7241 L F
.45143 .72401 m .45253 .7241 L .45235 .72407 L F
.784 .631 .691 r
.45163 .72407 m .45214 .7238 L .45218 .72416 L F
.46 0 0 r
.4518 .72409 m .45297 .72414 L .45273 .72411 L F
.373 0 0 r
.455 .71999 m .45468 .72052 L .44849 .72371 L F
.455 .71999 m .44827 .72383 L .44237 .72381 L F
.774 .626 .697 r
.45326 .72412 m .45244 .72405 L .45314 .72304 L F
0 0 0 r
.45266 .72391 m .45256 .72397 L .45286 .72348 L F
.45323 .72295 m .45286 .72348 L .455 .71999 L F
.45266 .72391 m .45286 .72348 L .45323 .72295 L F
.765 .622 .702 r
.45393 .72415 m .45377 .72218 L p .45417 .72417 L F P
0 g
s
0 0 0 r
.45339 .72269 m .45463 .72059 L .45339 .72269 L F
.45333 .72278 m .45463 .72059 L .45333 .72278 L F
.45339 .72269 m .45463 .72059 L .4546 .72065 L F
.45673 .71789 m .45339 .72269 L .455 .71999 L F
.45703 .71754 m .45339 .72269 L .45673 .71789 L F
.45944 .71462 m .4538 .72213 L .45703 .71754 L F
.4538 .72213 m .45339 .72269 L .45703 .71754 L F
.765 .622 .702 r
.45417 .72417 m .45417 .72417 L .45389 .72201 L F
0 0 0 r
.45656 .7181 m .45393 .72196 L .455 .71999 L F
.45393 .72196 m .45351 .72248 L .455 .71999 L F
.166 0 0 r
.45263 .71255 m .45342 .7124 L .4536 .71285 L F
.45811 .71361 m .45493 .71212 L .45811 .71361 L F
.45263 .71255 m .45488 .71213 L .45804 .7136 L F
.45263 .71255 m .45811 .71361 L .45764 .71376 L F
.638 0 0 r
.45593 .71425 m .44792 .7122 L .45263 .71255 L F
.45584 .71428 m .44792 .7122 L .45593 .71425 L F
.4557 .71432 m .44189 .71581 L .44382 .71345 L F
.45532 .71444 m .44189 .71581 L .4557 .71432 L F
.4557 .71432 m .44189 .71581 L .44382 .71345 L F
.45532 .71444 m .44189 .71581 L .4557 .71432 L F
.623 .524 .722 r
.45033 .72482 m .45026 .72441 L .4503 .72483 L F
.373 0 0 r
.45149 .72405 m .44923 .72531 L .44386 .72684 L F
.46 0 0 r
.45159 .72411 m .45257 .72433 L .45143 .72401 L F
.45257 .72433 m .46217 .72651 L .45265 .72429 L F
.45257 .72433 m .45265 .72429 L .45143 .72401 L F
.373 0 0 r
.45119 .72405 m .45102 .72422 L .44386 .72684 L F
.45139 .72398 m .45102 .72422 L .45119 .72405 L F
.784 .631 .691 r
.45249 .73556 m .45159 .7253 L .45267 .7355 L F
.45149 .72414 m .45149 .72414 L .45161 .72528 L F
.373 0 0 r
.45129 .72425 m .45207 .7244 L .45003 .72489 L F
.45207 .7244 m .45216 .72446 L .45003 .72489 L F
.45125 .72426 m .45003 .72489 L .44743 .72542 L F
.45129 .72425 m .45003 .72489 L .45125 .72426 L F
.784 .631 .691 r
.45159 .7253 m .45149 .72414 L .45161 .72528 L F
.45159 .7253 m .45161 .72528 L .45267 .7355 L F
.786 .641 .701 r
.44849 .72629 m .44915 .72832 L p .44666 .72738 L F P
0 g
s
.786 .641 .701 r
.44666 .72738 m .44654 .72657 L .44849 .72629 L F
.775 .635 .707 r
.44925 .73629 m .44915 .72832 L p .44941 .73671 L F P
0 g
s
.775 .635 .707 r
.44941 .7368 m .44925 .73629 L .44941 .73671 L F
.213 .311 .749 r
.44772 .73261 m .44752 .73235 L .44738 .73193 L F
.274 .351 .761 r
.44928 .73682 m .44901 .73686 L .44884 .73559 L F
.786 .641 .701 r
.44819 .73728 m .44733 .73172 L .44925 .73687 L F
.44733 .73172 m .44666 .72738 L .44881 .73525 L F
.213 .311 .749 r
.44779 .73283 m .44884 .73559 L .44752 .73245 L F
.44838 .73423 m .44884 .73559 L .44779 .73283 L F
.44901 .7357 m .44884 .73559 L .448 .73311 L F
.786 .641 .701 r
.44733 .73172 m .44881 .73525 L .44925 .73687 L F
.213 .311 .749 r
.448 .73311 m .44838 .73423 L .44779 .73283 L F
.069 0 0 r
.45035 .73647 m .45142 .73602 L .45161 .73594 L F
.45035 .73647 m .45161 .73594 L .45148 .73599 L F
.775 .635 .707 r
.45017 .73648 m .44915 .72832 L .45053 .73635 L F
.069 0 0 r
.45035 .73647 m .45165 .73593 L .45115 .73611 L F
.45015 .73649 m .45035 .73647 L .45148 .73599 L F
.45038 .73647 m .45361 .73613 L .45142 .73602 L F
.213 .311 .749 r
.45069 .73672 m .44901 .7357 L .448 .73311 L F
.775 .635 .707 r
.45107 .73614 m .44915 .72832 L .45117 .73611 L F
.44915 .72832 m .45161 .73594 L p .45117 .73611 L F P
0 g
s
.069 0 0 r
.45142 .73602 m .45361 .73613 L .45457 .73482 L F
.4517 .73591 m .45457 .73482 L .45467 .73468 L F
.45142 .73602 m .45457 .73482 L .4517 .73591 L F
.775 .635 .707 r
.45101 .73617 m .44915 .72832 L .45107 .73614 L F
.069 0 0 r
.45142 .73602 m .45467 .73468 L .4544 .73477 L F
.775 .635 .707 r
.45071 .73628 m .44915 .72832 L .45101 .73617 L F
.784 .631 .691 r
.45161 .73594 m .44915 .72832 L p .45192 .73581 L F P
0 g
s
.775 .635 .707 r
.45053 .73635 m .44915 .72832 L .45071 .73628 L F
.146 .268 .733 r
.45219 .73657 m .44649 .72681 L .4522 .73657 L F
.765 .622 .702 r
.45452 .72802 m .45425 .72809 L .45405 .725 L F
.46 0 0 r
.45232 .72427 m .45456 .72595 L .46217 .72651 L F
.45159 .72411 m .45218 .72447 L .45232 .72427 L F
.45218 .72447 m .45456 .72595 L .45232 .72427 L F
.786 .641 .701 r
.44638 .72663 m .44654 .72657 L .44666 .72738 L F
.44635 .72756 m .44624 .72668 L .44666 .72738 L F
.44624 .72668 m .44638 .72663 L .44666 .72738 L F
.794 .635 .685 r
.44835 .72586 m .44887 .72563 L .44898 .72592 L F
.784 .631 .691 r
.44953 .72555 m .44912 .72553 L .44949 .72537 L F
.373 0 0 r
.44386 .72684 m .451 .7248 L .4434 .72712 L F
.451 .7248 m .45227 .72444 L .45092 .72485 L F
.451 .7248 m .45092 .72485 L .4434 .72712 L F
.061 0 0 r
.44977 .72525 m .44837 .72585 L .4465 .72658 L F
.44977 .72525 m .4465 .72658 L .44901 .7255 L F
.146 .268 .733 r
.45207 .73654 m .44646 .72681 L p .45219 .73657 L F P
0 g
s
.061 0 0 r
.4465 .72658 m .44607 .72675 L .44901 .7255 L F
.44644 .72678 m .44634 .72682 L .44643 .72677 L F
.786 .641 .701 r
.44654 .72657 m .44763 .72614 L .44849 .72629 L F
.061 0 0 r
.44644 .72678 m .44643 .72677 L .4486 .72576 L F
.784 .631 .691 r
.44953 .72555 m .44949 .72537 L .44959 .7255 L F
.794 .635 .685 r
.44912 .72553 m .44915 .72832 L p .44896 .72559 L F P
0 g
s
.061 0 0 r
.45217 .72448 m .44644 .72678 L .4486 .72576 L F
.069 0 0 r
.44633 .73722 m .44281 .73937 L .44721 .73712 L F
.224 .301 .733 r
.44714 .7344 m .44365 .72826 L .44376 .72835 L F
.44714 .7344 m .44336 .728 L .44365 .72826 L F
.786 .641 .701 r
.44799 .74525 m .44615 .72747 L .44809 .74521 L F
.373 0 0 r
.44715 .72447 m .44308 .72679 L .44365 .72622 L F
.44392 .72631 m .44389 .72632 L .44383 .72621 L F
.565 .491 .73 r
.44394 .72631 m .44388 .72615 L p .44379 .72634 L F P
0 g
s
.06 0 0 r
.44319 .72634 m .44601 .72611 L .44627 .726 L F
.786 .641 .701 r
.44615 .72747 m .44607 .72675 L .4462 .72761 L F
.44607 .72675 m .44601 .72611 L .44609 .72674 L F
.44607 .72675 m .44609 .72674 L .4462 .72761 L F
.44601 .72611 m .44604 .72609 L .4462 .72761 L F
.44835 .72586 m .44849 .72629 L p .44763 .72614 L F P
0 g
s
.662 0 0 r
.45346 .73683 m .45341 .73708 L .45507 .73808 L F
.765 .622 .702 r
.4555 .74214 m .45538 .74216 L .4555 .74213 L F
.774 .626 .697 r
.45523 .74134 m .45528 .74171 L .45535 .74232 L F
.765 .622 .702 r
.45542 .7423 m .45538 .74216 L .45602 .74205 L F
.146 .268 .733 r
.45575 .74209 m .45558 .74236 L .45149 .73533 L F
.45575 .74209 m .45149 .73533 L .45189 .7357 L F
.784 .631 .691 r
.44915 .72832 m .44913 .72584 L p .45192 .73581 L F P
0 g
s
.784 .631 .691 r
.45192 .73581 m .44913 .72584 L .44953 .72555 L F
.146 .268 .733 r
.44773 .7287 m .44652 .72681 L .4466 .72681 L F
.45575 .74209 m .4477 .72876 L .44773 .7287 L F
.4477 .72876 m .44652 .72681 L .44773 .7287 L F
.45189 .7357 m .45149 .73533 L .44652 .72681 L F
.061 0 0 r
.45217 .72448 m .44643 .72681 L .44837 .72585 L F
.46 0 0 r
.45232 .72427 m .45456 .72595 L .46217 .72651 L F
.45159 .72411 m .45218 .72447 L .45232 .72427 L F
.45218 .72447 m .45456 .72595 L .45232 .72427 L F
.784 .631 .691 r
.44949 .72537 m .44955 .72535 L .44959 .7255 L F
.44959 .7255 m .44955 .72535 L .4502 .72507 L F
.061 0 0 r
.45217 .72447 m .44837 .72585 L .45049 .72502 L F
.45227 .72444 m .45217 .72448 L .45217 .72447 L F
.45217 .72448 m .44837 .72585 L .45217 .72447 L F
.45227 .72444 m .45216 .72448 L .45217 .72448 L F
.45216 .72448 m .44643 .72681 L .45217 .72448 L F
.45217 .72448 m .44634 .72682 L .45217 .72448 L F
.786 .641 .701 r
.44615 .72747 m .4462 .72761 L .44809 .74521 L F
.44635 .72756 m .44666 .72738 L .44696 .72941 L F
.44621 .72764 m .44635 .72756 L .44754 .73754 L F
.44621 .72764 m .44754 .73754 L .44747 .73757 L F
.44625 .72849 m .44573 .7269 L .44607 .72675 L F
.44621 .72764 m .44611 .72674 L .44635 .72756 L F
.44611 .72674 m .44624 .72668 L .44635 .72756 L F
.213 .311 .749 r
.44646 .72681 m .45209 .73657 L p .44569 .7269 L F P
0 g
s
.786 .641 .701 r
.44622 .72778 m .44621 .72764 L .44623 .72779 L F
.213 .311 .749 r
.45177 .73661 m .44569 .7269 L .45209 .73657 L F
.469 0 0 r
.4476 .74446 m .44666 .74574 L .43853 .74555 L F
.4476 .74446 m .43853 .74555 L .43859 .74538 L F
.074 0 0 r
.45143 .74395 m .44662 .74579 L .45125 .74397 L F
.44741 .74548 m .44662 .74579 L .4476 .74446 L F
0 0 0 r
.43849 .7456 m .43799 .74636 L .43848 .74566 L F
.43858 .7449 m .43824 .74575 L .43849 .7456 L F
.43824 .74575 m .43799 .74636 L .43849 .7456 L F
.43858 .7449 m .43848 .74566 L .43885 .74471 L F
.43777 .74546 m .43714 .74738 L .43858 .7449 L F
.43777 .74546 m .4381 .74622 L .43847 .7457 L F
.469 0 0 r
.4476 .74446 m .43859 .74538 L .43882 .74478 L F
0 0 0 r
.43777 .74546 m .43847 .7457 L .43885 .74471 L F
.43777 .74546 m .43411 .75103 L .43809 .74624 L F
.43777 .74546 m .43809 .74624 L .4381 .74622 L F
.469 0 0 r
.44657 .74586 m .44426 .74584 L .4439 .74582 L F
.44537 .74582 m .4439 .74582 L .43821 .74555 L F
.44657 .74586 m .4439 .74582 L .44537 .74582 L F
.44657 .74586 m .43821 .74555 L .4382 .74553 L F
.556 .483 .728 r
.44704 .74013 m .44633 .73809 L .44631 .73805 L F
.786 .641 .701 r
.44795 .74487 m .4444 .73887 L .44663 .73792 L F
.213 .311 .749 r
.45069 .73672 m .45082 .73671 L .45541 .7426 L F
.074 0 0 r
.45618 .74201 m .45551 .74226 L .45597 .74207 L F
.698 0 0 r
.4604 .73802 m .4565 .74117 L .45518 .7429 L F
.213 .311 .749 r
.45069 .73672 m .45541 .7426 L .4554 .74261 L F
.146 .268 .733 r
.45219 .73657 m .4522 .73657 L .45558 .74236 L F
.662 0 0 r
.45646 .73959 m .45694 .73996 L .45983 .73839 L F
.45662 .74014 m .45746 .73992 L .45983 .73839 L F
.698 0 0 r
.461 .73728 m .45758 .73978 L .45685 .74065 L F
.45658 .74109 m .45685 .74065 L .45624 .74139 L F
.461 .73728 m .45685 .74065 L .45658 .74109 L F
.069 0 0 r
.44943 .7368 m .4509 .73659 L .45076 .73659 L F
.44923 .73688 m .45209 .73657 L .45094 .73659 L F
.45023 .73646 m .45035 .73647 L .45115 .73611 L F
.45035 .73647 m .45038 .73647 L .45142 .73602 L F
.45035 .73647 m .45038 .73647 L .45142 .73602 L F
.213 .311 .749 r
.44779 .73283 m .44772 .73261 L .45541 .7426 L F
.698 0 0 r
.45518 .7429 m .45624 .74139 L .45505 .74302 L F
0 0 0 r
.46302 .73503 m .46206 .73674 L .46233 .73595 L F
.464 0 0 r
.45628 .7348 m .46073 .73665 L .46206 .73674 L F
.45628 .7348 m .46206 .73674 L .46226 .73617 L F
.45639 .73483 m .46073 .73665 L .46206 .73674 L F
.45639 .73483 m .46206 .73674 L .46226 .73617 L F
.698 0 0 r
.46351 .73511 m .45653 .74113 L .45518 .7429 L F
.45653 .74113 m .45624 .74139 L .45518 .7429 L F
.213 .311 .749 r
.45541 .7426 m .45541 .7426 L .456 .74336 L F
.44779 .73283 m .45541 .7426 L .45541 .7426 L F
.733 0 0 r
.45746 .73992 m .45711 .74001 L .45685 .74065 L F
.45794 .73935 m .4572 .73975 L .45709 .73994 L F
.45746 .73992 m .45703 .74003 L .45624 .74139 L F
.698 0 0 r
.45969 .73848 m .45624 .74139 L .4604 .73802 L F
.204 .328 .769 r
.45945 .74311 m .45699 .74035 L .45772 .74061 L F
.698 0 0 r
.46199 .73692 m .46138 .73747 L .45837 .74124 L F
.713 0 0 r
.45754 .74042 m .46562 .74564 L .46736 .74112 L F
.45754 .74042 m .45807 .74098 L .45758 .74042 L F
.204 .328 .769 r
.45699 .74035 m .45715 .74012 L .45786 .74066 L F
.45945 .74311 m .45673 .7407 L .45699 .74035 L F
.662 0 0 r
.46133 .73893 m .45678 .74036 L .46736 .74112 L F
.45983 .73839 m .45746 .73992 L .46133 .73893 L F
.733 0 0 r
.45721 .73975 m .4572 .73975 L .45685 .74065 L F
.204 .328 .769 r
.45699 .74035 m .4569 .74025 L .45715 .74012 L F
.662 0 0 r
.45746 .73992 m .45678 .74036 L .46133 .73893 L F
.464 0 0 r
.45636 .73482 m .46226 .73617 L .46263 .73509 L F
.46142 .73598 m .46226 .73617 L .46226 .73615 L F
.698 0 0 r
.46351 .73511 m .45794 .73935 L .45758 .73978 L F
.46351 .73511 m .45758 .73978 L .461 .73728 L F
.061 0 0 r
.44634 .72682 m .44634 .72682 L .45217 .72448 L F
.45217 .72447 m .4486 .72576 L .45049 .72502 L F
.45227 .72444 m .45217 .72448 L .45217 .72447 L F
.45217 .72448 m .4486 .72576 L .45217 .72447 L F
.373 0 0 r
.45157 .7241 m .44923 .72531 L .45149 .72405 L F
.159 0 0 r
.44792 .7122 m .45348 .71207 L .45263 .71255 L F
.44792 .7122 m .45426 .71206 L .45263 .71255 L F
.45426 .71206 m .45452 .71205 L .45443 .71207 L F
.45426 .71206 m .45443 .71207 L .45263 .71255 L F
.45452 .71205 m .45481 .71207 L .45263 .71255 L F
.45496 .71204 m .45525 .71206 L .45376 .71234 L F
.45372 .71231 m .45376 .71234 L .45263 .71255 L F
.45496 .71204 m .45376 .71234 L .45372 .71231 L F
.45348 .71207 m .45416 .71214 L .45263 .71255 L F
.45452 .71205 m .45506 .71209 L .45263 .71255 L F
.94 .708 .234 r
.4531 .71192 m .45281 .70934 L p .45311 .71193 L F P
0 g
s
.174 0 0 r
.45132 .69828 m .45403 .69945 L .45675 .70079 L F
.45403 .69945 m .45425 .69954 L .45449 .69966 L F
.45403 .69945 m .45449 .69966 L .45675 .70079 L F
.45191 .6985 m .45395 .6994 L .45132 .69828 L F
.45395 .6994 m .45485 .6998 L .45425 .69954 L F
.45395 .6994 m .45425 .69954 L .45132 .69828 L F
.94 .708 .234 r
.45311 .71193 m .4528 .70917 L .45283 .7095 L F
0 0 0 r
.45173 .69207 m .45142 .69413 L .44918 .69522 L F
.45142 .69413 m .45141 .69423 L .45139 .69424 L F
.45142 .69413 m .45139 .69424 L .44918 .69522 L F
.45141 .69423 m .45128 .69456 L .45127 .69456 L F
.45139 .69424 m .45127 .69456 L .44918 .69522 L F
.45141 .69423 m .45127 .69456 L .45139 .69424 L F
.45136 .69454 m .45019 .69718 L .45003 .69688 L F
.798 .635 .68 r
.45107 .69555 m .45106 .6953 L .45168 .69353 L F
.45197 .69754 m .45168 .69353 L .45199 .69814 L F
.94 .708 .234 r
.45283 .71191 m .45246 .70784 L .4528 .71191 L F
.821 .654 .676 r
.45303 .71127 m .4531 .71192 L p .4533 .7114 L F P
0 g
s
.94 .708 .234 r
.45312 .71193 m .4528 .70917 L .45311 .71193 L F
.45312 .71193 m .45281 .70934 L .4528 .70917 L F
.174 0 0 r
.44893 .69755 m .44945 .69769 L .45128 .69827 L F
.521 0 0 r
.45178 .70229 m .4564 .70462 L .45512 .70618 L F
.45178 .70229 m .45534 .70644 L .45327 .70609 L F
.36 0 0 r
.45699 .70449 m .4564 .70462 L .45178 .70229 L F
.521 0 0 r
.45178 .70229 m .45577 .70538 L .45327 .70609 L F
.36 0 0 r
.45699 .70449 m .4564 .70462 L .45178 .70229 L F
.521 0 0 r
.45178 .70229 m .4564 .70462 L .45577 .70538 L F
.798 .635 .68 r
.45204 .69856 m .45193 .69851 L .45197 .69754 L F
.641 .515 .694 r
.45058 .69639 m .45049 .69662 L .45059 .69801 L F
.174 0 0 r
.44859 .69828 m .44995 .69783 L .45675 .70079 L F
.44995 .69783 m .45004 .6978 L .45041 .69796 L F
.44995 .69783 m .45041 .69796 L .45675 .70079 L F
0 0 0 r
.45167 .69367 m .45136 .69453 L .45173 .69207 L F
.174 0 0 r
.45101 .69823 m .45126 .69826 L .45675 .70079 L F
.641 .515 .694 r
.45058 .69639 m .45059 .69801 L .45068 .69804 L F
.174 0 0 r
.45041 .69796 m .45117 .69823 L .45126 .69826 L F
.45041 .69796 m .45126 .69826 L .45101 .69823 L F
.45071 .69805 m .45117 .69823 L .45041 .69796 L F
0 0 0 r
.45135 .69456 m .45019 .69718 L .45136 .69454 L F
.45136 .69453 m .45003 .69688 L .44918 .69522 L F
.45137 .69453 m .45136 .69454 L .45136 .69453 L F
.45136 .69454 m .45003 .69688 L .45136 .69453 L F
.174 0 0 r
.45094 .69812 m .45101 .69814 L .45129 .69827 L F
.45126 .69826 m .45129 .69827 L .45675 .70079 L F
.45094 .69812 m .45129 .69827 L .45126 .69826 L F
.641 .515 .694 r
.45116 .69778 m .4511 .69606 L .45071 .69751 L F
.798 .633 .677 r
.45095 .69811 m .45092 .69764 L .45112 .69815 L F
.641 .515 .694 r
.45075 .69806 m .45116 .69778 L .4508 .69756 L F
.45073 .69767 m .4508 .69756 L .45071 .69751 L F
.45075 .69806 m .4508 .69756 L .45073 .69767 L F
0 0 0 r
.45015 .69737 m .45015 .69738 L .45016 .69735 L F
.45015 .69738 m .44989 .69785 L .45016 .69735 L F
.45016 .69735 m .44989 .69785 L .45137 .69453 L F
.641 .515 .694 r
.45075 .69806 m .45072 .69766 L .45071 .69805 L F
.798 .635 .68 r
.45188 .69849 m .45141 .69829 L .45136 .69691 L F
.447 .36 .665 r
.45158 .69831 m .45136 .69454 L .4513 .69469 L F
.45158 .69831 m .45142 .69444 L .45158 .69831 L F
0 0 0 r
.45141 .69423 m .45136 .69453 L .45128 .69456 L F
.45173 .69207 m .45081 .69551 L .44918 .69522 L F
.45255 .69106 m .45169 .69326 L .45173 .69207 L F
.45169 .69326 m .45081 .69551 L .45173 .69207 L F
.364 0 0 r
.44617 .68367 m .45049 .68396 L .45141 .68608 L F
.45147 .68638 m .45141 .68608 L .45156 .68643 L F
.44617 .68367 m .45141 .68608 L .45147 .68638 L F
.798 .633 .677 r
.44952 .67249 m .44938 .67231 L .44941 .6705 L F
.447 .36 .665 r
.44962 .67261 m .4485 .65782 L .44955 .67252 L F
.44955 .67252 m .4485 .65782 L .44898 .67184 L F
.641 .515 .694 r
.44866 .67149 m .44823 .66584 L .44809 .67084 L F
.804 .634 .672 r
.44787 .67037 m .44765 .6673 L .44779 .6684 L F
.641 .515 .694 r
.44783 .66873 m .44767 .67036 L p .44785 .66889 L F P
0 g
s
.641 .515 .694 r
.44823 .66584 m .44767 .67036 L .44772 .67042 L F
.44809 .67084 m .44787 .66907 L .44772 .67042 L F
.804 .634 .672 r
.44783 .67052 m .4467 .6691 L .44719 .66354 L F
.44783 .67052 m .44719 .66354 L .44759 .66683 L F
.44787 .67037 m .44783 .67052 L .44759 .66683 L F
.44787 .67037 m .44759 .66683 L .44765 .6673 L F
.447 .36 .665 r
.44826 .66601 m .44884 .67167 L p .44823 .66416 L F P
0 g
s
.447 .36 .665 r
.44898 .67184 m .44823 .66416 L .44884 .67167 L F
.641 .515 .694 r
.44866 .67149 m .44867 .67001 L .44853 .66974 L F
.048 0 0 r
.44896 .67179 m .45054 .67376 L .45064 .67403 L F
0 0 0 r
.45081 .69551 m .44989 .69785 L .44976 .69735 L F
.45081 .69551 m .44976 .69735 L .44918 .69522 L F
.641 .515 .694 r
.45072 .69766 m .45063 .69628 L .45068 .69763 L F
.45063 .69628 m .45059 .69637 L .45068 .69763 L F
.45072 .69766 m .45068 .69763 L .45071 .69805 L F
.174 0 0 r
.45032 .69814 m .45128 .69827 L .45018 .69826 L F
.641 .515 .694 r
.45149 .7082 m .45075 .69806 L .45071 .69805 L F
.174 0 0 r
.45004 .6978 m .45016 .69776 L .45094 .69812 L F
.45004 .6978 m .45094 .69812 L .45071 .69805 L F
.45016 .69776 m .45082 .69805 L .45101 .69814 L F
.641 .515 .694 r
.45071 .69805 m .45066 .69748 L .4507 .69805 L F
.174 0 0 r
.45016 .69776 m .45101 .69814 L .45094 .69812 L F
.639 0 0 r
.45081 .6997 m .4464 .69854 L .44776 .69812 L F
.45081 .6997 m .44984 .70466 L .44575 .70591 L F
.45081 .6997 m .44984 .70466 L .44575 .70591 L F
.45081 .6997 m .43849 .69879 L .44259 .69753 L F
.641 .515 .694 r
.45068 .69804 m .45059 .69801 L .45112 .7056 L F
.174 0 0 r
.44897 .69754 m .45071 .69805 L .45128 .69827 L F
.45082 .69805 m .45498 .69988 L .45675 .70079 L F
.45498 .69988 m .45513 .69995 L .4552 .69998 L F
.45498 .69988 m .4552 .69998 L .45675 .70079 L F
.821 .654 .676 r
.45144 .6944 m .45158 .69831 L p .45167 .69373 L F P
0 g
s
.641 .515 .694 r
.45071 .69805 m .45059 .69637 L .45058 .69639 L F
.174 0 0 r
.45004 .6978 m .45071 .69805 L .45041 .69796 L F
.44897 .69754 m .4491 .69751 L .45071 .69805 L F
0 0 0 r
.44912 .6999 m .44762 .70195 L .44895 .70012 L F
.632 0 0 r
.44984 .70466 m .45076 .70567 L .44935 .7061 L F
.44984 .70466 m .45076 .70567 L .44935 .7061 L F
.654 .529 .699 r
.45149 .7082 m .45011 .69854 L p .45067 .71177 L F P
0 g
s
.159 0 0 r
.44792 .7122 m .44688 .71162 L .45175 .71186 L F
.44688 .71162 m .44687 .71162 L .44728 .71164 L F
.44688 .71162 m .44728 .71164 L .45175 .71186 L F
.44687 .71162 m .44864 .71169 L .45175 .71186 L F
.44864 .71169 m .45002 .71175 L .45069 .71179 L F
.44864 .71169 m .45069 .71179 L .45175 .71186 L F
.632 0 0 r
.44984 .70466 m .44935 .7061 L .44575 .70591 L F
.44935 .7061 m .446 .70712 L .44575 .70591 L F
.44984 .70466 m .44935 .7061 L .44575 .70591 L F
.44935 .7061 m .446 .70712 L .44575 .70591 L F
.644 .526 .704 r
.44589 .7044 m .44753 .71163 L p .4468 .70313 L F P
0 g
s
.644 .526 .704 r
.4485 .71168 m .44736 .70236 L .44753 .71163 L F
.639 0 0 r
.44776 .69812 m .44259 .69753 L .4473 .69788 L F
.4464 .69854 m .44259 .69753 L .44776 .69812 L F
.492 0 0 r
.44865 .69826 m .44814 .70111 L .44622 .69859 L F
.44865 .69826 m .44622 .69859 L .44776 .69812 L F
.639 0 0 r
.44776 .69812 m .44259 .69753 L .4473 .69788 L F
.4464 .69854 m .44259 .69753 L .44776 .69812 L F
.492 0 0 r
.44865 .69826 m .44814 .70111 L .44622 .69859 L F
.44865 .69826 m .44622 .69859 L .44776 .69812 L F
.44622 .69859 m .44814 .70111 L .44312 .69954 L F
.44622 .69859 m .44814 .70111 L .44312 .69954 L F
.552 0 0 r
.44812 .68867 m .43593 .69929 L .44769 .68865 L F
.17 0 0 r
.44259 .69753 m .44707 .6974 L .4473 .69788 L F
.44707 .6974 m .44811 .69745 L .4473 .69788 L F
.654 .529 .699 r
.44905 .69751 m .44905 .69749 L .44747 .69741 L F
.17 0 0 r
.44811 .69745 m .44915 .6975 L .4491 .69751 L F
.44811 .69745 m .4491 .69751 L .4473 .69788 L F
.654 .529 .699 r
.44738 .69691 m .44747 .69741 L p .44905 .69749 L F P
0 g
s
.17 0 0 r
.44707 .6974 m .44713 .6974 L .44915 .6975 L F
.654 .529 .699 r
.44818 .70123 m .45011 .71174 L p .44922 .69977 L F P
0 g
s
.644 .526 .704 r
.45011 .71174 m .44818 .70123 L p .4485 .71168 L F P
0 g
s
0 0 0 r
.45056 .69661 m .44989 .69785 L .45081 .69551 L F
.45115 .6949 m .45081 .69551 L .45169 .69326 L F
.641 .515 .694 r
.45066 .69748 m .45064 .69747 L .45068 .69804 L F
.45066 .69748 m .45058 .69639 L .45064 .69747 L F
.798 .633 .677 r
.45081 .69756 m .45047 .69789 L .45071 .69616 L F
.641 .515 .694 r
.45071 .69751 m .4511 .69606 L .45088 .69571 L F
0 0 0 r
.45064 .69625 m .45081 .69551 L .45086 .69576 L F
.45017 .69732 m .45115 .69504 L .45106 .6953 L F
.45015 .69737 m .45016 .69735 L .45017 .69732 L F
.45016 .69735 m .45115 .69504 L .45017 .69732 L F
.043 0 0 r
.45258 .68665 m .4554 .68724 L .45786 .69392 L F
.45258 .68665 m .4554 .68724 L .45786 .69392 L F
.166 0 0 r
.45439 .68101 m .45545 .68732 L .45372 .68477 L F
.45439 .68101 m .45261 .69099 L .45318 .6843 L F
.364 0 0 r
.45012 .68712 m .45156 .68643 L .4525 .68897 L F
.522 0 0 r
.44945 .68744 m .4525 .68897 L .44927 .68767 L F
.364 0 0 r
.45012 .68712 m .45156 .68643 L .4525 .68897 L F
.166 0 0 r
.45318 .6843 m .45261 .69099 L .44918 .69522 L F
0 0 0 r
.45106 .6953 m .4509 .69565 L .4512 .69482 L F
.45126 .69471 m .4512 .69482 L .45255 .69106 L F
.45106 .6953 m .4512 .69482 L .45126 .69471 L F
.447 .36 .665 r
.45157 .69802 m .45138 .69451 L .45156 .69802 L F
0 0 0 r
.4512 .69482 m .45204 .69237 L .45255 .69106 L F
.45117 .69487 m .45204 .69237 L .4512 .69482 L F
.45086 .69576 m .45115 .6949 L .4509 .69565 L F
.45115 .6949 m .45204 .69237 L .45117 .69487 L F
.45115 .6949 m .45117 .69487 L .4509 .69565 L F
.447 .36 .665 r
.45158 .69831 m .45138 .69451 L .45158 .69831 L F
0 0 0 r
.45115 .6949 m .45169 .69326 L .45168 .69338 L F
.166 0 0 r
.45259 .68594 m .44918 .69522 L .44945 .68744 L F
.45259 .68594 m .44918 .69522 L .44945 .68744 L F
0 0 0 r
.45545 .68732 m .46125 .69991 L .45552 .6875 L F
.45545 .68732 m .45552 .6875 L .4554 .68724 L F
.821 .654 .676 r
.45225 .69862 m .4521 .69693 L .45219 .69859 L F
.166 0 0 r
.4532 .68425 m .45262 .69098 L .44918 .69522 L F
0 0 0 r
.45168 .69338 m .45169 .69326 L .45204 .69237 L F
.4515 .69422 m .45136 .69453 L .45203 .69269 L F
.45178 .69342 m .45203 .69269 L .45206 .6926 L F
.4515 .69422 m .45203 .69269 L .45178 .69342 L F
.798 .635 .68 r
.45167 .69373 m .45199 .69814 L p .45167 .69367 L F P
0 g
s
.798 .635 .68 r
.45167 .69367 m .45167 .69367 L .45199 .69814 L F
.452 .69824 m .45197 .69754 L .45199 .69812 L F
.452 .69826 m .45202 .69851 L p .45201 .69825 L F P
0 g
s
.798 .635 .68 r
.45201 .69825 m .45197 .69754 L .452 .69826 L F
.45204 .69856 m .45197 .69754 L .45202 .69851 L F
.821 .654 .676 r
.45206 .69853 m .45169 .69367 L .45202 .69851 L F
.798 .635 .68 r
.45168 .69353 m .45167 .69367 L .45199 .69814 L F
.821 .654 .676 r
.45169 .69367 m .45167 .69373 L .45202 .69851 L F
.447 .36 .665 r
.44871 .65301 m .4485 .65782 L p .44905 .65542 L F P
0 g
s
.895 .704 .636 r
.45026 .67313 m .45019 .66465 L .44986 .66276 L F
.44938 .65999 m .45019 .67217 L p .44986 .66276 L F P
0 g
s
.895 .704 .636 r
.45019 .67217 m .45026 .67313 L p .44986 .66276 L F P
0 g
s
.895 .704 .636 r
.44986 .66276 m .44975 .6597 L .44938 .65999 L F
.447 .36 .665 r
.4501 .67317 m .45024 .67327 L .44934 .65931 L F
.45019 .67217 m .44934 .65931 L p .45024 .67327 L F P
0 g
s
.828 .649 .66 r
.45013 .67212 m .4497 .65944 L .44975 .65946 L F
.45002 .66844 m .44975 .65946 L .44998 .66754 L F
.44975 .65946 m .44854 .62569 L .44864 .6233 L F
.54 .415 .659 r
.44852 .62285 m .44776 .59728 L p .44866 .64457 L F P
0 g
s
.54 .415 .659 r
.44866 .64457 m .44776 .59728 L .44769 .59561 L F
.828 .649 .66 r
.44903 .65514 m .44879 .65191 L .44869 .64413 L F
.4488 .64255 m .44869 .64413 L .44843 .62249 L F
.44903 .65514 m .44869 .64413 L .4488 .64255 L F
.54 .415 .659 r
.44665 .61561 m .44764 .63192 L p .44684 .60918 L F P
0 g
s
.821 .637 .655 r
.44691 .61569 m .44689 .61673 L p .44671 .61362 L F P
0 g
s
.821 .637 .655 r
.44671 .61362 m .44649 .60978 L .44673 .6131 L F
.44671 .61362 m .44673 .6131 L .44691 .61569 L F
.54 .415 .659 r
.44764 .63192 m .44752 .60061 L .44684 .60918 L F
.821 .637 .655 r
.44649 .60978 m .44651 .60958 L .44673 .61292 L F
.44673 .6131 m .44673 .61292 L .44691 .61569 L F
.44649 .60978 m .44673 .61292 L .44673 .6131 L F
.54 .415 .659 r
.44752 .60061 m .44748 .59875 L .44689 .6077 L F
.821 .637 .655 r
.44626 .61379 m .44617 .60427 L .44671 .61362 L F
.44665 .61561 m .44671 .61362 L .44689 .61673 L F
.663 .518 .676 r
.44676 .62101 m .44657 .61526 L .44629 .61696 L F
.44786 .65497 m .44844 .64825 L .44665 .61561 L F
.54 .415 .659 r
.44752 .60061 m .44689 .6077 L .44684 .60918 L F
.819 .639 .659 r
.44828 .64509 m .44714 .60459 L .44844 .64825 L F
.663 .518 .676 r
.44844 .64825 m .44844 .64816 L .44834 .64627 L F
.44844 .64825 m .44834 .64627 L .44665 .61561 L F
.54 .415 .659 r
.44761 .5948 m .44751 .59648 L p .44769 .59561 L F P
0 g
s
.819 .639 .659 r
.44844 .64825 m .44752 .60061 L .44854 .64706 L F
.54 .415 .659 r
.44751 .59809 m .44745 .59742 L .44748 .59859 L F
.44769 .59561 m .44693 .60624 L .44689 .6077 L F
.44752 .60061 m .44752 .59826 L .44748 .59875 L F
.819 .639 .659 r
.44752 .60061 m .44819 .63072 L .44854 .64706 L F
.44844 .64825 m .44759 .6198 L .44752 .60061 L F
.44689 .61673 m .44714 .60459 L p .44828 .64509 L F P
0 g
s
.54 .415 .659 r
.44764 .63192 m .44853 .64666 L p .44752 .59826 L F P
0 g
s
.677 .516 .661 r
.44705 .59522 m .44759 .59466 L .44742 .58534 L F
.44742 .59723 m .44761 .59465 L .44705 .59522 L F
.44693 .60624 m .44745 .59742 L p .44651 .60958 L F P
0 g
s
.54 .415 .659 r
.44769 .59561 m .44751 .59648 L .44751 .59809 L F
.819 .639 .659 r
.44854 .64652 m .44854 .64706 L p .44819 .63072 L F P
0 g
s
.54 .415 .659 r
.44853 .64666 m .44769 .59561 L .44752 .59826 L F
.544 .404 .641 r
.44825 .556 m .44822 .53114 L p .44769 .58994 L F P
0 g
s
.867 .665 .628 r
.4483 .52988 m .44812 .52775 L .44836 .51991 L F
.544 .404 .641 r
.44822 .53114 m .44822 .52573 L p .44819 .52863 L F P
0 g
s
.544 .404 .641 r
.44769 .58994 m .44822 .53114 L .44819 .52863 L F
.867 .665 .628 r
.44819 .52863 m .44808 .52915 L .44812 .52775 L F
.4483 .52988 m .44821 .52957 L .44819 .52863 L F
.44821 .52957 m .44808 .52915 L .44819 .52863 L F
.851 .66 .642 r
.44756 .58425 m .44835 .5464 L p .44762 .59836 L F P
0 g
s
.677 .516 .661 r
.44745 .59742 m .44766 .59395 L p .44742 .59723 L F P
0 g
s
.677 .516 .661 r
.44745 .59742 m .44742 .59723 L .44651 .60958 L F
.819 .639 .659 r
.44752 .60061 m .44746 .59748 L .44819 .63072 L F
.44746 .59748 m .44738 .59306 L .44748 .59754 L F
.44746 .59748 m .44748 .59754 L .44819 .63072 L F
.54 .415 .659 r
.44751 .59648 m .44745 .59742 L p .44751 .59809 L F P
0 g
s
.54 .415 .659 r
.44745 .59742 m .44693 .60624 L p .44748 .59859 L F P
0 g
s
.819 .639 .659 r
.44752 .60061 m .44714 .60459 L .44746 .59748 L F
.44759 .6198 m .44714 .60459 L .44752 .60061 L F
.663 .518 .676 r
.44829 .65728 m .44869 .65334 L .44844 .64834 L F
.44848 .65776 m .44869 .65334 L .44829 .65728 L F
.44816 .66461 m .44844 .64816 L .44786 .65497 L F
.44853 .64666 m .44665 .61561 L p .44871 .65292 L F P
0 g
s
.819 .639 .659 r
.44858 .6556 m .44828 .64509 L .44844 .64825 L F
.663 .518 .676 r
.44816 .66461 m .44665 .61561 L .44657 .61526 L F
.44783 .65611 m .44676 .62101 L .44758 .65893 L F
.44816 .66461 m .44676 .62101 L .44807 .66408 L F
.44676 .62101 m .44629 .61696 L .44483 .6298 L F
.821 .637 .655 r
.44689 .61673 m .44647 .63684 L p .44629 .61696 L F P
0 g
s
.821 .637 .655 r
.44629 .61696 m .44626 .61379 L .44657 .61526 L F
.44629 .61696 m .44657 .61526 L .44689 .61673 L F
.663 .518 .676 r
.44621 .61631 m .44592 .61911 L p .44629 .61696 L F P
0 g
s
.663 .518 .676 r
.44592 .61911 m .44483 .6298 L p .44629 .61696 L F P
0 g
s
.821 .637 .655 r
.44646 .63672 m .44608 .60555 L .44617 .60427 L F
.663 .518 .676 r
.44651 .61336 m .44621 .61631 L p .44629 .61696 L F P
0 g
s
.821 .637 .655 r
.44626 .61379 m .44668 .61464 L .44657 .61526 L F
.663 .518 .676 r
.44657 .61526 m .44651 .61336 L .44629 .61696 L F
.821 .637 .655 r
.44626 .61379 m .44671 .61362 L .44668 .61464 L F
.44657 .61526 m .44668 .61464 L .44665 .61561 L F
.677 .516 .661 r
.44651 .60958 m .44742 .59723 L .44705 .59522 L F
.44652 .59239 m .44742 .58534 L .44652 .5512 L F
.44651 .60958 m .44742 .58534 L .44652 .59239 L F
.821 .637 .655 r
.44583 .56864 m .44738 .59306 L .44691 .61569 L p F P
0 g
s
.821 .637 .655 r
.44617 .60427 m .44583 .56864 L .44691 .61569 L F
.54 .415 .659 r
.44693 .60624 m .44651 .61336 L p .44689 .6077 L F P
0 g
s
.54 .415 .659 r
.44684 .60918 m .44689 .6077 L .44651 .61336 L F
.44651 .61336 m .44665 .61561 L p .44684 .60918 L F P
0 g
s
.54 .415 .659 r
.44866 .64457 m .44769 .59561 L .44853 .64666 L F
.819 .639 .659 r
.44839 .61495 m .44854 .64652 L p .44748 .59754 L F P
0 g
s
.819 .639 .659 r
.44819 .63072 m .44748 .59754 L .44854 .64652 L F
.44647 .63684 m .44689 .61673 L p .44764 .63408 L F P
0 g
s
.819 .639 .659 r
.44858 .6556 m .44769 .6477 L p .44764 .63408 L F P
0 g
s
.819 .639 .659 r
.44769 .6477 m .44647 .63684 L p .44764 .63408 L F P
0 g
s
.828 .649 .66 r
.44854 .64706 m .44843 .62249 L p .44887 .65874 L F P
0 g
s
.54 .415 .659 r
.44853 .64666 m .44879 .65106 L p .44866 .64457 L F P
0 g
s
.851 .66 .642 r
.44769 .59558 m .44767 .59536 L .44767 .59507 L F
.54 .415 .659 r
.44766 .59395 m .44761 .5948 L p .44769 .59561 L F P
0 g
s
.851 .66 .642 r
.44839 .61495 m .44762 .59836 L p .44767 .59536 L F P
0 g
s
.851 .66 .642 r
.44839 .61495 m .44767 .59536 L .44769 .59558 L F
.95 .744 .59 r
.44844 .61311 m .44838 .59813 L .44814 .5978 L F
.44844 .61311 m .44814 .5978 L .44776 .59728 L F
.851 .66 .642 r
.44839 .61305 m .44767 .59507 L .44822 .55577 L F
.44839 .61495 m .44767 .59507 L .44839 .61305 L F
.54 .415 .659 r
.44776 .59728 m .44766 .59395 L p .44769 .59561 L F P
0 g
s
.828 .649 .66 r
.44854 .62569 m .44843 .62249 L .44852 .62285 L F
.44854 .62569 m .44852 .62285 L .44864 .6233 L F
.4497 .65944 m .44843 .62249 L .44975 .65946 L F
.4497 .65944 m .44903 .65514 L .44843 .62249 L F
.54 .415 .659 r
.44879 .65106 m .44886 .6343 L .44852 .62285 L p F P
0 g
s
.54 .415 .659 r
.44879 .65106 m .44852 .62285 L .44866 .64457 L F
.828 .649 .66 r
.44975 .65946 m .44864 .6233 L .44966 .65713 L F
.44966 .65713 m .44864 .6233 L .44886 .6343 L F
.44961 .65941 m .44881 .65373 L .4497 .65944 L F
.895 .704 .636 r
.44996 .65954 m .44937 .65932 L .44938 .65999 L F
.447 .36 .665 r
.4501 .67317 m .44934 .65931 L .44905 .65542 L F
.895 .704 .636 r
.44934 .65931 m .44938 .65999 L p .44937 .65932 L F P
0 g
s
.447 .36 .665 r
.44946 .66768 m .44905 .65542 L .44942 .6699 L F
.4501 .67317 m .44905 .65542 L .44962 .67261 L F
.828 .649 .66 r
.45013 .67212 m .44881 .65373 L .44972 .66016 L F
.895 .704 .636 r
.44975 .65946 m .44886 .6343 L .44937 .65932 L F
.44996 .65954 m .44886 .6343 L .44975 .65946 L F
.828 .649 .66 r
.44975 .65946 m .44966 .65713 L .44998 .66754 L F
.895 .704 .636 r
.45019 .66465 m .44996 .65954 L .44975 .6597 L F
.45019 .66465 m .44975 .6597 L .44986 .66276 L F
.828 .649 .66 r
.44886 .6343 m .44998 .66754 L p .44966 .65713 L F P
0 g
s
.828 .649 .66 r
.44998 .66754 m .45013 .67212 L p .45002 .66844 L F P
0 g
s
.447 .36 .665 r
.45027 .67329 m .45019 .67217 L p .45024 .67327 L F P
0 g
s
.447 .36 .665 r
.44934 .65931 m .44879 .65106 L p .44905 .65542 L F P
0 g
s
.828 .649 .66 r
.44903 .65514 m .44881 .65373 L .44879 .65191 L F
.44972 .66016 m .44961 .65941 L .4497 .65944 L F
.895 .704 .636 r
.44886 .6343 m .44879 .65106 L .44934 .65931 L p F P
0 g
s
.895 .704 .636 r
.44937 .65932 m .44886 .6343 L .44934 .65931 L F
.663 .518 .676 r
.44823 .66416 m .44879 .65106 L p .44816 .66461 L F P
0 g
s
.798 .633 .677 r
.44941 .6705 m .44936 .67229 L .44858 .6556 L F
0 0 0 r
.45019 .69718 m .44989 .69785 L .44955 .69657 L F
.45019 .69718 m .44955 .69657 L .44918 .69522 L F
.364 0 0 r
.4502 .68391 m .45049 .68396 L .44617 .68367 L F
.44617 .68367 m .45141 .68608 L .45147 .68638 L F
.4502 .68391 m .45049 .68396 L .44617 .68367 L F
.522 0 0 r
.4457 .68555 m .44945 .68744 L .44927 .68767 L F
.166 0 0 r
.44945 .68744 m .44918 .69522 L .44845 .68868 L F
.364 0 0 r
.44999 .68718 m .44945 .68744 L .4457 .68555 L F
.166 0 0 r
.44945 .68744 m .44918 .69522 L .44845 .68868 L F
.364 0 0 r
.45012 .68712 m .44999 .68718 L .4457 .68555 L F
.45012 .68712 m .44945 .68744 L .4457 .68555 L F
.182 0 0 r
.44203 .68153 m .45065 .68399 L .44472 .68293 L F
.44129 .68114 m .44768 .68308 L .44203 .68153 L F
.44768 .68308 m .45065 .68399 L .44203 .68153 L F
.048 0 0 r
.44756 .67017 m .45064 .67403 L .45101 .67503 L F
.798 .633 .677 r
.44868 .67144 m .44858 .6556 L p .44936 .67229 L F P
0 g
s
.811 .637 .667 r
.44534 .66746 m .44524 .66407 L .44584 .66802 L F
.44534 .66746 m .44466 .6666 L .44497 .66223 L F
.44523 .66367 m .44497 .66223 L .44512 .66006 L F
.44534 .66746 m .44497 .66223 L .44523 .66367 L F
.322 0 0 r
.44338 .65402 m .44354 .65429 L .44493 .66228 L F
.44354 .65429 m .44497 .66223 L .44493 .66228 L F
.161 0 0 r
.44282 .66624 m .4435 .66695 L .44143 .66799 L F
.44413 .66459 m .44365 .6664 L .44282 .66624 L F
.44365 .6664 m .4435 .66695 L .44282 .66624 L F
.367 0 0 r
.44235 .66753 m .44565 .67011 L .44143 .66799 L F
.44235 .66753 m .44255 .66743 L .44565 .67011 L F
.804 .634 .672 r
.44788 .67057 m .44783 .67052 L .44787 .67037 L F
.44788 .67058 m .44788 .67057 L .44787 .67037 L F
.641 .515 .694 r
.44797 .66736 m .44783 .66873 L p .44823 .66584 L F P
0 g
s
.641 .515 .694 r
.44823 .66584 m .44783 .66873 L .44785 .66889 L F
.674 .531 .682 r
.44777 .66635 m .44802 .66566 L .44765 .66147 L F
.804 .634 .672 r
.44788 .67058 m .44746 .66041 L .44868 .67144 L F
.048 0 0 r
.44472 .66661 m .44738 .67003 L .44466 .6666 L F
.44679 .66922 m .44738 .67003 L .44472 .66661 L F
.44684 .66928 m .44749 .67017 L .4454 .66758 L F
.44749 .67017 m .4469 .66957 L .4454 .66758 L F
.182 0 0 r
.44262 .68153 m .44788 .68314 L .44129 .68114 L F
.44788 .68314 m .45065 .68399 L .44768 .68308 L F
.44788 .68314 m .44768 .68308 L .44129 .68114 L F
.048 0 0 r
.44671 .66898 m .4492 .67218 L .44756 .67017 L F
.4492 .67218 m .45064 .67403 L .44903 .67202 L F
.4492 .67218 m .44903 .67202 L .44756 .67017 L F
.44865 .6714 m .45064 .67403 L .44671 .66898 L F
.804 .634 .672 r
.4467 .6691 m .44656 .66892 L .44724 .66242 L F
.4473 .66227 m .44724 .66242 L .44746 .66041 L F
.4467 .6691 m .44724 .66242 L .4473 .66227 L F
.048 0 0 r
.44515 .6667 m .44574 .66749 L .44508 .66668 L F
.804 .634 .672 r
.44656 .66892 m .44644 .66877 L .44641 .66484 L F
.44644 .6601 m .44637 .65995 L .44627 .6466 L F
.665 .528 .688 r
.44412 .66689 m .44403 .66548 L .44389 .66676 L F
.161 0 0 r
.44518 .66326 m .44433 .66654 L .44282 .66624 L F
.44589 .66237 m .44503 .66466 L .44518 .66326 L F
.44503 .66466 m .44433 .66654 L .44518 .66326 L F
.182 0 0 r
.44203 .68153 m .45065 .68399 L .44472 .68293 L F
.44768 .68308 m .45065 .68399 L .44203 .68153 L F
.44262 .68153 m .44788 .68314 L .44129 .68114 L F
.44788 .68314 m .45065 .68399 L .44768 .68308 L F
.44788 .68314 m .44768 .68308 L .44129 .68114 L F
.804 .634 .672 r
.44656 .66892 m .44641 .66484 L .4465 .66457 L F
.048 0 0 r
.44446 .66689 m .44708 .67015 L .44489 .66805 L F
.665 .528 .688 r
.44702 .67678 m .44594 .66852 L p .44561 .67766 L F P
0 g
s
.048 0 0 r
.44679 .66922 m .44743 .67009 L .4474 .67005 L F
.804 .634 .672 r
.44586 .66665 m .44587 .66642 L p .44644 .66877 L F P
0 g
s
.804 .634 .672 r
.44644 .66877 m .44587 .66642 L .44641 .66484 L F
.44618 .66845 m .44586 .66665 L .44644 .66877 L F
.44584 .66802 m .44586 .66665 L p .44618 .66845 L F P
0 g
s
.161 0 0 r
.44389 .66676 m .4435 .66695 L .44413 .66459 L F
.665 .528 .688 r
.4437 .66032 m .44261 .64326 L .44287 .65641 L F
.684 .531 .672 r
.44261 .64326 m .44483 .6298 L .44155 .59224 L p F P
0 g
s
.811 .637 .667 r
.44512 .66006 m .44457 .66002 L .44363 .62029 L F
.322 0 0 r
.44338 .65402 m .44354 .65429 L .44311 .65753 L F
.44354 .65429 m .44368 .65506 L .44311 .65753 L F
.4431 .65748 m .44311 .65753 L .44308 .65763 L F
.44338 .65402 m .44311 .65753 L .4431 .65748 L F
.44338 .65402 m .44082 .66747 L .43835 .66042 L F
.665 .528 .688 r
.4437 .66032 m .44287 .65641 L .44304 .66551 L F
.811 .637 .667 r
.44225 .65169 m .44241 .64806 L p .4435 .65409 L F P
0 g
s
.811 .637 .667 r
.44354 .65429 m .44333 .65387 L .4435 .65409 L F
.44333 .65387 m .44225 .65169 L .4435 .65409 L F
.322 0 0 r
.44338 .65402 m .4429 .65656 L .44258 .65505 L F
.161 0 0 r
.44282 .66624 m .44433 .66654 L .44143 .66799 L F
.367 0 0 r
.44255 .66743 m .44261 .6674 L .44565 .67011 L F
.43907 .66425 m .44002 .66473 L .44565 .67011 L F
.648 .52 .693 r
.4419 .66563 m .44181 .66509 L p .44082 .66514 L F P
0 g
s
.648 .52 .693 r
.44181 .66509 m .43986 .65371 L p .44079 .66479 L F P
0 g
s
.648 .52 .693 r
.44082 .66514 m .44181 .66509 L .44079 .66479 L F
.665 .528 .688 r
.44305 .66629 m .44304 .66552 L .443 .66626 L F
.44304 .66552 m .44287 .65641 L .44299 .6655 L F
.44304 .66552 m .44299 .6655 L .443 .66626 L F
.44403 .66548 m .4437 .66032 L .44304 .66551 L F
.648 .52 .693 r
.44048 .66496 m .44039 .66325 L .43768 .66354 L F
.665 .528 .688 r
.44282 .65621 m .44228 .65367 L .44191 .66513 L F
.44195 .66514 m .44191 .66513 L .4419 .66563 L F
.44282 .65621 m .44191 .66513 L .44195 .66514 L F
.161 0 0 r
.44589 .66237 m .44438 .66651 L .44413 .66459 L F
.367 0 0 r
.44275 .66733 m .44455 .66713 L .44565 .67011 L F
.44267 .66607 m .44412 .66689 L .44002 .66473 L F
.44412 .66689 m .44455 .66713 L .44372 .66669 L F
.44412 .66689 m .44372 .66669 L .44002 .66473 L F
.44387 .66677 m .44455 .66713 L .44275 .66733 L F
.665 .528 .688 r
.44412 .66689 m .44454 .6671 L .44411 .66666 L F
.648 .52 .693 r
.44082 .66514 m .43986 .65371 L .44048 .66496 L F
.161 0 0 r
.44438 .66651 m .44433 .66654 L .44413 .66459 L F
.44433 .66654 m .44389 .66676 L .44392 .66646 L F
.44433 .66654 m .44392 .66646 L .44413 .66459 L F
.798 .633 .677 r
.44938 .67231 m .44936 .67229 L .44941 .6705 L F
.798 .635 .68 r
.45017 .67311 m .45013 .67212 L p .45021 .67316 L F P
0 g
s
.798 .635 .68 r
.45021 .67316 m .45013 .67212 L .45021 .67315 L F
.45013 .67212 m .4502 .67315 L p .45021 .67315 L F P
0 g
s
.048 0 0 r
.44783 .67065 m .45015 .67313 L .45101 .67503 L F
.45015 .67313 m .45045 .67353 L .45101 .67503 L F
.45059 .67397 m .45064 .67403 L .45059 .67397 L F
.45059 .67397 m .45059 .67397 L .4457 .6675 L F
.44574 .66749 m .45059 .67397 L .4457 .6675 L F
0 0 0 r
.45045 .67353 m .45059 .6738 L .45101 .67503 L F
.45059 .6738 m .45239 .67748 L .452 .67679 L F
.45059 .6738 m .452 .67679 L .45101 .67503 L F
.895 .704 .636 r
.45058 .6737 m .45019 .66465 L .45055 .67366 L F
.45059 .6738 m .44979 .66201 L .45019 .66465 L F
.45103 .684 m .45058 .6737 L .45097 .68395 L F
.45058 .6737 m .45055 .67366 L .45097 .68395 L F
.447 .36 .665 r
.44962 .67261 m .44946 .66768 L .44942 .6699 L F
.804 .634 .672 r
.44867 .67 m .44868 .67144 L p .44848 .66963 L F P
0 g
s
.798 .633 .677 r
.44952 .67249 m .44873 .65839 L .45017 .67311 L F
.048 0 0 r
.44652 .66853 m .45045 .67353 L .45054 .67376 L F
.44652 .66853 m .45054 .67376 L .44896 .67179 L F
.895 .704 .636 r
.45097 .68395 m .45056 .67374 L .45045 .67353 L F
.048 0 0 r
.44854 .67106 m .45045 .67353 L .44652 .66853 L F
.895 .704 .636 r
.45026 .67313 m .45027 .67329 L p .45045 .67353 L F P
0 g
s
.161 0 0 r
.44589 .66237 m .44438 .66651 L .44433 .66654 L F
.367 0 0 r
.44002 .66473 m .44387 .66677 L .44275 .66733 L F
.161 0 0 r
.44389 .66676 m .44157 .67425 L .44143 .66799 L F
.44372 .66834 m .44157 .67425 L .44389 .66676 L F
.44372 .66834 m .44157 .67425 L .4435 .66695 L F
.4435 .66695 m .44303 .66871 L .44301 .6672 L F
.44303 .66871 m .44157 .67425 L .44301 .6672 L F
.44301 .6672 m .44157 .67425 L .44143 .66799 L F
.367 0 0 r
.43861 .66417 m .44387 .66677 L .4425 .66745 L F
.648 .52 .693 r
.44213 .68072 m .44172 .67579 L .44164 .68093 L F
.44314 .68102 m .44438 .68022 L .44315 .67964 L F
.182 0 0 r
.4412 .68109 m .44174 .68097 L .44822 .68316 L F
.44174 .68097 m .44176 .68097 L .44193 .68103 L F
.44174 .68097 m .44193 .68103 L .44822 .68316 L F
.4412 .68109 m .44822 .68316 L .44262 .68153 L F
.654 .529 .699 r
.4479 .68292 m .44782 .68238 L p .44762 .68284 L F P
0 g
s
.654 .529 .699 r
.44782 .68238 m .44702 .67678 L p .44756 .68222 L F P
0 g
s
.654 .529 .699 r
.44762 .68284 m .44782 .68238 L .44756 .68222 L F
.665 .528 .688 r
.44441 .68038 m .44466 .68184 L p .44462 .68051 L F P
0 g
s
.665 .528 .688 r
.44508 .68199 m .44429 .66958 L .44466 .68184 L F
.648 .52 .693 r
.44466 .68184 m .44438 .68022 L p .44422 .68171 L F P
0 g
s
.182 0 0 r
.44822 .68316 m .44933 .68349 L .45065 .68399 L F
.44762 .68284 m .44834 .68309 L .45065 .68399 L F
.44262 .68153 m .44822 .68316 L .45065 .68399 L F
.174 0 0 r
.45494 .69986 m .45485 .6998 L .45513 .69995 L F
.182 0 0 r
.44416 .68178 m .44762 .68284 L .44933 .68349 L F
.44416 .68178 m .44933 .68349 L .44822 .68316 L F
.641 .515 .694 r
.44959 .68356 m .44947 .68193 L .44958 .68356 L F
.654 .529 .699 r
.44762 .68284 m .44756 .68222 L .44755 .68281 L F
.44756 .68222 m .44711 .68197 L .44713 .68267 L F
.648 .52 .693 r
.44422 .68171 m .44438 .68022 L .44314 .68139 L F
.44215 .68098 m .44319 .67319 L .44213 .68072 L F
.44218 .68099 m .44319 .67319 L .44215 .68098 L F
.44314 .68139 m .44319 .67319 L .44216 .6811 L F
.44172 .67579 m .44127 .67685 L .44143 .68086 L F
.44164 .68093 m .44143 .68086 L .44143 .68095 L F
.182 0 0 r
.4412 .68109 m .44174 .68097 L .45065 .68399 L F
.44129 .68114 m .44768 .68308 L .44203 .68153 L F
.64 0 0 r
.44472 .68293 m .43285 .68228 L .43345 .68209 L F
.599 .491 .702 r
.43248 .681 m .43285 .68228 L p .43284 .68089 L F P
0 g
s
.599 .491 .702 r
.43494 .68163 m .43476 .68029 L .43285 .68228 L F
.43476 .68029 m .43284 .68089 L .43285 .68228 L F
.64 0 0 r
.44472 .68293 m .43048 .68442 L .43186 .68268 L F
.44472 .68293 m .43186 .68268 L .43215 .68256 L F
.44472 .68293 m .43196 .68256 L .43345 .68209 L F
.733 0 0 r
.43579 .69166 m .43584 .69229 L .43433 .69218 L F
.714 0 0 r
.43969 .68921 m .43551 .69255 L .43499 .68886 L F
.73 0 0 r
.43584 .69229 m .43521 .69253 L .43482 .6925 L F
.43584 .69229 m .43523 .69253 L .43521 .69253 L F
.714 0 0 r
.43551 .69255 m .43341 .69239 L .43499 .68886 L F
.43969 .68921 m .43551 .69255 L .43499 .68886 L F
.43551 .69255 m .43341 .69239 L .43499 .68886 L F
.43969 .68921 m .4397 .6893 L .43551 .69255 L F
.4397 .6893 m .43729 .69145 L .43551 .69255 L F
.43969 .68921 m .4397 .6893 L .43551 .69255 L F
.73 0 0 r
.43584 .69257 m .43593 .69929 L .43523 .69253 L F
.567 .471 .706 r
.43312 .69508 m .43697 .69669 L .43285 .68228 L p F P
0 g
s
.567 .471 .706 r
.43285 .68228 m .43248 .681 L p .43255 .6824 L F P
0 g
s
.567 .471 .706 r
.43312 .69508 m .43285 .68228 L .43255 .6824 L F
.64 0 0 r
.43215 .68256 m .43186 .68268 L .43196 .68256 L F
.43345 .68209 m .43196 .68256 L .43239 .68201 L F
.44472 .68293 m .4374 .68098 L .4412 .68109 L F
.4374 .68098 m .43746 .68097 L .4412 .68109 L F
.43732 .68096 m .4379 .68084 L .4412 .68109 L F
.183 0 0 r
.43797 .68085 m .44174 .68097 L .4412 .68109 L F
.43943 .68089 m .44174 .68097 L .43797 .68085 L F
.626 .507 .698 r
.4387 .68087 m .4406 .68024 L .43868 .68068 L F
.4379 .68084 m .43848 .6788 L .43659 .6808 L F
.4387 .68087 m .43868 .68068 L .4379 .68084 L F
.43868 .68068 m .43848 .6788 L .4379 .68084 L F
.43848 .6788 m .43659 .67969 L .43659 .6808 L F
.183 0 0 r
.43665 .68075 m .44174 .68097 L .4376 .68082 L F
.489 0 0 r
.44157 .67425 m .44097 .67758 L .43295 .68076 L F
.44097 .67758 m .44071 .67774 L .43297 .68076 L F
.43295 .68076 m .43297 .68076 L .43183 .68121 L F
.44097 .67758 m .43297 .68076 L .43295 .68076 L F
.44157 .67425 m .43295 .68076 L .43244 .68077 L F
.44071 .67774 m .43848 .6788 L .43183 .68121 L F
.44059 .67782 m .43848 .6788 L .44071 .67774 L F
.64 0 0 r
.44472 .68293 m .43345 .68209 L .43666 .6811 L F
.44472 .68293 m .43666 .6811 L .43732 .68096 L F
.183 0 0 r
.4376 .68082 m .44174 .68097 L .4412 .68109 L F
.626 .507 .698 r
.43659 .6808 m .43666 .6811 L p .4379 .68084 L F P
0 g
s
.489 0 0 r
.43848 .6788 m .43634 .67981 L .43558 .68004 L F
.43848 .6788 m .43558 .68004 L .43183 .68121 L F
.642 0 0 r
.43786 .66404 m .43703 .66859 L .43337 .66974 L F
.43786 .66404 m .43703 .66859 L .43337 .66974 L F
.599 .491 .702 r
.43666 .6811 m .43634 .67981 L p .43494 .68163 L F P
0 g
s
.64 0 0 r
.44472 .68293 m .43649 .68074 L .4412 .68109 L F
.648 .52 .693 r
.44015 .67809 m .4406 .68024 L p .44117 .67745 L F P
0 g
s
.183 0 0 r
.4367 .68075 m .44174 .68097 L .43665 .68075 L F
.44054 .68092 m .44059 .68092 L .44112 .68094 L F
.44104 .68094 m .44112 .68094 L .44174 .68097 L F
.626 .507 .698 r
.44059 .68092 m .4406 .68024 L .4387 .68087 L F
.183 0 0 r
.4367 .68075 m .44112 .68094 L .44104 .68094 L F
.43679 .68074 m .44176 .68097 L .44174 .68097 L F
.43659 .68074 m .43679 .68074 L .43679 .68074 L F
.43679 .68074 m .44176 .68097 L .43679 .68074 L F
.599 .491 .702 r
.43494 .68163 m .43634 .67981 L .43476 .68029 L F
.64 0 0 r
.43658 .68076 m .43239 .68201 L .43649 .68074 L F
.44472 .68293 m .43333 .68208 L .43658 .68076 L F
.43333 .68208 m .43239 .68201 L .43658 .68076 L F
.567 .471 .706 r
.43254 .68217 m .43248 .681 L .43135 .68289 L F
.43186 .68268 m .43135 .68289 L .43115 .68322 L F
.43254 .68217 m .43135 .68289 L .43186 .68268 L F
.626 .507 .698 r
.4403 .69567 m .4387 .68087 L .4379 .68084 L F
.64 0 0 r
.4374 .68098 m .43732 .68096 L .43746 .68097 L F
.626 .507 .698 r
.43666 .6811 m .4403 .69567 L p .4379 .68084 L F P
0 g
s
.599 .491 .702 r
.43697 .69669 m .4403 .69567 L .43666 .6811 L p F P
0 g
s
.599 .491 .702 r
.43697 .69669 m .43666 .6811 L .43494 .68163 L F
.183 0 0 r
.4367 .68075 m .43679 .68074 L .44059 .68092 L F
.4367 .68075 m .44059 .68092 L .44054 .68092 L F
.4376 .68082 m .43943 .68089 L .43797 .68085 L F
.43649 .68074 m .43659 .68074 L .44174 .68097 L F
.43659 .68074 m .44176 .68097 L .44174 .68097 L F
.43649 .68074 m .44174 .68097 L .4376 .68082 L F
.182 0 0 r
.4412 .68109 m .44262 .68153 L .44129 .68114 L F
.4412 .68109 m .44262 .68153 L .44129 .68114 L F
.648 .52 .693 r
.4406 .68024 m .44158 .68491 L p .44132 .68017 L F P
0 g
s
.648 .52 .693 r
.4414 .68016 m .44132 .68017 L .44158 .68491 L F
.44164 .68093 m .44143 .68095 L .44164 .68096 L F
.183 0 0 r
.43659 .68074 m .43919 .68064 L .44176 .68097 L F
.626 .507 .698 r
.44075 .68092 m .4406 .68024 L p .44059 .68092 L F P
0 g
s
.648 .52 .693 r
.44172 .67579 m .44143 .68086 L .44164 .68093 L F
.665 .528 .688 r
.44319 .67319 m .44441 .68038 L p .44429 .66958 L F P
0 g
s
.665 .528 .688 r
.44462 .68051 m .44429 .66958 L .44441 .68038 L F
.648 .52 .693 r
.44319 .67319 m .44309 .67262 L p .44213 .68072 L F P
0 g
s
0 0 0 r
.44331 .67206 m .44292 .67301 L .44289 .673 L F
.44292 .67301 m .44238 .67425 L .44289 .673 L F
.367 0 0 r
.43961 .66434 m .44267 .66607 L .44002 .66473 L F
.43882 .66421 m .43925 .66441 L .44261 .6674 L F
.43882 .66421 m .44261 .6674 L .44255 .66743 L F
.43786 .66404 m .43882 .66421 L .44255 .66743 L F
.43786 .66404 m .44255 .66743 L .44235 .66753 L F
.43786 .66404 m .44235 .66753 L .43885 .66669 L F
.44235 .66753 m .44143 .66799 L .43885 .66669 L F
.4422 .66742 m .44235 .66753 L .44222 .6675 L F
.4422 .66742 m .44222 .6675 L .43885 .66669 L F
.43786 .66404 m .4422 .66742 L .43885 .66669 L F
.44235 .66753 m .44143 .66799 L .43885 .66669 L F
.161 0 0 r
.44361 .66864 m .44323 .67216 L .44157 .67425 L F
0 0 0 r
.44323 .67216 m .44289 .673 L .44157 .67425 L F
.648 .52 .693 r
.44117 .67745 m .44116 .67713 L .44097 .67758 L F
0 0 0 r
.44289 .673 m .44172 .67579 L .44157 .67425 L F
.44172 .67579 m .44097 .67758 L .44098 .6775 L F
.44172 .67579 m .44098 .6775 L .44157 .67425 L F
.161 0 0 r
.44143 .66799 m .44157 .67425 L .44094 .6686 L F
.44361 .66864 m .44323 .67216 L .44157 .67425 L F
.367 0 0 r
.43861 .66417 m .44122 .66525 L .44387 .66677 L F
.665 .528 .688 r
.44287 .65641 m .44282 .65621 L .44299 .66625 L F
.44287 .65641 m .44299 .66625 L .443 .66626 L F
.44345 .66596 m .44304 .66551 L .44305 .66629 L F
.44403 .66548 m .44305 .66629 L .44389 .66676 L F
.44298 .66598 m .44282 .65621 L .44191 .66554 L F
.44298 .66598 m .44191 .66554 L .4419 .66563 L F
.44299 .66625 m .44298 .66598 L .4419 .66563 L F
.43986 .65371 m .4419 .66563 L p .44225 .65457 L F P
0 g
s
.367 0 0 r
.44122 .66525 m .44433 .66654 L .44389 .66676 L F
.44122 .66525 m .44389 .66676 L .44387 .66677 L F
.648 .52 .693 r
.44213 .68072 m .44204 .67504 L .44172 .67579 L F
0 0 0 r
.44326 .67213 m .44097 .67758 L .44157 .67425 L F
.489 0 0 r
.44157 .67425 m .44097 .67758 L .43183 .68121 L F
.367 0 0 r
.43786 .66404 m .43861 .66417 L .4425 .66745 L F
.43786 .66404 m .4425 .66745 L .44235 .66753 L F
.648 .52 .693 r
.44082 .66514 m .44048 .66496 L .44116 .67713 L F
.44116 .67711 m .44116 .67713 L .44117 .67745 L F
.44082 .66514 m .44116 .67713 L .44116 .67711 L F
.44213 .68072 m .44309 .67262 L .44204 .67504 L F
.44082 .66514 m .44117 .67745 L .44129 .67738 L F
0 0 0 r
.44331 .67206 m .44084 .67827 L .44097 .67758 L F
.44331 .67206 m .44097 .67758 L .44326 .67213 L F
.665 .528 .688 r
.443 .66626 m .44299 .66625 L .44309 .67262 L F
.648 .52 .693 r
.44172 .67579 m .4419 .66563 L .44082 .66514 L F
.44204 .67504 m .4419 .66563 L .44172 .67579 L F
0 0 0 r
.44289 .673 m .44091 .67789 L .44097 .67758 L F
.489 0 0 r
.44097 .67758 m .43845 .67915 L .43183 .68121 L F
.626 .507 .698 r
.4406 .68024 m .44015 .67809 L p .43868 .68068 L F P
0 g
s
.626 .507 .698 r
.43868 .68068 m .44015 .67809 L .43848 .6788 L F
.489 0 0 r
.44095 .67765 m .44082 .67841 L .43845 .67915 L F
.44059 .67782 m .43845 .67915 L .43634 .67981 L F
.44095 .67765 m .43845 .67915 L .44059 .67782 L F
.648 .52 .693 r
.44097 .67758 m .44048 .66496 L .44015 .67809 L F
.44116 .67713 m .44048 .66496 L .44097 .67758 L F
.44309 .67262 m .4419 .66563 L p .44204 .67504 L F P
0 g
s
0 0 0 r
.44292 .67301 m .44091 .67789 L .44238 .67425 L F
.648 .52 .693 r
.44438 .68022 m .44319 .67319 L p .44315 .67964 L F P
0 g
s
.803 .64 .68 r
.44333 .68077 m .4429 .67681 L .4439 .67539 L F
.4433 .68077 m .44289 .67683 L .44333 .68077 L F
.44289 .67683 m .44272 .67514 L .4429 .67681 L F
.44289 .67683 m .4429 .67681 L .44333 .68077 L F
.183 0 0 r
.44015 .68063 m .44107 .68058 L .44136 .6806 L F
.43919 .68064 m .44017 .68061 L .44015 .68063 L F
.44017 .68061 m .44107 .68058 L .44015 .68063 L F
0 0 0 r
.44113 .67932 m .44029 .68051 L .44051 .6801 L F
.648 .52 .693 r
.44176 .68097 m .44164 .68093 L .44164 .68096 L F
.44213 .68072 m .44164 .68093 L .44209 .68107 L F
.803 .64 .68 r
.44302 .6808 m .44302 .68074 L .44332 .68092 L F
.44302 .68074 m .44272 .67514 L .4433 .68077 L F
.44302 .68074 m .4433 .68077 L .44332 .68092 L F
.183 0 0 r
.43983 .68088 m .44206 .68066 L .44176 .68097 L F
.648 .52 .693 r
.44352 .68103 m .44438 .68022 L .44314 .68102 L F
.803 .64 .68 r
.44333 .68077 m .44342 .67995 L .44405 .68083 L F
.44342 .67995 m .44432 .67137 L .44407 .68032 L F
.44342 .67995 m .44407 .68032 L .44405 .68083 L F
.4439 .68115 m .44333 .68077 L .44405 .68083 L F
.654 .529 .699 r
.44756 .68222 m .44713 .68267 L .44755 .68281 L F
.44702 .67678 m .44598 .68226 L p .44713 .68267 L F P
0 g
s
.182 0 0 r
.44174 .68097 m .44193 .68103 L .45065 .68399 L F
.367 0 0 r
.43961 .66434 m .44274 .66488 L .44455 .66713 L F
.44274 .66488 m .44289 .66491 L .44308 .66516 L F
.665 .528 .688 r
.44403 .66548 m .44304 .66551 L .44345 .66596 L F
.367 0 0 r
.44274 .66488 m .44308 .66516 L .44455 .66713 L F
.182 0 0 r
.44176 .68097 m .44592 .68228 L .45065 .68399 L F
.648 .52 .693 r
.44158 .68491 m .44308 .69201 L p .44216 .6811 L F P
0 g
s
.648 .52 .693 r
.44216 .6811 m .44213 .68072 L .44209 .68107 L F
.44216 .6811 m .44209 .68107 L .44158 .68491 L F
.183 0 0 r
.44017 .68061 m .44107 .68058 L .43983 .68088 L F
.44107 .68058 m .44206 .68066 L .43983 .68088 L F
.648 .52 .693 r
.44132 .68017 m .44117 .67745 L .4406 .68024 L F
.44129 .67738 m .44117 .67745 L .44132 .68017 L F
.44129 .67738 m .44132 .68017 L .4414 .68016 L F
.803 .64 .68 r
.44097 .67988 m .44099 .67957 L p .44273 .68067 L F P
0 g
s
0 0 0 r
.44133 .67908 m .44099 .67957 L .44113 .67932 L F
.183 0 0 r
.44 .68075 m .44171 .6806 L .44176 .68097 L F
.44015 .68063 m .44171 .6806 L .44 .68075 L F
.44017 .68061 m .44094 .68051 L .44143 .68057 L F
.43659 .68074 m .43919 .68064 L .43983 .68088 L F
.43919 .68064 m .44017 .68061 L .44015 .68063 L F
.43919 .68064 m .44015 .68063 L .43983 .68088 L F
.489 0 0 r
.42897 .68325 m .43099 .6827 L .42789 .68402 L F
.43099 .6827 m .42971 .68344 L .42789 .68402 L F
.743 0 0 r
.43048 .68442 m .42999 .6841 L .43215 .68231 L F
.42999 .6841 m .42933 .68366 L .43215 .68231 L F
.599 .491 .702 r
.43285 .68228 m .43697 .69669 L p .43494 .68163 L F P
0 g
s
.567 .471 .706 r
.43312 .69508 m .43255 .6824 L .43115 .68322 L F
.43255 .6824 m .43186 .68268 L .43115 .68322 L F
.743 0 0 r
.43186 .68268 m .43008 .68403 L .43215 .68231 L F
.489 0 0 r
.42971 .68344 m .42966 .68347 L .42789 .68402 L F
.743 0 0 r
.42999 .6841 m .42933 .68366 L .43215 .68231 L F
.489 0 0 r
.43183 .68121 m .43404 .68092 L .43139 .68226 L F
.42956 .68283 m .43139 .68226 L .42789 .68402 L F
.43183 .68121 m .43139 .68226 L .42956 .68283 L F
.463 0 0 r
.43239 .68201 m .4325 .68191 L .43649 .68074 L F
.64 0 0 r
.4372 .68093 m .43239 .68201 L .43649 .68074 L F
.43345 .68209 m .43239 .68201 L .4372 .68093 L F
.489 0 0 r
.43139 .68226 m .43091 .68274 L .42789 .68402 L F
.43404 .68092 m .43215 .68202 L .43139 .68226 L F
.43215 .68202 m .43091 .68274 L .43139 .68226 L F
.43404 .68092 m .43573 .68071 L .43392 .68147 L F
.463 0 0 r
.43239 .68201 m .43215 .68202 L .4325 .68191 L F
.743 0 0 r
.43215 .68231 m .43167 .6823 L .43239 .68201 L F
.489 0 0 r
.43183 .68121 m .43391 .68094 L .43049 .68254 L F
.42956 .68283 m .43049 .68254 L .42897 .68325 L F
.43183 .68121 m .43049 .68254 L .42956 .68283 L F
.463 0 0 r
.43239 .68201 m .4325 .68191 L .43649 .68074 L F
.489 0 0 r
.43404 .68092 m .43392 .68147 L .43215 .68202 L F
.463 0 0 r
.4325 .68191 m .43642 .6807 L .43649 .68074 L F
.4325 .68191 m .43642 .6807 L .43649 .68074 L F
.743 0 0 r
.42933 .68366 m .42966 .68347 L .43215 .68231 L F
.42966 .68347 m .43167 .6823 L .43191 .68231 L F
.42966 .68347 m .43191 .68231 L .43215 .68231 L F
.42999 .6841 m .42747 .68474 L .42933 .68366 L F
.42747 .68474 m .42657 .68497 L .42933 .68366 L F
.359 0 0 r
.42966 .68347 m .42779 .68444 L .42789 .68402 L F
.64 0 0 r
.43732 .68096 m .43666 .6811 L .4372 .68093 L F
.183 0 0 r
.43649 .68074 m .43642 .6807 L .43919 .68064 L F
.43649 .68074 m .43642 .6807 L .43919 .68064 L F
.64 0 0 r
.43732 .68096 m .4372 .68093 L .4379 .68084 L F
.4372 .68093 m .43649 .68074 L .43755 .68082 L F
.4372 .68093 m .43755 .68082 L .4379 .68084 L F
.183 0 0 r
.43649 .68074 m .4367 .68075 L .43665 .68075 L F
.43649 .68074 m .43659 .68074 L .43679 .68074 L F
.43649 .68074 m .43679 .68074 L .4367 .68075 L F
.64 0 0 r
.43345 .68209 m .43285 .68228 L .43333 .68208 L F
.43333 .68208 m .43186 .68268 L .43239 .68201 L F
.489 0 0 r
.43573 .68071 m .43873 .68065 L .42966 .68347 L F
.43091 .68274 m .42966 .68347 L .42789 .68402 L F
.743 0 0 r
.42933 .68366 m .43167 .6823 L .43215 .68231 L F
.43215 .68231 m .43167 .6823 L .43239 .68201 L F
.489 0 0 r
.43391 .68094 m .43404 .68092 L .43059 .68251 L F
.43049 .68254 m .43059 .68251 L .42897 .68325 L F
.43391 .68094 m .43059 .68251 L .43049 .68254 L F
.463 0 0 r
.43239 .68201 m .43215 .68202 L .4325 .68191 L F
.743 0 0 r
.43167 .6823 m .43215 .68202 L .43239 .68201 L F
.43167 .6823 m .43215 .68202 L .43239 .68201 L F
.626 .507 .698 r
.43634 .67981 m .43659 .6808 L p .43659 .67969 L F P
0 g
s
.489 0 0 r
.43404 .68092 m .44051 .6801 L .43099 .6827 L F
.43404 .68092 m .43099 .6827 L .42897 .68325 L F
.599 .491 .702 r
.43634 .67981 m .43277 .66553 L p .43476 .68029 L F P
0 g
s
.489 0 0 r
.44082 .67841 m .44051 .6801 L .43183 .68121 L F
.43244 .68077 m .43295 .68076 L .43183 .68121 L F
.44082 .67841 m .44051 .6801 L .43183 .68121 L F
.599 .491 .702 r
.43476 .68029 m .43277 .66553 L .43284 .68089 L F
.812 0 0 r
.42043 .66805 m .42005 .66804 L .42042 .668 L F
.531 .449 .708 r
.42214 .67182 m .42437 .67824 L p .42408 .66805 L F P
0 g
s
.531 .449 .708 r
.42408 .66805 m .42331 .66923 L .42214 .67182 L F
.812 0 0 r
.424 .66817 m .41965 .67202 L .42018 .66804 L F
.41965 .67202 m .41964 .67131 L .42018 .66804 L F
.014 .16 .672 r
.41964 .67053 m .41884 .66926 L .41988 .66822 L F
.812 0 0 r
.4199 .66804 m .41964 .66971 L .41963 .66803 L F
.42018 .66804 m .41977 .66931 L .4199 .66804 L F
.41977 .66931 m .41964 .66971 L .4199 .66804 L F
.014 .16 .672 r
.41988 .66822 m .41884 .66926 L .41813 .66496 L F
.713 0 0 r
.42807 .68165 m .42789 .68402 L .42529 .6793 L F
.531 .449 .708 r
.42912 .68254 m .42882 .68161 L p .42807 .68165 L F P
0 g
s
.489 0 0 r
.43091 .68149 m .42802 .68239 L .42807 .68165 L F
.43183 .68121 m .42789 .68402 L .42802 .68239 L F
.43148 .68146 m .42789 .68402 L .42807 .68172 L F
.463 0 0 r
.43215 .68202 m .42746 .68222 L .4325 .68191 L F
.014 .16 .672 r
.41964 .67127 m .41964 .67131 L .41948 .67099 L F
.41964 .67103 m .41944 .67074 L .41964 .67053 L F
.09 .211 .697 r
.41951 .67215 m .41949 .67212 L .41951 .67215 L F
.812 0 0 r
.41964 .67131 m .41964 .66971 L .42018 .66804 L F
.531 .449 .708 r
.42443 .67833 m .42408 .66804 L .42437 .67824 L F
.42408 .66804 m .42408 .66805 L .42437 .67824 L F
.492 .424 .708 r
.42272 .67598 m .42403 .67805 L .42214 .67182 L F
.42443 .67843 m .42214 .67182 L p .42403 .67805 L F P
0 g
s
.713 0 0 r
.42533 .67929 m .42529 .6793 L .42421 .67821 L F
.812 0 0 r
.42331 .66923 m .41965 .67212 L .424 .66817 L F
.41965 .67212 m .41965 .67202 L .424 .66817 L F
.492 .424 .708 r
.42143 .67395 m .42214 .67182 L .42137 .6737 L F
.42272 .67598 m .42214 .67182 L .42143 .67395 L F
.014 .16 .672 r
.41964 .67104 m .41944 .67074 L .41964 .67103 L F
.41964 .67131 m .41948 .67099 L p .41964 .67131 L F P
0 g
s
.014 .16 .672 r
.41988 .66822 m .41961 .66773 L .42 .66705 L F
.41961 .66773 m .41918 .66693 L .41991 .66704 L F
.41961 .66773 m .41991 .66704 L .42 .66705 L F
.745 0 0 r
.42362 .66555 m .42003 .66677 L .42125 .66396 L F
.42003 .66677 m .41999 .66679 L .42125 .66396 L F
0 .104 .64 r
.41994 .66583 m .41999 .66679 L .4191 .66524 L F
.41999 .66679 m .41999 .66692 L .41997 .66687 L F
.41999 .66679 m .41997 .66687 L .4191 .66524 L F
.745 0 0 r
.42003 .66677 m .41999 .66679 L .42125 .66396 L F
.41999 .66679 m .42046 .66464 L .42125 .66396 L F
.41999 .66679 m .42046 .66464 L .42125 .66396 L F
.42362 .66555 m .42003 .66677 L .42125 .66396 L F
.014 .16 .672 r
.41995 .66695 m .42 .66705 L p .41991 .66704 L F P
0 g
s
.014 .16 .672 r
.41991 .66704 m .41918 .66693 L .41995 .66695 L F
.812 0 0 r
.42439 .66757 m .42003 .66777 L .42362 .66555 L F
.014 .16 .672 r
.41904 .67011 m .41769 .66745 L p .41884 .66926 L F P
0 g
s
.09 .211 .697 r
.41926 .67168 m .41769 .66745 L .41904 .67011 L p F P
0 g
s
.014 .16 .672 r
.41884 .66926 m .41769 .66745 L .41813 .66496 L F
.733 0 0 r
.4172 .66871 m .41379 .67032 L .41601 .6656 L F
.033 .156 .662 r
.41769 .66745 m .41926 .67168 L p .41575 .66491 L F P
0 g
s
.733 0 0 r
.4172 .66871 m .41379 .67032 L .41601 .6656 L F
.812 0 0 r
.42003 .66777 m .41665 .66793 L .41999 .66679 L F
.42003 .66777 m .41999 .66679 L .42362 .66555 L F
.014 .16 .672 r
.41944 .67074 m .41904 .67011 L .41935 .67007 L F
.41948 .67099 m .41904 .67011 L p .41946 .67087 L F P
0 g
s
.014 .16 .672 r
.41944 .67074 m .41946 .67087 L .41904 .67011 L F
.733 0 0 r
.4172 .66871 m .41794 .67063 L .41379 .67032 L F
.4172 .66871 m .41794 .67063 L .41379 .67032 L F
.812 0 0 r
.42005 .66804 m .41859 .67295 L .41665 .66793 L F
.424 .66817 m .42021 .67151 L .42005 .66804 L F
.014 .16 .672 r
.41964 .67119 m .41948 .67099 L .41946 .67087 L F
.812 0 0 r
.42021 .67151 m .41965 .67202 L .41984 .67012 L F
.42008 .66865 m .41984 .67012 L .42005 .66804 L F
.42021 .67151 m .41984 .67012 L .42008 .66865 L F
.09 .211 .697 r
.41948 .67099 m .41964 .67131 L p .41949 .6721 L F P
0 g
s
.812 0 0 r
.41965 .67202 m .41964 .66942 L .42005 .66804 L F
.41965 .67202 m .41951 .67214 L .41964 .67131 L F
.73 0 0 r
.42275 .67624 m .4238 .67803 L .42299 .67797 L F
.014 .16 .672 r
.41964 .67104 m .41946 .67087 L .41944 .67074 L F
.812 0 0 r
.42331 .66923 m .41965 .67212 L .424 .66817 L F
.41965 .67212 m .41965 .6721 L .424 .66817 L F
.41949 .67224 m .41951 .67214 L .41965 .67202 L F
.41965 .6721 m .41965 .67202 L .424 .66817 L F
.41949 .67224 m .41965 .67202 L .41965 .6721 L F
.778 0 0 r
.42197 .67192 m .42133 .6738 L .41959 .67326 L F
.42197 .67192 m .41959 .67326 L .41953 .67267 L F
.014 .16 .672 r
.42727 .68269 m .41964 .67114 L .42727 .68267 L F
.41964 .67114 m .41946 .67087 L .41964 .67114 L F
.41964 .67114 m .41964 .67114 L .42727 .68267 L F
.42727 .68267 m .41964 .67114 L .41964 .67104 L F
.41964 .67114 m .41946 .67087 L .41964 .67104 L F
.812 0 0 r
.41965 .67212 m .41949 .67224 L .41965 .6721 L F
.713 0 0 r
.42209 .67813 m .42178 .6783 L .42165 .67812 L F
.42327 .67992 m .41338 .68294 L .42209 .67813 L F
.09 .211 .697 r
.42164 .67811 m .41948 .67229 L p .42385 .68114 L F P
0 g
s
.09 .211 .697 r
.41948 .67229 m .41926 .67168 L p .4195 .67218 L F P
0 g
s
.778 0 0 r
.41953 .67267 m .41949 .67232 L .41966 .67218 L F
.41953 .67267 m .41966 .67218 L .4197 .67251 L F
.09 .211 .697 r
.42385 .68114 m .41948 .67229 L .4195 .67218 L F
.014 .16 .672 r
.41964 .67127 m .41948 .67099 L .41964 .67119 L F
.09 .211 .697 r
.41949 .6721 m .41926 .67168 L .41948 .67099 L F
.713 0 0 r
.42327 .67992 m .42584 .68387 L .42302 .67999 L F
.09 .211 .697 r
.42522 .68302 m .42385 .68114 L .4195 .67218 L F
.41951 .67215 m .4195 .67218 L .41926 .67168 L F
.42522 .68302 m .4195 .67218 L .41951 .67215 L F
.812 0 0 r
.41965 .67212 m .41949 .67224 L .41965 .67202 L F
.73 0 0 r
.42012 .67453 m .41999 .67429 L .42007 .67424 L F
.033 .156 .662 r
.41946 .67274 m .42164 .67811 L .41979 .6744 L F
.41926 .67168 m .41948 .67229 L p .41946 .67274 L F P
0 g
s
.033 .156 .662 r
.41948 .67229 m .42164 .67811 L p .41946 .67274 L F P
0 g
s
.812 0 0 r
.41949 .67224 m .41949 .67224 L .41951 .67214 L F
.41949 .67224 m .41859 .67295 L .41949 .67215 L F
.41949 .67224 m .41949 .67215 L .41951 .67214 L F
.41949 .67224 m .41951 .67214 L .41965 .67202 L F
.713 0 0 r
.42421 .67821 m .4243 .67831 L .4242 .67821 L F
.73 0 0 r
.42375 .67764 m .42402 .67805 L .42381 .67803 L F
.42147 .67401 m .42143 .67395 L .42134 .67379 L F
.492 .424 .708 r
.42143 .67395 m .42137 .6737 L .42134 .67379 L F
.778 0 0 r
.42035 .67241 m .42006 .6725 L .42032 .67225 L F
.73 0 0 r
.42147 .67401 m .42381 .67803 L .42146 .67401 L F
.42374 .67758 m .42381 .67803 L .42147 .67401 L F
.42147 .67401 m .42146 .67401 L .42143 .67395 L F
.42146 .67401 m .42146 .67401 L .42133 .6738 L F
.42146 .67401 m .42133 .6738 L .42134 .67379 L F
.42133 .6738 m .42146 .67401 L .42133 .6738 L F
.014 .16 .672 r
.4263 .68122 m .4263 .683 L .41946 .67087 L F
.812 0 0 r
.41964 .67131 m .41859 .67295 L .41964 .66942 L F
.41965 .67202 m .41951 .67214 L .41964 .67131 L F
.09 .211 .697 r
.41949 .67212 m .41949 .6721 L .41951 .67214 L F
.41949 .67212 m .41951 .67214 L .41951 .67215 L F
.41951 .67214 m .41949 .6721 L .41964 .67131 L F
.41949 .67212 m .41926 .67168 L .41949 .6721 L F
.812 0 0 r
.41951 .67214 m .41859 .67295 L .41964 .67131 L F
.41949 .67224 m .41859 .67295 L .41951 .67214 L F
.09 .211 .697 r
.41951 .67215 m .41951 .67214 L .4264 .68464 L F
.41964 .67131 m .4264 .68464 L p .41951 .67214 L F P
0 g
s
.014 .16 .672 r
.4263 .683 m .41964 .67127 L .41964 .67119 L F
.531 .449 .708 r
.4268 .68058 m .42436 .66761 L .42665 .68045 L F
.4268 .68058 m .42807 .68165 L .42436 .66763 L F
.4268 .68058 m .42436 .66763 L .42436 .66763 L F
.812 0 0 r
.424 .66817 m .42005 .66804 L .42439 .66757 L F
.42005 .66804 m .41665 .66793 L .42003 .66777 L F
.42005 .66804 m .42003 .66777 L .42439 .66757 L F
.522 .434 .697 r
.42306 .66475 m .42359 .66521 L .42057 .65503 L p F P
0 g
s
.351 0 0 r
.4321 .65695 m .42148 .66298 L .41949 .66093 L F
.42148 .66298 m .4209 .66316 L .41949 .66093 L F
.549 0 0 r
.4226 .64986 m .4199 .65043 L .42081 .64981 L F
.561 .459 .695 r
.42156 .64828 m .42093 .64931 L .42095 .6493 L F
.643 0 0 r
.42241 .64865 m .42127 .64916 L .42054 .6491 L F
.561 .459 .695 r
.42095 .6493 m .42062 .64981 L .42064 .64981 L F
.42093 .64931 m .42062 .64981 L .42095 .6493 L F
.549 0 0 r
.42175 .64984 m .42072 .64987 L .42081 .64981 L F
.42072 .64987 m .41989 .6499 L .42081 .64981 L F
.561 .459 .695 r
.42093 .64931 m .41985 .64978 L .42062 .64981 L F
.42156 .64828 m .41985 .64978 L .42093 .64931 L F
.549 0 0 r
.42062 .64981 m .4199 .65043 L .41989 .64979 L F
.42081 .64981 m .41998 .65038 L .42062 .64981 L F
.41998 .65038 m .4199 .65043 L .42062 .64981 L F
.778 0 0 r
.41996 .6504 m .41995 .65044 L .41994 .65044 L F
.4201 .65009 m .41998 .65038 L .41996 .6504 L F
.41998 .65038 m .41995 .65044 L .41996 .6504 L F
.714 0 0 r
.42127 .64916 m .41998 .65038 L .42054 .6491 L F
.561 .459 .695 r
.42127 .64916 m .42064 .64981 L .42081 .64981 L F
.42161 .64867 m .42115 .64921 L .42127 .64916 L F
.42115 .64921 m .42064 .64981 L .42127 .64916 L F
.643 0 0 r
.42667 .64762 m .42172 .64919 L .42127 .64916 L F
.42241 .64865 m .42127 .64916 L .42054 .6491 L F
.42667 .64762 m .42127 .64916 L .42241 .64865 L F
.714 0 0 r
.42081 .64981 m .41998 .65038 L .42127 .64916 L F
.561 .459 .695 r
.42161 .64867 m .42156 .64828 L .42095 .6493 L F
.42115 .64921 m .42095 .6493 L .42064 .64981 L F
.42161 .64867 m .42095 .6493 L .42115 .64921 L F
.643 0 0 r
.42316 .64832 m .42123 .64894 L .42054 .6491 L F
.42346 .64823 m .42311 .64834 L .42316 .64832 L F
.42311 .64834 m .42123 .64894 L .42316 .64832 L F
.42561 .64723 m .42316 .64832 L .42054 .6491 L F
.549 0 0 r
.42609 .64995 m .41995 .65533 L .4199 .65045 L F
.42609 .64995 m .4199 .65045 L .42051 .64991 L F
.561 .459 .695 r
.42175 .64984 m .4231 .64838 L .42164 .64899 L F
.42314 .64979 m .4231 .64838 L .42175 .64984 L F
.643 0 0 r
.42346 .64823 m .42251 .64863 L .42123 .64894 L F
.43023 .64303 m .42752 .64653 L .42054 .6491 L F
.642 0 0 r
.43786 .66404 m .43234 .66463 L .43354 .66435 L F
.625 .498 .688 r
.43276 .66453 m .43339 .64696 L .43245 .64665 L F
.43277 .66553 m .43281 .66452 L .43276 .66453 L F
.43281 .66452 m .43339 .64696 L .43276 .66453 L F
.642 0 0 r
.43786 .66404 m .43354 .66435 L .43385 .66428 L F
.43786 .66404 m .43385 .66428 L .43578 .66389 L F
.43786 .66404 m .43234 .66463 L .43585 .66389 L F
.43234 .66463 m .43227 .66463 L .4327 .66454 L F
.43234 .66463 m .4327 .66454 L .43585 .66389 L F
.625 .498 .688 r
.43274 .66453 m .43245 .64665 L .43223 .64823 L F
.43277 .66553 m .43276 .66453 L .43274 .66453 L F
.43276 .66453 m .43245 .64665 L .43274 .66453 L F
.626 .507 .698 r
.43655 .66373 m .43655 .66347 L .43385 .66428 L F
.43658 .66113 m .43495 .66302 L p .43655 .66347 L F P
0 g
s
.626 .507 .698 r
.43495 .66302 m .43385 .66428 L p .43655 .66347 L F P
0 g
s
.192 0 0 r
.43707 .66362 m .43882 .66421 L .43735 .66377 L F
.642 0 0 r
.43786 .66404 m .43588 .66389 L .43664 .66371 L F
.43786 .66404 m .43745 .66846 L .43703 .66859 L F
.43786 .66404 m .43745 .66846 L .43703 .66859 L F
.626 .507 .698 r
.43685 .66367 m .43658 .66113 L .43658 .66372 L F
.43658 .66372 m .43658 .66113 L .43655 .66373 L F
.625 .498 .688 r
.43281 .66452 m .43383 .6471 L .43382 .64709 L F
.43385 .66428 m .43658 .66113 L p .43281 .66452 L F P
0 g
s
.642 0 0 r
.43786 .66404 m .42552 .66311 L .42962 .66182 L F
.626 .507 .698 r
.43659 .67969 m .43658 .66372 L .43634 .67981 L F
.43658 .66372 m .43655 .66373 L .43634 .67981 L F
.43685 .66367 m .43706 .66362 L .43684 .66356 L F
.642 0 0 r
.43685 .66367 m .42962 .66182 L .43706 .66362 L F
.43664 .66371 m .43663 .66371 L .43685 .66367 L F
.43663 .66371 m .42962 .66182 L .43685 .66367 L F
.43706 .66362 m .42962 .66182 L .43433 .66218 L F
.43786 .66404 m .43664 .66371 L .43706 .66362 L F
.43786 .66404 m .43885 .66669 L .43745 .66846 L F
.43786 .66404 m .43885 .66669 L .43745 .66846 L F
.43786 .66404 m .42962 .66182 L .43433 .66218 L F
.626 .507 .698 r
.43848 .6788 m .43711 .66363 L .43706 .66362 L F
.43848 .6788 m .43706 .66362 L .43685 .66367 L F
.43848 .6788 m .43685 .66367 L .43659 .67969 L F
.642 0 0 r
.43664 .66371 m .43662 .66371 L .43663 .66371 L F
.626 .507 .698 r
.43685 .66367 m .43658 .66372 L .43659 .67969 L F
.642 0 0 r
.43663 .66371 m .42552 .66311 L .42962 .66182 L F
.43662 .66371 m .42552 .66311 L .43663 .66371 L F
.43588 .66389 m .42552 .66311 L .43664 .66371 L F
.626 .507 .698 r
.44015 .67809 m .43711 .66363 L p .43848 .6788 L F P
0 g
s
.626 .507 .698 r
.43711 .66363 m .43658 .66113 L p .43684 .66356 L F P
0 g
s
.648 .52 .693 r
.43736 .66371 m .43768 .66354 L .4371 .66361 L F
.192 0 0 r
.43832 .66398 m .43882 .66421 L .43707 .66362 L F
.367 0 0 r
.43882 .66421 m .43907 .66425 L .43925 .66441 L F
.192 0 0 r
.43696 .66357 m .44009 .66443 L .43786 .66404 L F
.367 0 0 r
.43861 .66417 m .43961 .66434 L .44122 .66525 L F
.648 .52 .693 r
.44048 .66496 m .43907 .66425 L .43736 .66371 L F
.43907 .66425 m .43768 .66354 L .43736 .66371 L F
.192 0 0 r
.43706 .66362 m .43713 .66364 L .43707 .66362 L F
.43713 .66364 m .43832 .66398 L .43719 .66366 L F
.43713 .66364 m .43719 .66366 L .43707 .66362 L F
.648 .52 .693 r
.43986 .65371 m .43658 .66113 L .4371 .66361 L p F P
0 g
s
.648 .52 .693 r
.44039 .66325 m .43986 .65371 L .4371 .66361 L F
.192 0 0 r
.43433 .66218 m .43824 .66395 L .43711 .66363 L F
.43705 .66361 m .43711 .66363 L .43706 .66362 L F
.43433 .66218 m .43711 .66363 L .43705 .66361 L F
.43824 .66395 m .43832 .66398 L .43706 .66362 L F
.626 .507 .698 r
.43277 .66553 m .43634 .67981 L p .43655 .66373 L F P
0 g
s
.626 .507 .698 r
.43385 .66428 m .43277 .66553 L p .43655 .66373 L F P
0 g
s
.642 0 0 r
.43578 .66389 m .43385 .66428 L .43563 .66387 L F
.43563 .66387 m .42402 .66503 L .43505 .66383 L F
.43354 .66435 m .42402 .66503 L .43563 .66387 L F
.549 0 0 r
.42578 .65023 m .43318 .65114 L .41995 .65533 L F
.42272 .6529 m .42346 .65421 L .41995 .65533 L F
.43025 .64631 m .42346 .65421 L .42272 .6529 L F
.43025 .64631 m .43318 .65114 L .42346 .65421 L F
.714 0 0 r
.42093 .64913 m .42039 .65009 L .42054 .6491 L F
.549 0 0 r
.42609 .64995 m .42175 .64984 L .42514 .64971 L F
.643 0 0 r
.43023 .64303 m .42769 .64631 L .42054 .6491 L F
.42769 .64631 m .42241 .64865 L .42054 .6491 L F
.549 0 0 r
.4226 .64986 m .41993 .65332 L .4199 .65043 L F
.42554 .64994 m .41993 .65332 L .4226 .64986 L F
.561 .459 .695 r
.41964 .64942 m .42017 .63668 L .41963 .6494 L F
.733 0 0 r
.4193 .64076 m .41885 .64816 L .4174 .64236 L F
.561 .459 .695 r
.41963 .6494 m .4198 .64532 L .41832 .64748 L F
.733 0 0 r
.4193 .64076 m .4174 .64236 L .41724 .64173 L F
.561 .459 .695 r
.42017 .63668 m .41999 .63524 L .41842 .64644 L F
.41844 .64652 m .41842 .64644 L .41829 .64737 L F
.42017 .63668 m .41842 .64644 L .41844 .64652 L F
.733 0 0 r
.41724 .64173 m .41102 .64771 L .41005 .6451 L F
.4174 .64236 m .41102 .64771 L .41724 .64173 L F
.4174 .64236 m .41884 .6483 L .41733 .64241 L F
.41885 .64816 m .41884 .6483 L .4174 .64236 L F
.561 .459 .695 r
.4198 .64532 m .41892 .64396 L .41847 .64664 L F
.41858 .6471 m .41847 .64664 L .41832 .64748 L F
.4198 .64532 m .41847 .64664 L .41858 .6471 L F
.4198 .64532 m .42017 .63668 L .41892 .64396 L F
.41847 .64664 m .42017 .63668 L .41844 .64652 L F
.714 0 0 r
.42172 .64919 m .42039 .65009 L .42093 .64913 L F
.561 .459 .695 r
.41829 .64737 m .41832 .64748 L p .41847 .64664 L F P
0 g
s
.561 .459 .695 r
.41847 .64664 m .41844 .64652 L .41829 .64737 L F
.522 .434 .697 r
.41829 .64743 m .41829 .64737 L .41828 .64742 L F
.41829 .64743 m .41832 .64747 L .41829 .64737 L F
.733 0 0 r
.41733 .64241 m .41884 .6483 L .41102 .64771 L F
.561 .459 .695 r
.41999 .63524 m .418 .63464 L p .41825 .64578 L F P
0 g
s
.561 .459 .695 r
.41842 .64644 m .41999 .63524 L .41825 .64578 L F
.41825 .64578 m .418 .63464 L .41695 .64058 L F
.733 0 0 r
.41724 .64173 m .41888 .64831 L .4054 .64728 L F
.41724 .64173 m .41005 .6451 L .41695 .64058 L F
.41005 .6451 m .4099 .64468 L .41695 .64058 L F
.73 0 0 r
.41076 .62654 m .40562 .6277 L .40548 .62738 L F
.777 0 0 r
.41092 .6264 m .40622 .62781 L .41164 .62576 L F
.40622 .62781 m .40256 .62891 L .40618 .62765 L F
.40622 .62781 m .40618 .62765 L .41164 .62576 L F
.728 0 0 r
.40911 .60803 m .39987 .61346 L .40016 .60733 L F
0 0 .563 r
.39884 .61107 m .40034 .61485 L .39562 .60547 L F
.40117 .61731 m .39562 .60547 L p .40034 .61485 L F P
0 g
s
.728 0 0 r
.39987 .61346 m .39938 .61201 L .40016 .60733 L F
.777 0 0 r
.40299 .60082 m .40016 .60733 L .39821 .60628 L F
.40299 .60082 m .39821 .60628 L .39814 .60602 L F
0 0 .563 r
.39836 .60844 m .39562 .60547 L .39625 .60106 L F
.39562 .60547 m .38718 .58106 L .39625 .60106 L p F P
0 g
s
.777 0 0 r
.39814 .60602 m .39821 .60628 L .398 .60617 L F
.40299 .60082 m .39814 .60602 L .39742 .60247 L F
.39814 .60602 m .398 .60617 L .3977 .60426 L F
.39814 .60602 m .3977 .60426 L .39742 .60247 L F
.824 0 0 r
.40016 .60733 m .39905 .61084 L .39834 .60769 L F
.728 0 0 r
.39938 .61201 m .39905 .61084 L .40016 .60733 L F
0 0 .563 r
.4021 .61928 m .40117 .61731 L p .40034 .61485 L F P
0 g
s
.733 0 0 r
.41016 .61561 m .39624 .62211 L .39783 .61466 L F
.728 0 0 r
.40911 .60803 m .41016 .61561 L .40034 .61485 L F
.40911 .60803 m .40034 .61485 L .39987 .61346 L F
.733 0 0 r
.40049 .61487 m .39624 .62211 L .39783 .61466 L F
.40213 .61936 m .39624 .62211 L .40049 .61487 L F
0 0 .563 r
.40031 .61362 m .4021 .61928 L .40034 .61485 L F
.811 0 0 r
.4086 .62413 m .40549 .62659 L .40547 .62398 L F
.40549 .62659 m .40548 .6266 L .40548 .62649 L F
.40549 .62659 m .40548 .62649 L .40547 .62398 L F
.777 0 0 r
.40953 .62682 m .406 .63074 L .40565 .62798 L F
.73 0 0 r
.40311 .62801 m .39881 .62922 L .39553 .62897 L F
.40429 .62786 m .40287 .62822 L .40311 .62801 L F
.40287 .62822 m .39881 .62922 L .40311 .62801 L F
.40349 .62817 m .40271 .62835 L .40429 .62786 L F
.40271 .62835 m .39881 .62922 L .40287 .62822 L F
.40271 .62835 m .40287 .62822 L .40429 .62786 L F
.898 0 0 r
.40256 .62891 m .39768 .63489 L .39699 .63312 L F
.40256 .62891 m .39699 .63312 L .40143 .62942 L F
.40233 .62887 m .40143 .62942 L .40212 .62884 L F
.40256 .62891 m .40143 .62942 L .40233 .62887 L F
.712 0 0 r
.39924 .62926 m .3957 .63292 L .39553 .62897 L F
.40143 .62942 m .39668 .63232 L .39924 .62926 L F
.39668 .63232 m .3957 .63292 L .39924 .62926 L F
.879 0 0 r
.39624 .62211 m .39553 .62897 L .38394 .62281 L F
.39624 .62211 m .39553 .62897 L .38394 .62281 L F
.969 0 0 r
.39768 .63489 m .39509 .63421 L .39572 .63346 L F
.3969 .6329 m .39572 .63346 L .39668 .63232 L F
.39768 .63489 m .39572 .63346 L .3969 .6329 L F
.884 0 0 r
.39553 .62897 m .3957 .63292 L .38472 .62873 L F
.898 0 0 r
.40143 .62942 m .39728 .63289 L .39694 .63216 L F
.39728 .63289 m .39699 .63312 L .3969 .6329 L F
.712 0 0 r
.39924 .62926 m .3957 .63292 L .39553 .62897 L F
.40143 .62942 m .39668 .63232 L .39924 .62926 L F
.39668 .63232 m .3957 .63292 L .39924 .62926 L F
.884 0 0 r
.3957 .63292 m .3945 .63294 L .38472 .62873 L F
.39572 .63346 m .39464 .63398 L .38472 .62873 L F
.39553 .62897 m .38472 .62873 L .38394 .62281 L F
.39553 .62897 m .38472 .62873 L .38394 .62281 L F
.39553 .62897 m .3957 .63292 L .38472 .62873 L F
.777 0 0 r
.41215 .62603 m .4058 .62794 L .4086 .62413 L F
.4058 .62794 m .40526 .6281 L .40571 .62756 L F
.4058 .62794 m .40571 .62756 L .4086 .62413 L F
.728 0 0 r
.40086 .61457 m .40098 .6149 L .40049 .61487 L F
0 0 .563 r
.404 .62004 m .40254 .62023 L .40031 .61362 L F
0 .047 .604 r
.40553 .627 m .40548 .62691 L .40548 .62689 L F
.73 0 0 r
.40548 .62738 m .39881 .62922 L .39553 .62897 L F
.40548 .6274 m .39881 .62922 L .40548 .62738 L F
.40562 .6277 m .40349 .62817 L .40548 .6274 L F
.40349 .62817 m .39881 .62922 L .40548 .6274 L F
.811 0 0 r
.40285 .62842 m .40256 .62891 L .40243 .62858 L F
.73 0 0 r
.40463 .62553 m .40548 .62738 L .39553 .62897 L F
.777 0 0 r
.40559 .6277 m .40508 .62692 L .4086 .62413 L F
.40526 .6281 m .40521 .62779 L .40559 .6277 L F
.73 0 0 r
.40503 .62641 m .40548 .6274 L .40311 .62801 L F
.40548 .6274 m .40562 .6277 L .40429 .62786 L F
.40548 .6274 m .40429 .62786 L .40311 .62801 L F
0 0 .563 r
.40548 .62649 m .40546 .62645 L p .40547 .62646 L F P
0 g
s
0 0 .563 r
.40546 .62645 m .40254 .62023 L p .40464 .62283 L F P
0 g
s
0 0 .563 r
.40506 .62336 m .40546 .62645 L .40464 .62283 L F
.811 0 0 r
.40548 .62649 m .40521 .62452 L .40547 .62398 L F
0 0 .563 r
.40547 .62646 m .40546 .62645 L .40506 .62336 L F
.73 0 0 r
.40349 .62817 m .40045 .62935 L .39881 .62922 L F
.40463 .62553 m .39553 .62897 L .40332 .62266 L F
.811 0 0 r
.40349 .62817 m .40285 .62842 L .40547 .62398 L F
.73 0 0 r
.40332 .62266 m .39553 .62897 L .39624 .62211 L F
.811 0 0 r
.40547 .62398 m .40285 .62842 L .40057 .62375 L F
.40548 .6266 m .40349 .62817 L .40547 .62398 L F
.40349 .62817 m .40285 .62842 L .40547 .62398 L F
.40547 .62398 m .40285 .62842 L .40057 .62375 L F
.4086 .62413 m .40549 .62659 L .40547 .62398 L F
.40549 .62659 m .40548 .6266 L .40548 .62649 L F
.40549 .62659 m .40548 .62649 L .40547 .62398 L F
0 0 .563 r
.4048 .62143 m .40464 .62283 L .404 .62004 L F
.777 0 0 r
.41164 .62576 m .40686 .62742 L .4086 .62413 L F
.73 0 0 r
.40562 .6277 m .40349 .62817 L .40429 .62786 L F
.777 0 0 r
.40686 .62742 m .40521 .62779 L .4086 .62413 L F
.40521 .62779 m .40349 .62817 L .40508 .62692 L F
.40521 .62779 m .40508 .62692 L .4086 .62413 L F
0 0 .563 r
.39938 .61201 m .40034 .61485 L .39958 .61292 L F
.39926 .6118 m .39958 .61292 L .39884 .61107 L F
.39938 .61201 m .39958 .61292 L .39926 .6118 L F
.39938 .61201 m .39926 .6118 L .39905 .61084 L F
.39926 .6118 m .39562 .60547 L .39905 .61084 L F
.728 0 0 r
.40911 .60803 m .39783 .61466 L .40016 .60733 L F
0 0 .563 r
.39625 .60106 m .39745 .60371 L p .398 .60617 L F P
0 g
s
0 0 .563 r
.398 .60617 m .39905 .61084 L .39836 .60844 L F
.398 .60617 m .39836 .60844 L .39625 .60106 L F
0 0 .518 r
.39588 .59699 m .39625 .60106 L .39317 .59202 L F
.777 0 0 r
.40299 .60082 m .39821 .60628 L .39814 .60602 L F
.40299 .60082 m .398 .60617 L .39742 .60247 L F
0 0 .518 r
.39686 .60092 m .39625 .60106 L .39588 .59699 L F
.39709 .6018 m .397 .60173 L .39686 .60092 L F
.397 .60173 m .39625 .60106 L .39686 .60092 L F
.81 0 0 r
.39943 .59889 m .39686 .60092 L .39649 .59873 L F
.777 0 0 r
.40299 .60082 m .39727 .60252 L .39943 .59889 L F
0 0 .518 r
.3977 .60426 m .39625 .60106 L p .39728 .60257 L F P
0 g
s
0 0 .518 r
.39709 .6018 m .39728 .60257 L .39625 .60106 L F
.336 .294 .663 r
.37334 .55447 m .38183 .57147 L .37004 .5333 L p F P
0 g
s
.355 .315 .675 r
.38183 .57147 m .37334 .55447 L .38615 .59255 L p F P
0 g
s
0 0 .555 r
.38474 .58459 m .3761 .5588 L .39562 .60547 L p F P
0 g
s
.4 .337 .671 r
.37896 .54801 m .37004 .5333 L .38183 .57147 L p F P
0 g
s
.4 .337 .671 r
.38183 .57147 m .38993 .58477 L .37896 .54801 L p F P
0 g
s
0 0 .51 r
.38718 .58106 m .39562 .60547 L .3761 .5588 L p F P
0 g
s
.777 0 0 r
.39727 .60252 m .39338 .60368 L .39686 .60092 L F
.39727 .60252 m .39686 .60092 L .39943 .59889 L F
.40299 .60082 m .39692 .60262 L .39943 .59889 L F
.39692 .60262 m .39338 .60368 L .39664 .6011 L F
.39692 .60262 m .39664 .6011 L .39943 .59889 L F
.457 .376 .676 r
.3875 .55852 m .37896 .54801 L .38993 .58477 L p F P
0 g
s
.457 .376 .676 r
.38993 .58477 m .3976 .59429 L .3875 .55852 L p F P
0 g
s
0 0 .518 r
.38718 .58106 m .37821 .55478 L .39531 .59388 L p F P
0 g
s
0 0 .518 r
.39983 .60423 m .39709 .6018 L .39686 .60092 L F
.39633 .59781 m .39686 .60092 L .39588 .59699 L F
.81 0 0 r
.39943 .59889 m .39686 .60092 L .39649 .59873 L F
0 0 .518 r
.39531 .59388 m .39613 .59577 L p .39588 .59699 L F P
0 g
s
0 0 .518 r
.39623 .59684 m .39588 .59699 L .39613 .59577 L F
.39633 .59781 m .39617 .59752 L .39623 .59684 L F
.39617 .59752 m .39588 .59699 L .39623 .59684 L F
.39588 .59699 m .38718 .58106 L .39531 .59388 L F
.39625 .60106 m .38718 .58106 L p .39317 .59202 L F P
0 g
s
.753 0 0 r
.39643 .59472 m .39136 .59844 L .39491 .59361 L F
.39838 .59613 m .39623 .59684 L .39643 .59472 L F
.81 0 0 r
.39943 .59889 m .39641 .59872 L .39838 .59613 L F
.39641 .59872 m .39136 .59844 L .39623 .59684 L F
.39641 .59872 m .39623 .59684 L .39838 .59613 L F
.39943 .59889 m .39136 .59844 L .39838 .59613 L F
.753 0 0 r
.39643 .59472 m .39136 .59844 L .39491 .59361 L F
.39838 .59613 m .39623 .59684 L .39643 .59472 L F
0 0 .518 r
.39613 .59577 m .3963 .59615 L p .39623 .59684 L F P
0 g
s
.753 0 0 r
.39623 .59684 m .39136 .59844 L .39643 .59472 L F
0 0 .518 r
.39983 .60423 m .39633 .59781 L .39623 .59684 L F
.3963 .59615 m .39983 .60423 L p .39623 .59684 L F P
0 g
s
.753 0 0 r
.39623 .59684 m .39136 .59844 L .39643 .59472 L F
0 0 .518 r
.39983 .60423 m .39686 .60092 L .39633 .59781 L F
.81 0 0 r
.39649 .59873 m .39664 .6011 L .39641 .59872 L F
.39686 .60092 m .39664 .6011 L .39649 .59873 L F
.39641 .59872 m .39338 .60368 L .39136 .59844 L F
.39664 .6011 m .39338 .60368 L .39641 .59872 L F
.39649 .59873 m .39338 .60368 L .39136 .59844 L F
.39686 .60092 m .39338 .60368 L .39649 .59873 L F
.777 0 0 r
.40299 .60082 m .40016 .60733 L .39821 .60628 L F
.39814 .60602 m .39821 .60628 L .398 .60617 L F
0 0 .563 r
.39864 .6102 m .39562 .60547 L .39836 .60844 L F
0 .031 .579 r
.3837 .58916 m .39162 .61122 L .38751 .60058 L p F P
0 g
s
0 0 .562 r
.39162 .61122 m .38413 .59276 L .38715 .59974 L F
.824 0 0 r
.39834 .60769 m .39783 .61466 L .38849 .60965 L F
.40016 .60733 m .39905 .61084 L .39834 .60769 L F
0 0 .563 r
.39905 .61084 m .39864 .6102 L .39836 .60844 L F
.824 0 0 r
.39905 .61084 m .39783 .61466 L .39834 .60769 L F
.294 .273 .664 r
.37804 .57403 m .38615 .59255 L .37334 .55447 L p F P
0 g
s
0 .047 .593 r
.3837 .58916 m .37532 .56466 L .39288 .60827 L p F P
0 g
s
0 0 .554 r
.38474 .58459 m .39288 .60827 L .37532 .56466 L p F P
0 g
s
.824 0 0 r
.40016 .60733 m .38849 .60965 L .39338 .60368 L F
.40016 .60733 m .38849 .60965 L .39338 .60368 L F
0 0 .563 r
.39745 .60371 m .40355 .61715 L p .39905 .61084 L F P
0 g
s
.777 0 0 r
.39742 .60247 m .398 .60617 L .39338 .60368 L F
.811 0 0 r
.4086 .62413 m .40493 .62396 L .40757 .62141 L F
0 0 .563 r
.40492 .6223 m .40464 .62283 L .4048 .62143 L F
.40506 .62336 m .40487 .62312 L .40492 .6223 L F
.40487 .62312 m .40464 .62283 L .40492 .6223 L F
.40355 .61715 m .40471 .61972 L p .40394 .61967 L F P
0 g
s
0 0 .563 r
.40471 .61972 m .40514 .62065 L p .40479 .62119 L F P
0 g
s
.75 0 0 r
.40757 .62141 m .40492 .6223 L .40495 .6217 L F
.40757 .62141 m .40514 .62168 L .40528 .6198 L F
.40514 .62168 m .40495 .6217 L .40514 .62065 L F
.40514 .62168 m .40514 .62065 L .40528 .6198 L F
0 0 .518 r
.40143 .60866 m .40513 .61895 L p .40355 .61715 L F P
0 g
s
.811 0 0 r
.40493 .62396 m .40484 .62232 L .40757 .62141 L F
0 0 .563 r
.40464 .62283 m .40254 .62023 L .404 .62004 L F
.811 0 0 r
.4086 .62413 m .40493 .62396 L .40757 .62141 L F
0 .047 .604 r
.40371 .62351 m .40287 .6214 L .40254 .62023 L F
.40332 .62266 m .40287 .6214 L .40371 .62351 L F
.811 0 0 r
.40493 .62396 m .40057 .62375 L .40484 .62232 L F
.40493 .62396 m .40484 .62232 L .40757 .62141 L F
0 0 .563 r
.40479 .62119 m .404 .62004 L .40394 .61967 L F
.40498 .62154 m .4048 .62143 L .40479 .62119 L F
.40495 .6217 m .4048 .62143 L .40498 .62154 L F
.4048 .62143 m .404 .62004 L .40479 .62119 L F
0 0 .518 r
.40513 .61895 m .40513 .61897 L .40355 .61715 L F
.40514 .62065 m .40479 .61988 L p .40513 .61897 L F P
0 g
s
0 0 .518 r
.40479 .61988 m .40355 .61715 L p .40513 .61897 L F P
0 g
s
.586 0 0 r
.42083 .61216 m .41073 .62323 L .41016 .61561 L F
.42083 .61216 m .41073 .62323 L .41016 .61561 L F
.497 0 0 r
.40945 .61891 m .40513 .61897 L .41088 .61685 L F
.613 0 0 r
.41686 .6055 m .41016 .61561 L .40911 .60803 L F
.41686 .6055 m .42083 .61216 L .41016 .61561 L F
.41686 .6055 m .41016 .61561 L .40911 .60803 L F
.41686 .6055 m .42083 .61216 L .41016 .61561 L F
.714 0 0 r
.4077 .60119 m .40911 .60803 L .40016 .60733 L F
.589 .462 .675 r
.4107 .56425 m .4034 .56669 L .41164 .60181 L p F P
0 g
s
.551 .438 .677 r
.40485 .59999 m .41164 .60181 L .4034 .56669 L p F P
0 g
s
.589 .462 .675 r
.41164 .60181 m .41796 .59975 L .4107 .56425 L p F P
0 g
s
.633 0 0 r
.41178 .59985 m .40911 .60803 L .4077 .60119 L F
.41178 .59985 m .41686 .6055 L .40911 .60803 L F
.714 0 0 r
.4077 .60119 m .40911 .60803 L .40016 .60733 L F
.633 0 0 r
.41178 .59985 m .40911 .60803 L .4077 .60119 L F
.41178 .59985 m .41686 .6055 L .40911 .60803 L F
.837 .663 .667 r
.41063 .61689 m .41138 .61657 L .4122 .61668 L F
.40723 .60182 m .41207 .61627 L p .40751 .61606 L F P
0 g
s
.837 .663 .667 r
.41207 .61627 m .4122 .61667 L p .41139 .61656 L F P
0 g
s
.837 .663 .667 r
.40751 .61606 m .41207 .61627 L .41139 .61656 L F
.4122 .61667 m .4122 .61668 L p .40751 .61606 L F P
0 g
s
.497 0 0 r
.40513 .61897 m .40513 .61896 L .41053 .61698 L F
.41054 .61698 m .41053 .61698 L .41194 .61646 L F
.40513 .61897 m .41053 .61698 L .41054 .61698 L F
.75 0 0 r
.40757 .62141 m .40414 .61899 L .40945 .61891 L F
.40757 .62141 m .40414 .61899 L .40945 .61891 L F
0 0 .563 r
.40498 .62154 m .40479 .62119 L .40514 .62065 L F
.40479 .62119 m .40394 .61967 L .40471 .61972 L F
.40394 .61967 m .39905 .61084 L .40355 .61715 L F
.40394 .61967 m .39938 .61201 L .39905 .61084 L F
.404 .62004 m .39938 .61201 L .40394 .61967 L F
.733 0 0 r
.40213 .61936 m .40332 .62266 L .39624 .62211 L F
.75 0 0 r
.40508 .61965 m .40057 .62375 L .40414 .61899 L F
.40757 .62141 m .40492 .6223 L .40508 .61965 L F
0 0 .563 r
.40495 .6217 m .40492 .6223 L .4048 .62143 L F
.75 0 0 r
.40492 .6223 m .40057 .62375 L .40508 .61965 L F
0 0 .563 r
.40805 .62708 m .40506 .62336 L .40492 .6223 L F
.40805 .62708 m .40492 .6223 L .40495 .6217 L F
0 .008 .581 r
.40805 .62708 m .40513 .61896 L p .40895 .6257 L F P
0 g
s
.497 0 0 r
.40513 .61896 m .40537 .61859 L .41194 .61646 L F
.837 .663 .667 r
.40753 .6173 m .4061 .61745 L .40723 .60182 L F
.714 0 0 r
.4077 .60119 m .40016 .60733 L .40299 .60082 L F
.4077 .60119 m .40016 .60733 L .40299 .60082 L F
0 .008 .581 r
.39983 .60423 m .40537 .61533 L p .40537 .61859 L F P
0 g
s
0 .008 .581 r
.4061 .61745 m .40537 .61859 L .40537 .61533 L F
.837 .663 .667 r
.40506 .61756 m .40537 .61533 L p .4061 .61745 L F P
0 g
s
.837 .663 .667 r
.40537 .61533 m .40723 .60182 L p .4061 .61745 L F P
0 g
s
0 .008 .581 r
.40537 .61533 m .40628 .61717 L p .4061 .61745 L F P
0 g
s
0 .008 .581 r
.40513 .61896 m .40499 .61856 L p .40537 .61859 L F P
0 g
s
0 .008 .581 r
.40499 .61856 m .39983 .60423 L p .40537 .61859 L F P
0 g
s
.497 0 0 r
.40945 .61891 m .40513 .61897 L .41194 .61646 L F
0 0 .518 r
.40513 .61895 m .40513 .61896 L p .40513 .61897 L F P
0 g
s
.497 0 0 r
.40513 .61897 m .40414 .61899 L .40526 .61862 L F
.40513 .61897 m .40526 .61862 L .41194 .61646 L F
0 0 .518 r
.40805 .62708 m .40514 .62065 L p .40513 .61897 L F P
0 g
s
0 0 .518 r
.40513 .61896 m .40805 .62708 L p .40513 .61897 L F P
0 g
s
0 0 0 r
.40577 .61861 m .40697 .61845 L .40755 .6182 L F
.40603 .61863 m .40697 .61845 L .40577 .61861 L F
.40537 .61859 m .40755 .6182 L .41025 .61701 L F
.41025 .61701 m .40755 .6182 L .41063 .61689 L F
0 .008 .581 r
.40843 .62412 m .40513 .61896 L .40537 .61859 L F
.811 0 0 r
.40349 .62817 m .40256 .62891 L .40285 .62842 L F
.898 0 0 r
.40256 .62891 m .40212 .62884 L .40243 .62858 L F
.811 0 0 r
.40349 .62817 m .40256 .62891 L .40285 .62842 L F
.777 0 0 r
.40526 .6281 m .40256 .62891 L .40508 .62692 L F
.898 0 0 r
.40256 .62891 m .39768 .63489 L .39699 .63312 L F
.40256 .62891 m .39699 .63312 L .40212 .62884 L F
.811 0 0 r
.40285 .62842 m .40256 .62891 L .40243 .62858 L F
.777 0 0 r
.40744 .62949 m .40598 .63056 L .41092 .6264 L F
.40598 .63056 m .40598 .63055 L .41092 .6264 L F
.40953 .62682 m .40931 .63251 L .406 .63074 L F
.824 0 0 r
.40931 .63251 m .39768 .63489 L .40256 .62891 L F
.40931 .63251 m .39768 .63489 L .40256 .62891 L F
0 .047 .604 r
.40795 .63539 m .40586 .62964 L .40584 .62948 L F
.73 0 0 r
.41076 .62654 m .41079 .63014 L .40658 .62982 L F
.728 0 0 r
.41735 .63373 m .41673 .64057 L .40699 .63982 L F
.41826 .63319 m .40699 .63982 L .40931 .63251 L F
.41826 .63319 m .41686 .64058 L .41762 .63357 L F
.613 0 0 r
.41864 .63307 m .41829 .63341 L .41826 .63319 L F
.592 .471 .683 r
.41935 .63266 m .41999 .63524 L p .41984 .6325 L F P
0 g
s
.633 0 0 r
.42489 .62946 m .41864 .63307 L .41826 .63319 L F
.613 0 0 r
.41864 .63307 m .41829 .63341 L .41826 .63319 L F
.728 0 0 r
.41826 .63319 m .41829 .63341 L .41802 .63453 L F
.4182 .63347 m .41695 .64058 L .41673 .64057 L F
.41826 .63319 m .41673 .64057 L .41735 .63373 L F
.714 0 0 r
.41686 .62639 m .41826 .63319 L .40931 .63251 L F
.633 0 0 r
.42094 .62508 m .41826 .63319 L .41686 .62639 L F
.714 0 0 r
.41686 .62639 m .41826 .63319 L .40931 .63251 L F
.633 0 0 r
.42094 .62508 m .41826 .63319 L .41686 .62639 L F
.342 0 0 r
.42292 .63166 m .41249 .63756 L .41032 .63569 L F
0 .047 .604 r
.41276 .64339 m .40795 .63539 L .4075 .63412 L F
.41276 .64339 m .4075 .63412 L .4082 .6346 L F
.40849 .63481 m .40651 .63136 L .40721 .63223 L F
.41276 .64339 m .4082 .6346 L .40849 .63481 L F
.4082 .6346 m .40651 .63136 L .40849 .63481 L F
.342 0 0 r
.42292 .63166 m .41249 .63756 L .41032 .63569 L F
.41249 .63756 m .41205 .63781 L .41023 .636 L F
.474 0 0 r
.42552 .66311 m .42218 .66323 L .42776 .66101 L F
.42218 .66323 m .42236 .66291 L .42776 .66101 L F
.42138 .66325 m .42153 .66304 L .42776 .66101 L F
.42081 .66327 m .42089 .66317 L .42793 .66095 L F
.351 0 0 r
.4321 .65695 m .42148 .66298 L .41949 .66093 L F
.73 0 0 r
.4154 .65009 m .41514 .65153 L .41267 .65116 L F
.41514 .65153 m .41305 .652 L .41262 .65115 L F
.4199 .65043 m .4199 .65045 L .4154 .65009 L F
.778 0 0 r
.42054 .6491 m .41456 .65166 L .41321 .65132 L F
.4201 .65009 m .41861 .65074 L .41291 .65159 L F
.42002 .65028 m .41998 .65038 L .41947 .6505 L F
.42002 .65028 m .41947 .6505 L .41456 .65166 L F
.42054 .6491 m .42002 .65028 L .41456 .65166 L F
.714 0 0 r
.42039 .65009 m .41998 .65038 L .42054 .6491 L F
.778 0 0 r
.41998 .65038 m .4199 .65045 L .41456 .65166 L F
.733 0 0 r
.41885 .64816 m .41888 .64831 L .41884 .6483 L F
.73 0 0 r
.41884 .6483 m .41255 .65091 L .41102 .64771 L F
.4199 .65045 m .41995 .65533 L .4164 .65124 L F
.41908 .64869 m .41227 .65128 L .41884 .6483 L F
.41227 .65128 m .4047 .65417 L .41287 .65078 L F
.41227 .65128 m .41287 .65078 L .41884 .6483 L F
.40647 .6535 m .4085 .65446 L .4047 .65417 L F
.41227 .65128 m .41082 .65251 L .40647 .6535 L F
.824 0 0 r
.41311 .65313 m .40609 .65798 L .40994 .65325 L F
.41311 .65313 m .40994 .65325 L .4116 .65233 L F
.778 0 0 r
.41307 .652 m .41309 .6522 L .41245 .65214 L F
.899 0 0 r
.4085 .65446 m .40609 .65798 L .40565 .65686 L F
.40994 .65325 m .40942 .6539 L .4085 .65446 L F
.40942 .6539 m .40609 .65798 L .4085 .65446 L F
.713 0 0 r
.40699 .6554 m .40482 .65674 L .40476 .65541 L F
.73 0 0 r
.41082 .65251 m .40994 .65325 L .40647 .6535 L F
.40994 .65325 m .4085 .65446 L .4081 .65427 L F
.40994 .65325 m .4081 .65427 L .40647 .6535 L F
.713 0 0 r
.4085 .65446 m .40476 .65541 L .40784 .65441 L F
.40699 .6554 m .40476 .65541 L .4085 .65446 L F
.73 0 0 r
.40662 .65346 m .40784 .65441 L .4047 .65417 L F
.4116 .65233 m .40784 .65441 L .40662 .65346 L F
.713 0 0 r
.40784 .65441 m .40476 .65541 L .4047 .65417 L F
.899 0 0 r
.4085 .65446 m .40565 .65686 L .40545 .65635 L F
0 .104 .64 r
.41819 .66083 m .41508 .65605 L .41451 .65491 L F
.41508 .65605 m .41326 .65321 L .41451 .65491 L F
.899 0 0 r
.4085 .65446 m .40565 .65686 L .40545 .65635 L F
.824 0 0 r
.41373 .65629 m .40609 .65798 L .41311 .65313 L F
.41338 .65427 m .40609 .65798 L .40994 .65325 L F
.41377 .65637 m .40609 .65798 L .41338 .65427 L F
.713 0 0 r
.41995 .65533 m .40699 .6554 L .4085 .65446 L F
0 .104 .64 r
.41804 .66065 m .41508 .65605 L .41819 .66083 L F
.97 0 0 r
.40609 .65798 m .40444 .65758 L .40484 .65709 L F
.4056 .65672 m .40484 .65709 L .40545 .65635 L F
.40609 .65798 m .40484 .65709 L .4056 .65672 L F
.884 0 0 r
.4047 .65417 m .40484 .65709 L .39396 .65407 L F
.40484 .65709 m .40222 .6584 L .40131 .65792 L F
.40208 .65633 m .40131 .65792 L .39396 .65407 L F
.40484 .65709 m .40131 .65792 L .40208 .65633 L F
.4047 .65417 m .40484 .65709 L .39396 .65407 L F
.40484 .65709 m .40222 .6584 L .40131 .65792 L F
.40208 .65633 m .40131 .65792 L .39396 .65407 L F
.40484 .65709 m .40131 .65792 L .40208 .65633 L F
.97 0 0 r
.40609 .65798 m .40596 .65825 L .40429 .65776 L F
.40609 .65798 m .40429 .65776 L .40444 .65758 L F
.40596 .65825 m .40286 .66461 L .4015 .66114 L F
.40382 .65833 m .4015 .66114 L .40045 .65847 L F
.40596 .65825 m .4015 .66114 L .40382 .65833 L F
.822 0 0 r
.39864 .65652 m .39804 .65856 L .39396 .65407 L F
.40131 .65792 m .39883 .6584 L .39864 .65652 L F
.39883 .6584 m .39804 .65856 L .39864 .65652 L F
.998 0 0 r
.40071 .65915 m .39997 .66018 L .39894 .65942 L F
.39997 .66018 m .39819 .66264 L .39885 .65981 L F
.39997 .66018 m .39885 .65981 L .39894 .65942 L F
.822 0 0 r
.39939 .65913 m .3989 .65907 L .39889 .65892 L F
.40045 .65847 m .39804 .65856 L .40131 .65792 L F
.39939 .65913 m .39804 .65856 L .40045 .65847 L F
.97 0 0 r
.40609 .65798 m .40596 .65825 L .39964 .65641 L F
.40596 .65825 m .40286 .66461 L .40045 .65847 L F
.998 0 0 r
.39997 .66018 m .39819 .66264 L .39885 .65981 L F
0 0 0 r
.39899 .65996 m .39861 .66125 L .39911 .6611 L F
.998 0 0 r
.39997 .66018 m .39885 .65981 L .39894 .65942 L F
0 0 0 r
.39894 .65942 m .39885 .65981 L .39899 .65996 L F
.39885 .65981 m .39819 .66264 L .39899 .65996 L F
.998 0 0 r
.40286 .66461 m .39888 .66293 L .40071 .65915 L F
.39888 .66293 m .39819 .66264 L .40071 .65915 L F
.40286 .66461 m .39888 .66293 L .40071 .65915 L F
.39888 .66293 m .39819 .66264 L .40071 .65915 L F
.48 0 0 r
.40617 .66371 m .40008 .66095 L .39924 .6602 L F
.138 0 0 r
.39819 .66264 m .40157 .66208 L .40042 .66121 L F
.39944 .66101 m .40042 .66121 L .3997 .66066 L F
.39819 .66264 m .40042 .66121 L .39944 .66101 L F
.998 0 0 r
.40071 .65915 m .39997 .66018 L .39894 .65942 L F
.40071 .65915 m .39894 .65942 L .40045 .65847 L F
0 0 0 r
.39894 .65942 m .39885 .65981 L .39899 .65996 L F
.39885 .65981 m .39819 .66264 L .39899 .65996 L F
.998 0 0 r
.40071 .65915 m .39894 .65942 L .40045 .65847 L F
.822 0 0 r
.40496 .65983 m .40617 .66371 L .3983 .6596 L F
.398 .65896 m .3983 .6596 L .39679 .6588 L F
.40496 .65983 m .3983 .6596 L .398 .65896 L F
.998 0 0 r
.40286 .66461 m .40159 .67125 L .39819 .66264 L F
.40286 .66461 m .40159 .67125 L .39819 .66264 L F
.88 0 0 r
.40159 .67125 m .39917 .66908 L .39819 .66264 L F
.40159 .67125 m .39917 .66908 L .39819 .66264 L F
.138 0 0 r
.39819 .66264 m .39917 .66908 L .40139 .66621 L F
.48 0 0 r
.40617 .66371 m .39924 .6602 L .39899 .65996 L F
.40617 .66371 m .40138 .66184 L .40042 .66121 L F
.40617 .66371 m .40042 .66121 L .40008 .66095 L F
.40617 .66371 m .40138 .66184 L .40042 .66121 L F
.138 0 0 r
.39819 .66264 m .40157 .66208 L .3997 .66066 L F
.48 0 0 r
.40008 .66095 m .40042 .66121 L .39992 .66088 L F
.40617 .66371 m .40042 .66121 L .40008 .66095 L F
.969 0 0 r
.39768 .63489 m .39509 .63421 L .39572 .63346 L F
.39768 .63489 m .39572 .63346 L .3969 .6329 L F
0 .104 .64 r
.4067 .63459 m .40715 .63552 L p .40737 .6367 L F P
0 g
s
0 .104 .64 r
.40715 .63552 m .4126 .64679 L p .40737 .6367 L F P
0 g
s
0 .104 .64 r
.40992 .64473 m .40813 .63991 L .4067 .63459 L F
.824 0 0 r
.40669 .63304 m .40752 .63815 L .40645 .63309 L F
.40759 .63792 m .40752 .63815 L .40669 .63304 L F
.40752 .63815 m .40699 .63982 L .40645 .63309 L F
.40645 .63309 m .40699 .63982 L .39768 .63489 L F
.4065 .63333 m .40699 .63982 L .40645 .63309 L F
.73 0 0 r
.41076 .62654 m .40658 .62982 L .40572 .62791 L F
0 .047 .604 r
.41276 .64339 m .40721 .63223 L .40801 .63322 L F
.4083 .63359 m .40569 .62827 L .40658 .62982 L F
.41276 .64339 m .40801 .63322 L .4083 .63359 L F
.40801 .63322 m .40569 .62827 L .4083 .63359 L F
.712 0 0 r
.40725 .63079 m .40736 .63116 L .40716 .63081 L F
.41079 .63014 m .40744 .63113 L .40725 .63079 L F
.40744 .63113 m .40736 .63116 L .40725 .63079 L F
.73 0 0 r
.40574 .62767 m .40045 .62935 L .40349 .62817 L F
.41076 .62654 m .40584 .62788 L .40574 .62767 L F
0 .047 .604 r
.40658 .62982 m .40569 .62827 L .40562 .6277 L F
.73 0 0 r
.40584 .62788 m .40045 .62935 L .40574 .62767 L F
.654 0 0 r
.40996 .63567 m .40991 .63568 L .4099 .63566 L F
0 .047 .604 r
.40801 .63322 m .40584 .62948 L .40569 .62827 L F
.40721 .63223 m .40584 .62948 L .40801 .63322 L F
.40721 .63223 m .40651 .63136 L .40584 .62948 L F
.777 0 0 r
.40565 .62798 m .40585 .63066 L .40532 .62808 L F
.40598 .63055 m .40585 .63066 L .40565 .62798 L F
.40532 .62808 m .40585 .63066 L .40256 .62891 L F
0 .047 .604 r
.40795 .63539 m .406 .63074 L .40586 .62964 L F
.777 0 0 r
.40565 .62798 m .406 .63074 L .40256 .62891 L F
.73 0 0 r
.40572 .62791 m .40658 .62982 L .40045 .62935 L F
.40218 .6288 m .40143 .62942 L .40045 .62935 L F
.40562 .6277 m .40045 .62935 L .40349 .62817 L F
.898 0 0 r
.40212 .62884 m .39728 .63289 L .39492 .6278 L F
.39728 .63289 m .3969 .6329 L .39492 .6278 L F
.969 0 0 r
.3969 .6329 m .39572 .63346 L .39668 .63232 L F
.898 0 0 r
.39728 .63289 m .3969 .6329 L .39668 .63232 L F
.39694 .63216 m .39668 .63232 L .39492 .6278 L F
.39728 .63289 m .39668 .63232 L .39694 .63216 L F
.712 0 0 r
.40658 .62982 m .3957 .63292 L .40143 .62942 L F
.41079 .63014 m .40716 .63081 L .40658 .62982 L F
0 .047 .604 r
.40861 .63397 m .40684 .63026 L .40738 .6312 L F
.4083 .63359 m .40658 .62982 L .40861 .63397 L F
.40658 .62982 m .40684 .63026 L .40861 .63397 L F
.777 0 0 r
.40598 .63056 m .40585 .63066 L .40598 .63055 L F
.712 0 0 r
.40658 .62982 m .3957 .63292 L .40143 .62942 L F
.41079 .63014 m .40716 .63081 L .40658 .62982 L F
.777 0 0 r
.40598 .63056 m .406 .63074 L .40585 .63066 L F
.824 0 0 r
.40759 .63792 m .40752 .63814 L .40669 .63304 L F
.40752 .63814 m .40699 .63982 L .40674 .63436 L F
.40752 .63814 m .40674 .63436 L .40669 .63304 L F
0 .047 .604 r
.40795 .63539 m .40644 .63288 L .406 .63074 L F
.712 0 0 r
.40716 .63081 m .3957 .63292 L .40658 .62982 L F
.033 .156 .662 r
.40784 .64955 m .40812 .6502 L .40764 .64919 L F
.73 0 0 r
.41102 .64771 m .4047 .65417 L .4054 .64728 L F
0 .104 .64 r
.41231 .65041 m .41212 .65069 L .41102 .64771 L F
.73 0 0 r
.41266 .65114 m .4047 .65417 L .41102 .64771 L F
.41102 .64771 m .4047 .65417 L .4054 .64728 L F
.41255 .65091 m .4047 .65417 L .41102 .64771 L F
0 .104 .64 r
.41259 .65002 m .41231 .65041 L .41055 .64645 L F
.41231 .65041 m .41102 .64771 L .41055 .64645 L F
.73 0 0 r
.4154 .65009 m .41548 .65019 L .4047 .65417 L F
.733 0 0 r
.41005 .6451 m .41102 .64771 L .4054 .64728 L F
0 .104 .64 r
.41293 .65044 m .41055 .64645 L .4126 .64679 L F
.41295 .65064 m .41292 .65059 L .41293 .65044 L F
.41292 .65059 m .41055 .64645 L .41293 .65044 L F
.822 0 0 r
.40222 .6584 m .40045 .65847 L .40131 .65792 L F
.40496 .65983 m .39679 .6588 L .39396 .65407 L F
.97 0 0 r
.40596 .65825 m .40045 .65847 L .39964 .65641 L F
.40596 .65825 m .40045 .65847 L .39964 .65641 L F
.40609 .65798 m .40444 .65758 L .40545 .65635 L F
.824 0 0 r
.41383 .65636 m .41429 .65917 L .41375 .65637 L F
.41375 .65637 m .41497 .66264 L .40609 .65798 L F
.4175 .65559 m .41711 .65737 L .41726 .65564 L F
.41769 .65555 m .41729 .65681 L .4175 .65559 L F
.41729 .65681 m .41711 .65737 L .4175 .65559 L F
.522 .434 .697 r
.41723 .65742 m .41824 .66053 L p .41749 .65561 L F P
0 g
s
.522 .434 .697 r
.41749 .65561 m .41729 .65681 L .41723 .65742 L F
.824 0 0 r
.4175 .65559 m .41726 .65691 L .41744 .6556 L F
.41729 .65681 m .41726 .65691 L .4175 .65559 L F
.41726 .65564 m .41723 .65573 L .41724 .65564 L F
.713 0 0 r
.41995 .65533 m .40496 .65983 L .40484 .65709 L F
.41995 .65533 m .40484 .65709 L .40516 .65671 L F
.41995 .65533 m .40482 .65674 L .40699 .6554 L F
.351 0 0 r
.42077 .66294 m .41921 .66205 L .41949 .66093 L F
.474 0 0 r
.42552 .66311 m .42081 .66327 L .42793 .66095 L F
0 .047 .604 r
.42083 .66312 m .42081 .66327 L .42027 .66266 L F
.42075 .66366 m .42066 .66347 L p .42081 .66327 L F P
0 g
s
0 .047 .604 r
.42066 .66347 m .42027 .66266 L p .42081 .66327 L F P
0 g
s
0 .104 .64 r
.42062 .66405 m .41942 .66217 L .4196 .66228 L F
.42055 .66424 m .4192 .66246 L .41878 .66176 L F
.656 0 0 r
.41949 .66093 m .41921 .66205 L .41845 .66115 L F
0 .104 .64 r
.41913 .66197 m .41969 .66261 L .42062 .66405 L F
.656 0 0 r
.41921 .66205 m .41921 .66206 L .41913 .66197 L F
.41921 .66205 m .41913 .66197 L .41845 .66115 L F
0 .104 .64 r
.42055 .66424 m .41913 .66197 L .42062 .66405 L F
.474 0 0 r
.42081 .66327 m .42082 .66325 L .42793 .66095 L F
.42076 .66327 m .42084 .66318 L .42793 .66095 L F
.351 0 0 r
.42077 .66294 m .41921 .66205 L .41949 .66093 L F
.811 0 0 r
.417 .64723 m .41328 .65017 L .41309 .64707 L F
.41328 .65017 m .41293 .65044 L .41305 .64774 L F
.41328 .65017 m .41305 .64774 L .41309 .64707 L F
.745 0 0 r
.42125 .66396 m .42063 .6645 L .42075 .66366 L F
.42076 .66363 m .42075 .66366 L .42076 .66363 L F
.42125 .66396 m .42075 .66366 L .42076 .66363 L F
.656 0 0 r
.41949 .66093 m .41845 .66115 L .41819 .66083 L F
.73 0 0 r
.4164 .65124 m .41995 .65533 L .41357 .65304 L F
.778 0 0 r
.41312 .65199 m .41326 .65222 L .41309 .6522 L F
.41325 .65196 m .41326 .65222 L .41312 .65199 L F
.73 0 0 r
.4164 .65124 m .41357 .65304 L .41305 .652 L F
.713 0 0 r
.41995 .65533 m .40699 .6554 L .4085 .65446 L F
.73 0 0 r
.4154 .65009 m .41267 .65116 L .41266 .65114 L F
.41514 .65153 m .41451 .65491 L .41305 .652 L F
.778 0 0 r
.41456 .65166 m .41325 .65196 L .41321 .65132 L F
.73 0 0 r
.41514 .65153 m .41995 .65533 L .41451 .65491 L F
.824 0 0 r
.4126 .65286 m .40994 .65325 L .4116 .65233 L F
.41072 .65347 m .40994 .65325 L .4126 .65286 L F
.73 0 0 r
.41097 .65247 m .41451 .65491 L .4085 .65446 L F
.41262 .65115 m .41305 .652 L .41097 .65247 L F
.778 0 0 r
.41305 .652 m .41311 .65313 L .41296 .65202 L F
.41324 .65307 m .41311 .65313 L .41305 .652 L F
0 .104 .64 r
.41351 .65292 m .41309 .65225 L .41307 .652 L F
.778 0 0 r
.41309 .6522 m .41309 .65225 L .41309 .6522 L F
.713 0 0 r
.41995 .65533 m .41558 .65664 L .41479 .65535 L F
.73 0 0 r
.41357 .65304 m .41995 .65533 L .41451 .65491 L F
.478 .406 .697 r
.41715 .65911 m .41824 .66053 L .41723 .65742 L p F P
0 g
s
0 .104 .64 r
.41873 .66173 m .41781 .66038 L .41804 .66065 L F
.41869 .6617 m .41781 .66038 L .41873 .66173 L F
.41781 .66038 m .41558 .65703 L .41804 .66065 L F
.4192 .66246 m .41804 .66065 L .41819 .66083 L F
.728 0 0 r
.41724 .66298 m .41724 .66299 L .41723 .66299 L F
.4172 .66177 m .41723 .66299 L .41537 .66285 L F
.014 .16 .672 r
.41813 .66496 m .41397 .65721 L .41772 .66246 L F
0 .104 .64 r
.4184 .66127 m .41877 .66339 L .41642 .65872 L F
.41781 .66038 m .41642 .65872 L .41558 .65703 L F
.4184 .66127 m .41642 .65872 L .41781 .66038 L F
.41877 .66339 m .4191 .66524 L .41558 .65703 L F
.728 0 0 r
.41667 .6622 m .41659 .66294 L .41557 .66286 L F
.014 .16 .672 r
.41769 .66745 m .41397 .65721 L p .41813 .66496 L F P
0 g
s
.824 0 0 r
.41506 .66238 m .41514 .66273 L .41497 .66264 L F
.728 0 0 r
.41559 .66272 m .41557 .66286 L .41537 .66285 L F
.033 .156 .662 r
.4148 .66111 m .41769 .66745 L p .41494 .66245 L F P
0 g
s
0 .102 .632 r
.41397 .65721 m .41769 .66745 L .4148 .66111 L p F P
0 g
s
.656 0 0 r
.41819 .66083 m .40617 .66371 L .40496 .65983 L F
.41949 .66093 m .41845 .66115 L .41819 .66083 L F
.713 0 0 r
.41995 .65533 m .41949 .66093 L .41819 .66083 L F
.41558 .65664 m .41819 .66083 L .40496 .65983 L F
.41995 .65533 m .41819 .66083 L .41558 .65664 L F
.41995 .65533 m .41949 .66093 L .40496 .65983 L F
0 .104 .64 r
.4192 .66246 m .41313 .65269 L .41297 .65205 L F
.014 .16 .672 r
.41772 .66246 m .4191 .66524 L p .41813 .66496 L F P
0 g
s
.033 .156 .662 r
.41769 .66745 m .41572 .66484 L .41516 .6629 L F
.41572 .66484 m .41565 .66466 L .41516 .6629 L F
.41572 .66484 m .41575 .66491 L .41569 .6648 L F
.41572 .66484 m .41569 .6648 L .41565 .66466 L F
.733 0 0 r
.41601 .6656 m .41379 .67032 L .41522 .66354 L F
.033 .156 .662 r
.41516 .6629 m .41565 .66466 L .41535 .66388 L F
.41516 .6629 m .41544 .66431 L .41493 .66247 L F
.857 0 0 r
.41504 .66289 m .41511 .66407 L .4148 .66293 L F
.41522 .66354 m .41511 .66407 L .41504 .66289 L F
.4148 .66293 m .41379 .67032 L .40286 .66461 L F
.41511 .66407 m .41379 .67032 L .4148 .66293 L F
.4148 .66293 m .41379 .67032 L .40286 .66461 L F
.41511 .66407 m .41379 .67032 L .4148 .66293 L F
.733 0 0 r
.41601 .6656 m .41379 .67032 L .41522 .66354 L F
.656 0 0 r
.41845 .66115 m .41856 .66464 L .40617 .66371 L F
.41949 .66093 m .41921 .66205 L .41845 .66115 L F
0 .104 .64 r
.41307 .652 m .41289 .65162 L .41301 .65134 L F
.778 0 0 r
.41303 .65157 m .41296 .65202 L .41291 .65159 L F
.41861 .65074 m .41307 .652 L .41303 .65157 L F
.41307 .652 m .41296 .65202 L .41303 .65157 L F
.42054 .6491 m .4201 .65009 L .41303 .65156 L F
.42054 .6491 m .41303 .65156 L .41301 .65138 L F
.42054 .6491 m .41301 .65138 L .417 .64723 L F
0 .104 .64 r
.41295 .65064 m .41301 .65134 L .4129 .651 L F
.41292 .65059 m .4129 .651 L .41259 .65002 L F
.41295 .65064 m .4129 .651 L .41292 .65059 L F
.4126 .64679 m .41305 .64774 L p .41293 .65044 L F P
0 g
s
0 .047 .604 r
.41288 .64584 m .41301 .64727 L .4127 .64671 L F
.41283 .6458 m .4127 .64671 L .41161 .64475 L F
.41288 .64584 m .4127 .64671 L .41283 .6458 L F
.4131 .64389 m .41276 .64339 L .41263 .6431 L F
.748 0 0 r
.41324 .64397 m .41286 .6456 L .41309 .64394 L F
.41598 .64455 m .41313 .64551 L .41324 .64397 L F
.41313 .64551 m .41286 .6456 L .41324 .64397 L F
.654 0 0 r
.41003 .63575 m .40997 .63576 L .40996 .63567 L F
0 0 .563 r
.41021 .6361 m .41338 .64187 L .4098 .63571 L F
.41338 .64187 m .41336 .64219 L .4098 .63571 L F
.41329 .64315 m .41308 .6427 L p .41336 .64219 L F P
0 g
s
0 0 .563 r
.41308 .6427 m .4098 .63571 L p .41336 .64219 L F P
0 g
s
.485 0 0 r
.41787 .64208 m .41392 .64218 L .41965 .64 L F
.777 0 0 r
.41215 .62603 m .41092 .6264 L .41164 .62576 L F
.644 0 0 r
.41919 .62333 m .41686 .62639 L .41354 .62515 L F
.41354 .62515 m .41686 .62639 L .41215 .62603 L F
.548 0 0 r
.41264 .62544 m .41079 .63014 L .41076 .62654 L F
.42329 .61918 m .41819 .62365 L .41264 .62544 L F
.644 0 0 r
.41919 .62333 m .41686 .62639 L .41354 .62515 L F
.548 0 0 r
.41819 .62365 m .41079 .63014 L .41264 .62544 L F
.42329 .61918 m .41264 .62544 L .41663 .62133 L F
.41264 .62544 m .41076 .62654 L .41164 .62576 L F
.41264 .62544 m .41164 .62576 L .41663 .62133 L F
.644 0 0 r
.41919 .62333 m .42094 .62508 L .41686 .62639 L F
.42136 .62263 m .42094 .62508 L .41919 .62333 L F
.41919 .62333 m .42094 .62508 L .41686 .62639 L F
.42136 .62263 m .42094 .62508 L .41919 .62333 L F
.525 0 0 r
.42284 .62259 m .42295 .62287 L .42094 .62508 L F
.42295 .62287 m .42601 .63071 L .42111 .62527 L F
.42295 .62287 m .42111 .62527 L .42094 .62508 L F
.15 0 0 r
.42624 .6153 m .42606 .61798 L .42329 .61918 L F
.643 0 0 r
.42752 .64653 m .42346 .64823 L .42316 .64832 L F
.42752 .64653 m .42316 .64832 L .42561 .64723 L F
.42769 .64631 m .42752 .64653 L .42241 .64865 L F
.42752 .64653 m .42251 .64863 L .42241 .64865 L F
.549 0 0 r
.42734 .64886 m .42554 .64994 L .4226 .64986 L F
.595 .48 .692 r
.42346 .64823 m .42387 .64976 L p .42402 .64805 L F P
0 g
s
.643 0 0 r
.42752 .64653 m .42709 .64708 L .42346 .64823 L F
.561 .459 .695 r
.42387 .64976 m .42346 .64823 L p .42314 .64979 L F P
0 g
s
.595 .48 .692 r
.42676 .64884 m .42838 .64667 L .42661 .64723 L F
.549 0 0 r
.42994 .64659 m .42874 .64821 L .42769 .64855 L F
.595 .48 .692 r
.42839 .64833 m .42838 .64667 L .42676 .64884 L F
.549 0 0 r
.42769 .64855 m .42874 .64821 L .42578 .65023 L F
.42769 .64855 m .42609 .64995 L .42451 .64956 L F
.643 0 0 r
.42722 .64691 m .42777 .64686 L .42709 .64708 L F
.43023 .64303 m .42964 .6464 L .42722 .64691 L F
.549 0 0 r
.43063 .64694 m .43318 .65114 L .42578 .65023 L F
.623 .49 .679 r
.42533 .63353 m .4276 .6311 L p .42522 .63089 L F P
0 g
s
.623 .49 .679 r
.4276 .6311 m .42556 .63085 L .42522 .63089 L F
.643 0 0 r
.43023 .64303 m .42966 .64626 L .42709 .64708 L F
.595 .48 .692 r
.42676 .64884 m .42661 .64723 L .42387 .64976 L F
.42661 .64723 m .42402 .64805 L .42387 .64976 L F
.549 0 0 r
.42769 .64855 m .42734 .64886 L .42683 .64882 L F
.42734 .64886 m .41995 .65533 L .41993 .65332 L F
.625 .498 .688 r
.42698 .63176 m .42533 .63353 L p .43069 .6359 L F P
0 g
s
.435 0 0 r
.42964 .62598 m .4299 .6347 L .42601 .63071 L F
.4299 .6347 m .42614 .63093 L .42601 .63071 L F
.42964 .62598 m .4299 .6347 L .42601 .63071 L F
.4299 .6347 m .42614 .63093 L .42601 .63071 L F
.613 0 0 r
.42601 .63071 m .42589 .63089 L .42559 .63086 L F
.633 0 0 r
.42589 .63057 m .42601 .63071 L .42549 .63086 L F
.623 .49 .679 r
.42476 .63093 m .42533 .63353 L p .42522 .63089 L F P
0 g
s
.633 0 0 r
.42544 .63088 m .42601 .63071 L .4255 .63087 L F
.42489 .62946 m .42589 .63057 L .41935 .63266 L F
.643 0 0 r
.43023 .64303 m .42054 .6491 L .417 .64723 L F
.43023 .64303 m .42054 .6491 L .417 .64723 L F
.525 0 0 r
.42295 .62287 m .42964 .62598 L .42601 .63071 L F
.42284 .62259 m .42307 .62271 L .42295 .62287 L F
.42307 .62271 m .42964 .62598 L .42295 .62287 L F
.42284 .62259 m .42601 .63071 L .42094 .62508 L F
.42284 .62259 m .42964 .62598 L .42601 .63071 L F
.486 0 0 r
.43318 .65114 m .41949 .66093 L .41995 .65533 L F
.43318 .65114 m .41949 .66093 L .41995 .65533 L F
.643 0 0 r
.43023 .64303 m .417 .64723 L .41598 .64455 L F
.43023 .64303 m .417 .64723 L .41598 .64455 L F
.644 0 0 r
.42136 .62263 m .42284 .62259 L .42094 .62508 L F
.548 0 0 r
.42329 .61918 m .42358 .62191 L .42039 .62172 L F
.42358 .62191 m .42364 .6224 L .42269 .6222 L F
.42358 .62191 m .42269 .6222 L .42039 .62172 L F
.644 0 0 r
.42136 .62263 m .42284 .62259 L .42094 .62508 L F
.42269 .6222 m .42284 .62259 L .42136 .62263 L F
.42269 .6222 m .42284 .62259 L .42136 .62263 L F
.375 0 0 r
.42364 .6224 m .42964 .62598 L .42307 .62271 L F
.15 0 0 r
.42428 .62112 m .42565 .6213 L .4236 .62202 L F
.42599 .61887 m .42572 .62086 L .42428 .62112 L F
.42572 .62086 m .42565 .6213 L .42428 .62112 L F
.375 0 0 r
.42558 .6228 m .42964 .62598 L .42364 .6224 L F
.15 0 0 r
.42565 .6213 m .42364 .6224 L .4236 .62202 L F
.42606 .61798 m .42413 .62114 L .42329 .61918 L F
.42413 .62114 m .4236 .62202 L .42351 .62125 L F
.42413 .62114 m .42351 .62125 L .42329 .61918 L F
.42599 .61887 m .4236 .62202 L .42606 .61798 L F
.828 .651 .663 r
.42654 .62117 m .42586 .62083 L .42624 .6153 L F
.375 0 0 r
.42364 .6224 m .42964 .62598 L .42307 .62271 L F
.42447 .62194 m .42558 .6228 L .42364 .6224 L F
.42558 .6228 m .42964 .62598 L .42364 .6224 L F
.548 0 0 r
.42039 .62172 m .42401 .62589 L .41079 .63014 L F
.42329 .61918 m .42364 .6224 L .42039 .62172 L F
.828 .651 .663 r
.42713 .61934 m .42624 .6153 L .42773 .61754 L F
.42771 .62235 m .4271 .61942 L .42782 .6225 L F
.4271 .61942 m .42624 .6153 L .42713 .61934 L F
.4271 .61942 m .42713 .61934 L .42782 .6225 L F
0 0 0 r
.42565 .62375 m .42292 .63166 L .42401 .62589 L F
.828 .651 .663 r
.42782 .6225 m .42713 .61934 L .42773 .61754 L F
.42783 .62295 m .42771 .62235 L .42782 .6225 L F
.82 .647 .668 r
.43272 .61861 m .43582 .63234 L p .4343 .6305 L F P
0 g
s
.321 0 0 r
.43467 .63254 m .43601 .63981 L .43579 .64009 L F
.43459 .63297 m .43579 .64009 L .43244 .64439 L F
.43467 .63254 m .43579 .64009 L .43459 .63297 L F
.058 0 0 r
.4319 .62759 m .43302 .62896 L .43254 .62864 L F
.43302 .62896 m .43343 .62945 L .43335 .62937 L F
.43302 .62896 m .43335 .62937 L .43254 .62864 L F
.82 .647 .668 r
.43195 .62757 m .43254 .62078 L p .4328 .62866 L F P
0 g
s
.82 .647 .668 r
.43302 .62896 m .43254 .62078 L .43284 .62257 L F
.4328 .62866 m .43254 .62078 L .43302 .62896 L F
.43343 .62945 m .43284 .62257 L .4343 .6305 L F
.43302 .62896 m .43302 .62863 L .43343 .62945 L F
.43302 .62863 m .43284 .62257 L .43343 .62945 L F
.625 .498 .688 r
.43188 .63718 m .43016 .62837 L p .43069 .6359 L F P
0 g
s
.435 0 0 r
.42964 .62598 m .43343 .62945 L .43099 .63605 L F
.82 .647 .668 r
.43284 .62257 m .43272 .61861 L .4343 .6305 L F
.435 0 0 r
.43343 .62945 m .43449 .63152 L .43099 .63605 L F
.82 .647 .668 r
.43582 .63234 m .43641 .63498 L p .43449 .63157 L F P
0 g
s
.82 .647 .668 r
.4343 .6305 m .43582 .63234 L .43452 .63158 L F
.43449 .63152 m .43452 .63158 L .43449 .63157 L F
.4343 .6305 m .43452 .63158 L .43449 .63152 L F
.435 0 0 r
.42964 .62598 m .43343 .62945 L .4311 .63591 L F
.43343 .62945 m .43449 .63152 L .4311 .63591 L F
.625 .498 .688 r
.43142 .64632 m .43188 .63718 L .43069 .6359 L F
.43143 .64633 m .43188 .63718 L .43142 .64632 L F
.43382 .64709 m .43382 .64705 L .43339 .64696 L F
.43245 .64665 m .43252 .6462 L .43218 .64657 L F
.43339 .64696 m .43252 .6462 L .43245 .64665 L F
.524 0 0 r
.4315 .64635 m .4315 .64635 L .43148 .64634 L F
.625 .498 .688 r
.43216 .64596 m .43188 .63718 L .43143 .64633 L F
.524 0 0 r
.43258 .64638 m .43432 .64725 L .4315 .64635 L F
.371 0 0 r
.43266 .6464 m .43264 .64641 L .43258 .64638 L F
.524 0 0 r
.43231 .64661 m .43244 .64667 L .4315 .64635 L F
.43231 .64661 m .4315 .64635 L .4315 .64635 L F
.625 .498 .688 r
.43218 .64657 m .4315 .64635 L .43143 .6464 L F
.43216 .64596 m .43143 .64633 L .4315 .64635 L F
.524 0 0 r
.4313 .64589 m .43383 .6471 L .43148 .64634 L F
.549 0 0 r
.43259 .6457 m .43266 .64639 L .43258 .64638 L F
.43175 .6462 m .43258 .64638 L .4315 .64635 L F
.43259 .6457 m .43258 .64638 L .43175 .6462 L F
.156 0 0 r
.43548 .64277 m .43409 .64566 L .43308 .64584 L F
.43409 .64566 m .43305 .6462 L .43308 .64584 L F
.625 .498 .688 r
.43259 .6457 m .43284 .64388 L .43224 .64145 L F
.43216 .64596 m .43259 .6457 L .43224 .64145 L F
.43216 .64596 m .43224 .64145 L .43199 .64045 L F
.156 0 0 r
.43548 .64277 m .43308 .64584 L .43332 .64326 L F
.43332 .64326 m .43308 .64584 L .43266 .64572 L F
.43271 .64528 m .43266 .64572 L .43259 .6457 L F
.43332 .64326 m .43266 .64572 L .43271 .64528 L F
.43308 .64584 m .43305 .6462 L .43266 .64639 L F
.371 0 0 r
.43529 .64697 m .43712 .6484 L .43282 .64644 L F
.156 0 0 r
.43305 .6462 m .43266 .6464 L .43266 .64639 L F
.43562 .64236 m .43266 .64639 L .43259 .6457 L F
.4356 .64261 m .43266 .64639 L .43562 .64236 L F
.371 0 0 r
.43529 .64697 m .43282 .64644 L .4327 .64638 L F
.43529 .64697 m .4327 .64638 L .43296 .64625 L F
.156 0 0 r
.43562 .64232 m .43259 .6457 L .43261 .64554 L F
.371 0 0 r
.43803 .64911 m .43782 .649 L .43264 .64641 L F
.43264 .64641 m .43264 .64641 L .43258 .64638 L F
.43803 .64911 m .43264 .64641 L .43264 .64641 L F
.43803 .64911 m .43258 .64638 L .43258 .64638 L F
.82 .647 .668 r
.43641 .63498 m .43759 .64019 L p .4369 .64466 L F P
0 g
s
.82 .647 .668 r
.43674 .64572 m .43667 .6434 L .4369 .64466 L F
.43667 .6434 m .43641 .63498 L .4369 .64466 L F
.43563 .64437 m .43563 .64436 L .43674 .64572 L F
.43563 .64436 m .43641 .63498 L .43671 .64482 L F
.43563 .64436 m .43671 .64482 L .43674 .64572 L F
.375 0 0 r
.42527 .62256 m .42613 .62184 L .42964 .62598 L F
.828 .651 .663 r
.42657 .62185 m .42586 .62083 L .42654 .62117 L F
.42589 .62125 m .42586 .62083 L .42657 .62185 L F
.42751 .62267 m .42624 .6153 L .42783 .62295 L F
.15 0 0 r
.42599 .61887 m .42565 .6213 L .4236 .62202 L F
.42587 .6207 m .42565 .6213 L .42599 .61887 L F
.375 0 0 r
.42613 .62184 m .42885 .62383 L .42964 .62598 L F
.42627 .62173 m .42885 .62383 L .42613 .62184 L F
.42635 .62166 m .42783 .62295 L .42627 .62173 L F
.42783 .62295 m .42885 .62383 L .42627 .62173 L F
.828 .651 .663 r
.42731 .59512 m .43272 .61861 L .43206 .62625 L p F P
0 g
s
.828 .651 .663 r
.4288 .6237 m .42746 .59795 L .43206 .62625 L F
.42782 .6225 m .42738 .59894 L .4288 .6237 L F
.42738 .59894 m .42731 .59512 L .42746 .59795 L F
.42738 .59894 m .42746 .59795 L .4288 .6237 L F
.375 0 0 r
.42783 .62295 m .4288 .6237 L .42885 .62383 L F
.202 0 0 r
.42669 .64114 m .43135 .64255 L .43023 .64303 L F
.43135 .64255 m .43145 .6426 L .43023 .64303 L F
.321 0 0 r
.43469 .63265 m .43601 .63981 L .43284 .64388 L F
.43449 .63152 m .43267 .64319 L .43091 .63614 L F
.43467 .63254 m .43267 .64319 L .43449 .63152 L F
.43449 .63152 m .43267 .64319 L .43091 .63614 L F
.43467 .63254 m .43267 .64319 L .43449 .63152 L F
.156 0 0 r
.43599 .63992 m .43587 .64177 L .43565 .64194 L F
.43579 .64018 m .43565 .64194 L .43281 .64411 L F
.43599 .63992 m .43565 .64194 L .43579 .64018 L F
.321 0 0 r
.43467 .63254 m .43284 .64388 L .43267 .64319 L F
.43469 .63265 m .43284 .64388 L .43467 .63254 L F
.156 0 0 r
.43682 .64104 m .43257 .64558 L .43274 .64417 L F
.202 0 0 r
.43344 .64343 m .43394 .64364 L .43387 .64363 L F
.665 .528 .688 r
.44228 .65367 m .44222 .65338 L .43986 .65371 L F
.4412 .64863 m .44045 .65148 L p .44222 .65338 L F P
0 g
s
.435 0 0 r
.43934 .65044 m .4406 .65219 L .43927 .65035 L F
.43909 .65008 m .43945 .65042 L .4406 .65219 L F
.665 .528 .688 r
.44045 .65148 m .43986 .65371 L p .44222 .65338 L F P
0 g
s
.67 .524 .678 r
.43977 .65103 m .43983 .65086 L .43976 .65079 L F
.665 .528 .688 r
.44225 .65457 m .44228 .65367 L .44165 .65368 L F
.435 0 0 r
.43945 .65042 m .44338 .65402 L .44258 .65505 L F
.65 .513 .683 r
.43383 .6471 m .43658 .66113 L p .43592 .6481 L F P
0 g
s
0 0 0 r
.43515 .64862 m .4321 .65695 L .43318 .65114 L F
.43528 .64845 m .43446 .65065 L .43515 .64862 L F
.43446 .65065 m .4321 .65695 L .43515 .64862 L F
.43377 .65269 m .43375 .65274 L .43528 .64845 L F
.43375 .65274 m .4321 .65695 L .43446 .65065 L F
.43375 .65274 m .43446 .65065 L .43528 .64845 L F
.642 0 0 r
.43505 .66383 m .42402 .66503 L .42552 .66311 L F
.43585 .66389 m .42362 .66555 L .42552 .66311 L F
.43227 .66463 m .42362 .66555 L .43585 .66389 L F
.625 .498 .688 r
.43277 .66553 m .43385 .66428 L p .43281 .66452 L F P
0 g
s
.82 .647 .668 r
.43405 .66167 m .43378 .65459 L .43416 .65405 L F
.43397 .66166 m .43377 .65462 L .43405 .66167 L F
.43377 .65462 m .43372 .65285 L .43378 .65459 L F
.43377 .65462 m .43378 .65459 L .43405 .66167 L F
.43356 .66161 m .43326 .65534 L .43377 .66163 L F
.43326 .65534 m .43322 .65433 L .43329 .65531 L F
.43326 .65534 m .43329 .65531 L .43377 .66163 L F
0 0 0 r
.4325 .65645 m .43173 .65754 L .43238 .6566 L F
.82 .647 .668 r
.43322 .65433 m .43339 .6538 L .43346 .65506 L F
.196 0 0 r
.42962 .66182 m .43387 .66165 L .43433 .66218 L F
.82 .647 .668 r
.43417 .66168 m .43429 .65125 L .43528 .64845 L F
.156 0 0 r
.43601 .63981 m .43281 .64411 L .43284 .64388 L F
.818 .64 .661 r
.43759 .64019 m .44063 .59269 L p .44134 .63071 L F P
0 g
s
.156 0 0 r
.43835 .63679 m .436 .6399 L .43601 .63981 L F
.436 .6399 m .43281 .64411 L .43601 .63981 L F
.43579 .64236 m .4354 .64497 L .43266 .64639 L F
.371 0 0 r
.4338 .64581 m .43529 .64697 L .43296 .64625 L F
.524 0 0 r
.43123 .64571 m .43261 .64645 L .4313 .64589 L F
.43261 .64645 m .43383 .6471 L .43257 .6465 L F
.43261 .64645 m .43257 .6465 L .4313 .64589 L F
.371 0 0 r
.43529 .64697 m .43264 .64641 L .43266 .6464 L F
.156 0 0 r
.4354 .64497 m .43266 .6464 L .43266 .64639 L F
.43562 .64236 m .43259 .6457 L .43562 .64232 L F
.43308 .64584 m .43266 .64639 L .43259 .6457 L F
.43332 .64326 m .43259 .6457 L .43284 .64388 L F
.371 0 0 r
.43023 .64303 m .4338 .64581 L .43123 .64571 L F
.4338 .64581 m .43529 .64697 L .43296 .64625 L F
.4338 .64581 m .43296 .64625 L .43123 .64571 L F
.549 0 0 r
.43266 .64639 m .43266 .6464 L .43258 .64638 L F
.371 0 0 r
.43529 .64697 m .43258 .64638 L .43123 .64571 L F
.524 0 0 r
.43123 .64571 m .43432 .64725 L .43383 .6471 L F
.156 0 0 r
.43523 .64328 m .4354 .64497 L .43409 .64566 L F
.43835 .63679 m .43585 .64373 L .43523 .64328 L F
.43585 .64373 m .4354 .64497 L .43523 .64328 L F
.371 0 0 r
.4339 .64575 m .43507 .64515 L .43789 .64871 L F
.43387 .64363 m .43406 .64379 L .4351 .64513 L F
.43507 .64515 m .4351 .64513 L .43789 .64871 L F
.43387 .64363 m .4351 .64513 L .43507 .64515 L F
.818 .64 .661 r
.44174 .65192 m .4379 .64108 L .44134 .63071 L F
.4379 .64108 m .43759 .64019 L .44134 .63071 L F
.43954 .64913 m .43783 .6413 L p .44174 .65192 L F P
0 g
s
.818 .64 .661 r
.43783 .6413 m .43759 .64019 L p .4379 .64108 L F P
0 g
s
.818 .64 .661 r
.43783 .6413 m .4379 .64108 L .44174 .65192 L F
.82 .647 .668 r
.43405 .66167 m .4342 .65149 L .43417 .66168 L F
0 0 0 r
.43515 .64862 m .4321 .65695 L .43318 .65114 L F
.43528 .64845 m .43446 .65065 L .43515 .64862 L F
.43446 .65065 m .4321 .65695 L .43515 .64862 L F
.43377 .65269 m .43375 .65274 L .43528 .64845 L F
.43375 .65274 m .4321 .65695 L .43446 .65065 L F
.43375 .65274 m .43446 .65065 L .43528 .64845 L F
.196 0 0 r
.42962 .66182 m .43387 .66165 L .43433 .66218 L F
.82 .647 .668 r
.43326 .65534 m .43251 .65642 L .43322 .65433 L F
.642 0 0 r
.43354 .66435 m .42362 .66555 L .42402 .66503 L F
.43234 .66463 m .42362 .66555 L .43354 .66435 L F
.82 .647 .668 r
.43356 .66161 m .43251 .65643 L .43326 .65534 L F
.43316 .66156 m .43251 .65643 L .43356 .66161 L F
.196 0 0 r
.42962 .66182 m .42893 .66139 L .43388 .66165 L F
.371 0 0 r
.43023 .64303 m .43387 .64363 L .43507 .64515 L F
.43023 .64303 m .43507 .64515 L .4339 .64575 L F
.202 0 0 r
.43344 .64343 m .43387 .64363 L .43023 .64303 L F
.058 0 0 r
.43169 .62725 m .43302 .62896 L .4319 .62759 L F
.828 .651 .663 r
.43206 .62625 m .43195 .62757 L p .4288 .6237 L F P
0 g
s
.058 0 0 r
.43164 .62717 m .43195 .62757 L .43169 .62725 L F
.43195 .62757 m .43302 .62896 L .43169 .62725 L F
.435 0 0 r
.42964 .62598 m .43099 .63605 L .4299 .63467 L F
.4299 .6347 m .4311 .63591 L .43091 .63615 L F
.4299 .6347 m .43091 .63615 L .42991 .63503 L F
.42964 .62598 m .4311 .63591 L .4299 .6347 L F
.828 .651 .663 r
.42783 .62295 m .42782 .6225 L .4288 .6237 L F
.42657 .62185 m .42654 .62117 L .42751 .62267 L F
.42654 .62117 m .42624 .6153 L .42732 .62154 L F
.42654 .62117 m .42732 .62154 L .42751 .62267 L F
.42773 .61754 m .42624 .6153 L .42738 .59894 L F
.375 0 0 r
.42447 .62194 m .42605 .62139 L .42964 .62598 L F
.42682 .62066 m .42773 .62081 L .42605 .62139 L F
.42583 .6212 m .42605 .62139 L .42447 .62194 L F
.42682 .62066 m .42605 .62139 L .42583 .6212 L F
.42566 .62129 m .42635 .62166 L .42613 .62184 L F
.42486 .62035 m .42583 .6212 L .42566 .62129 L F
.42583 .6212 m .42635 .62166 L .42566 .62129 L F
.828 .651 .663 r
.42588 .62125 m .42583 .6212 L .42586 .62083 L F
.15 0 0 r
.42619 .6198 m .42644 .62073 L .42582 .62084 L F
.42917 .61146 m .42662 .6201 L .42619 .6198 L F
.42662 .6201 m .42644 .62073 L .42619 .6198 L F
.375 0 0 r
.42635 .62166 m .42773 .62081 L .42885 .62383 L F
.42605 .62139 m .42711 .62102 L .42635 .62166 L F
.42711 .62102 m .42773 .62081 L .42635 .62166 L F
.828 .651 .663 r
.42746 .59795 m .42755 .5967 L .43206 .62625 L F
.058 0 0 r
.42773 .62081 m .43499 .63087 L .43343 .62945 L F
.42773 .62081 m .43499 .63087 L .42964 .62598 L F
.42773 .62081 m .43237 .62375 L .43499 .63087 L F
.42773 .62081 m .43237 .62375 L .43499 .63087 L F
.442 0 0 r
.42754 .62071 m .43237 .62375 L .42773 .62081 L F
.213 0 0 r
.42709 .62061 m .4273 .62058 L .42773 .62081 L F
.42709 .62061 m .4273 .62058 L .42773 .62081 L F
.442 0 0 r
.4273 .62058 m .42764 .62079 L .42754 .62071 L F
.058 0 0 r
.42773 .62081 m .42775 .62084 L .42775 .62084 L F
.42775 .62084 m .43322 .62913 L .42775 .62084 L F
.42775 .62084 m .43322 .62913 L .43281 .62862 L F
.42773 .62081 m .43302 .62896 L .43164 .62717 L F
.42773 .62081 m .43254 .62864 L .42885 .62383 L F
.442 0 0 r
.42764 .62079 m .43237 .62375 L .42754 .62071 L F
.643 0 0 r
.43023 .64303 m .41598 .64455 L .41787 .64208 L F
.43023 .64303 m .41598 .64455 L .41787 .64208 L F
.486 0 0 r
.43318 .65114 m .4321 .65695 L .41949 .66093 L F
.43318 .65114 m .4321 .65695 L .41949 .66093 L F
.643 0 0 r
.43023 .64303 m .42197 .64078 L .42669 .64114 L F
.43023 .64303 m .41787 .64208 L .42197 .64078 L F
.43023 .64303 m .42197 .64078 L .42669 .64114 L F
.43023 .64303 m .41787 .64208 L .42197 .64078 L F
.202 0 0 r
.42669 .64114 m .43135 .64255 L .43023 .64303 L F
.053 0 0 r
.43798 .64756 m .44338 .65402 L .43945 .65042 L F
.156 0 0 r
.43563 .64436 m .43654 .64422 L .43632 .64449 L F
.43654 .64422 m .43667 .64431 L .43632 .64449 L F
.812 .644 .674 r
.43718 .64624 m .43759 .64019 L p .43787 .64713 L F P
0 g
s
.812 .644 .674 r
.4379 .64717 m .43759 .64019 L .43822 .64755 L F
.053 0 0 r
.43945 .64902 m .44338 .65402 L .43758 .64679 L F
.489 0 0 r
.43847 .68066 m .44051 .6801 L .43873 .68065 L F
.359 0 0 r
.43961 .68061 m .43944 .68098 L .43942 .68072 L F
.626 .507 .698 r
.4403 .69567 m .44059 .68092 L .4387 .68087 L F
.359 0 0 r
.43944 .68098 m .43886 .68216 L .43942 .68072 L F
.014 .16 .672 r
.43188 .69289 m .42798 .68689 L .42851 .68691 L F
.743 0 0 r
.42635 .6854 m .42643 .68524 L .42933 .68366 L F
.812 0 0 r
.42748 .68693 m .42572 .68979 L .42585 .68688 L F
.42762 .68693 m .42698 .68791 L .42748 .68693 L F
.42698 .68791 m .42507 .69084 L .42748 .68693 L F
.543 .467 .719 r
.43312 .69508 m .42873 .69084 L .43268 .70142 L p F P
0 g
s
.543 .467 .719 r
.43362 .69992 m .43362 .69988 L .43268 .70142 L F
.43362 .69988 m .43312 .69508 L .43277 .70019 L F
.43362 .69988 m .43277 .70019 L .43268 .70142 L F
.09 .211 .697 r
.43357 .69887 m .43344 .69875 L .43347 .69869 L F
.367 0 0 r
.4427 .70421 m .43938 .70523 L .43551 .70498 L F
.453 0 0 r
.43849 .69879 m .43954 .69792 L .44259 .69753 L F
.43954 .69792 m .4408 .69753 L .44259 .69753 L F
.626 .516 .709 r
.44288 .69695 m .44308 .69201 L .44095 .69716 L F
.44201 .69719 m .44095 .69716 L .4408 .69753 L F
.44288 .69695 m .44095 .69716 L .44201 .69719 L F
.44308 .69201 m .4403 .69567 L .44069 .69715 L p F P
0 g
s
.626 .516 .709 r
.44069 .69715 m .4408 .69753 L p .44095 .69716 L F P
0 g
s
.626 .516 .709 r
.44095 .69716 m .44308 .69201 L .44069 .69715 L F
.183 0 0 r
.44171 .6806 m .44285 .68072 L .44176 .68097 L F
.367 0 0 r
.44412 .66689 m .44455 .66713 L .44565 .67011 L F
.048 0 0 r
.44699 .66969 m .44515 .66772 L .44529 .66786 L F
.44699 .66969 m .4451 .66766 L .44515 .66765 L F
.665 .528 .688 r
.44517 .68201 m .44594 .66852 L .44454 .6671 L F
.44545 .6821 m .44594 .66852 L .44517 .68201 L F
.648 .52 .693 r
.44314 .68139 m .44352 .68103 L .44314 .68102 L F
.367 0 0 r
.44412 .66689 m .44454 .6671 L .44455 .66713 L F
.665 .528 .688 r
.44508 .68199 m .44454 .6671 L .44412 .66689 L F
.182 0 0 r
.44517 .68205 m .44517 .68204 L .44592 .68228 L F
.44176 .68097 m .44517 .68204 L .44517 .68205 L F
.44176 .68097 m .44179 .68096 L .44517 .68204 L F
.44215 .68109 m .44639 .68243 L .44652 .68248 L F
.44216 .6811 m .44712 .68266 L .44215 .68109 L F
.44176 .68097 m .44775 .68287 L .44416 .68178 L F
.641 .515 .694 r
.44952 .68354 m .44947 .68193 L .4479 .68292 L F
.182 0 0 r
.44775 .68287 m .44864 .68315 L .4479 .68292 L F
.44775 .68287 m .4479 .68292 L .44416 .68178 L F
.641 .515 .694 r
.44702 .67678 m .4479 .68292 L p .44947 .68193 L F P
0 g
s
.665 .528 .688 r
.44517 .68201 m .44454 .6671 L .44508 .68199 L F
.804 .634 .672 r
.44587 .66642 m .44627 .6466 L p .44641 .66484 L F P
0 g
s
.804 .634 .672 r
.4465 .66457 m .44641 .66484 L .44637 .65995 L F
.4465 .66457 m .44637 .65995 L .44644 .6601 L F
.44724 .66242 m .4465 .66457 L .44644 .6601 L F
.44724 .66242 m .44644 .6601 L .44719 .66161 L F
.161 0 0 r
.44474 .66552 m .44495 .66623 L .44438 .66651 L F
.44676 .65997 m .44508 .66577 L .44474 .66552 L F
.44508 .66577 m .44495 .66623 L .44474 .66552 L F
.44474 .66552 m .44483 .66664 L .44437 .66655 L F
.44676 .65997 m .44508 .66577 L .44474 .66552 L F
.44508 .66577 m .44483 .66664 L .44474 .66552 L F
.811 .637 .667 r
.44434 .66581 m .44406 .66514 L .44468 .66628 L F
.665 .528 .688 r
.44403 .66548 m .44433 .66304 L .4437 .66032 L F
.811 .637 .667 r
.44406 .66514 m .44189 .65985 L .44423 .66523 L F
.44406 .66514 m .44423 .66523 L .44468 .66628 L F
.322 0 0 r
.44329 .65453 m .44493 .66228 L .44429 .66308 L F
.44329 .65453 m .44429 .66308 L .4429 .65656 L F
.44338 .65402 m .44493 .66228 L .44329 .65453 L F
.161 0 0 r
.44676 .65997 m .44589 .66237 L .4442 .66407 L F
.44676 .65997 m .4442 .66407 L .44433 .66304 L F
.322 0 0 r
.44385 .656 m .44497 .66223 L .44429 .66308 L F
.811 .637 .667 r
.44241 .64806 m .44363 .62029 L p .44448 .6562 L F P
0 g
s
.811 .637 .667 r
.44457 .66002 m .44354 .65429 L .44448 .6562 L F
.44354 .65429 m .44241 .64806 L .44448 .6562 L F
0 0 0 r
.44325 .65365 m .44376 .65469 L .44354 .65429 L F
.44333 .65387 m .44354 .65429 L .44338 .65402 L F
.44325 .65365 m .44354 .65429 L .44333 .65387 L F
.322 0 0 r
.44376 .65469 m .44429 .66308 L .44311 .65753 L F
.161 0 0 r
.44589 .66237 m .44414 .66457 L .4442 .66407 L F
.44493 .66228 m .44484 .66343 L .4442 .66407 L F
.44493 .66228 m .4442 .66407 L .44433 .66304 L F
.811 .637 .667 r
.44468 .66628 m .44189 .65985 L .44457 .66002 L F
.44497 .66223 m .44457 .66002 L .44512 .66006 L F
.44468 .66628 m .44457 .66002 L .44497 .66223 L F
.322 0 0 r
.44376 .65469 m .44507 .66211 L .44497 .66223 L F
.44376 .65469 m .44497 .66223 L .44385 .656 L F
.192 0 0 r
.43433 .66218 m .44078 .66415 L .44009 .66443 L F
.803 .64 .68 r
.44172 .66442 m .4417 .66403 L .44215 .66462 L F
.192 0 0 r
.44184 .66447 m .44204 .66455 L .442 .66455 L F
.44182 .66447 m .442 .66455 L .44009 .66443 L F
.44184 .66447 m .442 .66455 L .44182 .66447 L F
.803 .64 .68 r
.44215 .66462 m .4417 .66403 L .44214 .66439 L F
.192 0 0 r
.44204 .66455 m .44291 .66491 L .44009 .66443 L F
.803 .64 .68 r
.44189 .65985 m .44297 .66494 L p .44215 .66462 L F P
0 g
s
.192 0 0 r
.44213 .66456 m .44283 .66488 L .44204 .66455 L F
.44283 .66488 m .44291 .66491 L .44204 .66455 L F
.812 .644 .674 r
.43759 .64019 m .43954 .64913 L p .43899 .64846 L F P
0 g
s
.053 0 0 r
.43835 .64774 m .44037 .65033 L .43798 .64756 L F
.44111 .65118 m .44338 .65402 L .43798 .64756 L F
.65 .513 .683 r
.43821 .64923 m .43886 .64987 L .43822 .64912 L F
.053 0 0 r
.43681 .6458 m .43877 .64978 L .43799 .649 L F
.43715 .64621 m .43877 .64978 L .43681 .6458 L F
.43877 .64978 m .4385 .64951 L .43799 .649 L F
.65 .513 .683 r
.43658 .66113 m .43821 .64923 L .43639 .64829 L F
.43821 .64923 m .43822 .64912 L .438 .64902 L F
.43821 .64923 m .438 .64902 L .43639 .64829 L F
.053 0 0 r
.43799 .649 m .4385 .64951 L .438 .64902 L F
.4385 .64951 m .43877 .64979 L .438 .64902 L F
.435 0 0 r
.43877 .64979 m .43909 .65008 L .43952 .65072 L F
.65 .513 .683 r
.43658 .66113 m .43934 .65044 L .43886 .64987 L F
.053 0 0 r
.43877 .64978 m .43877 .64979 L .4385 .64951 L F
.43799 .649 m .43877 .64979 L .43803 .64911 L F
.65 .513 .683 r
.43658 .66113 m .43886 .64987 L .43821 .64923 L F
.43658 .66113 m .43986 .65371 L .43934 .65044 L p F P
0 g
s
.812 .644 .674 r
.43822 .64755 m .43759 .64019 L .43899 .64846 L F
.43787 .64713 m .43759 .64019 L .4379 .64717 L F
.82 .647 .668 r
.43759 .64019 m .43719 .64608 L p .43674 .64572 L F P
0 g
s
.82 .647 .668 r
.43719 .64608 m .43718 .64624 L p .43681 .6458 L F P
0 g
s
.82 .647 .668 r
.43681 .6458 m .43674 .64572 L .43719 .64608 L F
.058 0 0 r
.42885 .62383 m .43254 .62864 L .42964 .62598 L F
.82 .647 .668 r
.43327 .64312 m .43195 .62757 L .4328 .62866 L F
.371 0 0 r
.43023 .64303 m .43387 .64363 L .43803 .64911 L F
.202 0 0 r
.43135 .64255 m .43201 .64275 L .43344 .64356 L F
.82 .647 .668 r
.43328 .64335 m .43294 .64283 L .43327 .64312 L F
.43296 .6432 m .43294 .64283 L .43328 .64335 L F
.156 0 0 r
.43835 .63679 m .43632 .64449 L .43562 .64437 L F
.43835 .63679 m .43699 .64415 L .43563 .64436 L F
.202 0 0 r
.4325 .64302 m .43387 .64363 L .43344 .64356 L F
.43201 .64275 m .43344 .64343 L .4325 .64302 L F
.43344 .64343 m .43387 .64363 L .4325 .64302 L F
.156 0 0 r
.43601 .63981 m .43548 .64277 L .43332 .64326 L F
.82 .647 .668 r
.43431 .6438 m .43302 .62896 L .43449 .63157 L F
.371 0 0 r
.43387 .64363 m .43394 .64364 L .43405 .64378 L F
.43387 .64363 m .43405 .64378 L .43803 .64911 L F
.156 0 0 r
.43563 .64435 m .4354 .64497 L .43579 .64236 L F
.371 0 0 r
.43394 .64364 m .43681 .6458 L .43803 .64911 L F
.43394 .64364 m .43681 .6458 L .43789 .64871 L F
.82 .647 .668 r
.43431 .64392 m .43394 .64364 L .43431 .6438 L F
.43379 .64358 m .43302 .62896 L .43431 .6438 L F
.196 0 0 r
.43387 .66165 m .43388 .66165 L .43433 .66218 L F
.65 .513 .683 r
.43658 .66113 m .43639 .64829 L .43592 .6481 L F
.371 0 0 r
.43712 .6484 m .4378 .64893 L .43432 .64725 L F
.4378 .64893 m .43642 .6483 L .43432 .64725 L F
.43023 .64303 m .43789 .64871 L .43727 .64846 L F
.43712 .6484 m .43432 .64725 L .43123 .64571 L F
.43023 .64303 m .438 .64902 L .4378 .64893 L F
.82 .647 .668 r
.4343 .66169 m .43528 .64845 L .43674 .64572 L F
.43402 .66347 m .43417 .66168 L .4343 .66169 L F
.43417 .66168 m .43528 .64845 L .4343 .66169 L F
.196 0 0 r
.43397 .66166 m .43574 .66184 L .43563 .66187 L F
.743 0 0 r
.43048 .68442 m .43001 .68411 L .43009 .68404 L F
.567 .471 .706 r
.4297 .68435 m .43312 .69508 L p .43069 .68358 L F P
0 g
s
.567 .471 .706 r
.43312 .69508 m .43115 .68322 L .43069 .68358 L F
.359 0 0 r
.43942 .68072 m .43886 .68216 L .4293 .68669 L F
.43942 .68072 m .4293 .68669 L .42911 .68658 L F
.463 0 0 r
.43484 .67991 m .43467 .67993 L .43485 .6799 L F
.4325 .68191 m .43452 .67996 L .43484 .67991 L F
.43452 .67996 m .43454 .67994 L .43484 .67991 L F
.489 0 0 r
.43573 .68071 m .42966 .68347 L .43091 .68274 L F
.743 0 0 r
.42978 .68396 m .42844 .68428 L .42933 .68366 L F
.42999 .6841 m .42844 .68428 L .42978 .68396 L F
.43009 .68404 m .42999 .6841 L .43008 .68403 L F
.43001 .68411 m .42999 .6841 L .43009 .68404 L F
.43009 .68404 m .43008 .68403 L .43115 .68322 L F
.359 0 0 r
.43873 .68065 m .42904 .68654 L .42779 .68444 L F
.43873 .68065 m .42779 .68444 L .42966 .68347 L F
.192 0 0 r
.43433 .66218 m .44078 .66415 L .43961 .66434 L F
.44078 .66415 m .44157 .66439 L .44129 .66438 L F
.44078 .66415 m .44129 .66438 L .43961 .66434 L F
.053 0 0 r
.43732 .64643 m .43945 .65042 L .43903 .64996 L F
.82 .647 .668 r
.43528 .64845 m .43563 .64437 L .4364 .64531 L F
.43431 .64392 m .43431 .6438 L .43436 .64396 L F
.43431 .6438 m .43449 .63157 L .43436 .64382 L F
.43431 .6438 m .43436 .64382 L .43436 .64396 L F
.371 0 0 r
.43558 .64488 m .43632 .64449 L .43681 .6458 L F
.818 .64 .661 r
.44174 .65192 m .44172 .65065 L .44222 .65247 L F
.44172 .65065 m .44063 .59269 L .44219 .65158 L F
.44172 .65065 m .44219 .65158 L .44222 .65247 L F
.44063 .59269 m .44383 .61587 L .44225 .65169 L p F P
0 g
s
.818 .64 .661 r
.44225 .65169 m .44222 .65247 L p .44219 .65158 L F P
0 g
s
.818 .64 .661 r
.44219 .65158 m .44063 .59269 L .44225 .65169 L F
0 0 0 r
.4408 .647 m .44373 .65461 L .44325 .65365 L F
.44373 .65461 m .44376 .65469 L .44339 .65395 L F
.44373 .65461 m .44339 .65395 L .44325 .65365 L F
.811 .637 .667 r
.44512 .66006 m .44363 .62029 L .44412 .62575 L F
.674 .531 .682 r
.44573 .64899 m .44483 .6298 L .44546 .65187 L F
.44573 .64899 m .4461 .64555 L .44483 .6298 L F
.44807 .66408 m .44483 .6298 L p .44802 .66566 L F P
0 g
s
.811 .637 .667 r
.44512 .66006 m .44383 .61587 L .44627 .6466 L F
0 0 0 r
.4408 .647 m .44676 .65997 L .44385 .65484 L F
.44373 .65461 m .44385 .65484 L .44376 .65469 L F
.4408 .647 m .44385 .65484 L .44373 .65461 L F
.053 0 0 r
.43652 .64453 m .43697 .64514 L .4364 .6445 L F
.43697 .64514 m .44175 .65177 L .43689 .64517 L F
.43697 .64514 m .43689 .64517 L .4364 .6445 L F
.43673 .64521 m .43754 .64672 L .43732 .64643 L F
.43639 .6445 m .43675 .64521 L .43673 .64521 L F
.43675 .64521 m .43754 .64672 L .43673 .64521 L F
.4364 .6445 m .43754 .64672 L .43639 .6445 L F
.43754 .64672 m .43945 .65042 L .43732 .64643 L F
.371 0 0 r
.43727 .64846 m .43789 .64871 L .438 .64902 L F
.156 0 0 r
.43712 .64463 m .43941 .64316 L .43813 .64481 L F
.43643 .64451 m .43675 .64437 L .43712 .64463 L F
.43675 .64437 m .43941 .64316 L .43712 .64463 L F
.053 0 0 r
.43734 .64632 m .44338 .65402 L .43945 .65042 L F
.44259 .65294 m .44338 .65402 L .43734 .64632 L F
.44157 .65155 m .44322 .65379 L .43954 .64913 L F
.44322 .65379 m .44338 .65402 L .43736 .64636 L F
.435 0 0 r
.43945 .65042 m .44338 .65402 L .44258 .65505 L F
.322 0 0 r
.44338 .65402 m .44308 .65763 L .44287 .65671 L F
.811 .637 .667 r
.44457 .66002 m .4426 .65295 L .44354 .65429 L F
.4426 .65295 m .44225 .65169 L .44333 .65387 L F
.053 0 0 r
.44272 .65311 m .44338 .65402 L .44259 .65294 L F
.44272 .65311 m .44333 .65387 L .44338 .65402 L F
0 0 0 r
.44333 .65387 m .44354 .65429 L .44338 .65402 L F
.156 0 0 r
.43643 .64451 m .43941 .64316 L .43813 .64481 L F
.811 .637 .667 r
.44222 .65247 m .44225 .65169 L p .4426 .65295 L F P
0 g
s
.156 0 0 r
.43937 .6429 m .43941 .64316 L .43643 .64451 L F
.43937 .6429 m .43643 .64451 L .43632 .64449 L F
.43642 .64413 m .43667 .64431 L .43632 .64449 L F
.053 0 0 r
.43697 .64514 m .4408 .647 L .44338 .65402 L F
.43738 .64502 m .4408 .647 L .43697 .64514 L F
.43712 .64463 m .43762 .64495 L .43652 .64453 L F
.43762 .64495 m .4408 .647 L .43738 .64502 L F
.43762 .64495 m .43738 .64502 L .43652 .64453 L F
.4364 .6445 m .44259 .65294 L .43734 .64632 L F
.4364 .6445 m .44338 .65402 L .4364 .6445 L F
.43658 .64461 m .44272 .65311 L .4364 .6445 L F
.44272 .65311 m .44259 .65294 L .4364 .6445 L F
.156 0 0 r
.43937 .6429 m .43643 .64451 L .43632 .64449 L F
.053 0 0 r
.43615 .64401 m .43945 .65042 L .43903 .64996 L F
.43615 .64401 m .43909 .65008 L .43874 .64971 L F
.43615 .64401 m .43909 .65008 L .43874 .64971 L F
.43615 .64401 m .43877 .64979 L .43799 .649 L F
.812 .644 .674 r
.43852 .6631 m .43718 .64624 L .43787 .64713 L F
.43805 .66289 m .43718 .64624 L .43852 .6631 L F
.82 .647 .668 r
.43585 .66185 m .43574 .66184 L .43674 .64572 L F
.43574 .66184 m .4343 .66169 L .43436 .66126 L F
.43574 .66184 m .43436 .66126 L .43674 .64572 L F
.812 .644 .674 r
.4396 .66355 m .43822 .64755 L .44168 .66441 L F
.053 0 0 r
.43835 .64774 m .44111 .65118 L .44037 .65033 L F
.43874 .64971 m .43909 .65008 L .43886 .64987 L F
.43874 .64971 m .43886 .64987 L .43877 .64978 L F
.435 0 0 r
.43909 .65008 m .43934 .65044 L .43927 .65035 L F
.053 0 0 r
.43903 .64996 m .43945 .65042 L .43909 .65008 L F
.43903 .64996 m .43945 .65042 L .43909 .65008 L F
.43874 .64971 m .43909 .65008 L .43877 .64979 L F
.665 .528 .688 r
.44225 .65457 m .44165 .65368 L .43986 .65371 L F
.812 .644 .674 r
.43822 .64755 m .43899 .64846 L .44168 .66441 L F
.67 .524 .678 r
.43986 .65371 m .44037 .65178 L p .43977 .65103 L F P
0 g
s
.67 .524 .678 r
.43934 .65044 m .43986 .65371 L p .43977 .65103 L F P
0 g
s
.812 .644 .674 r
.44189 .65985 m .44168 .66441 L p .43899 .64846 L F P
0 g
s
.812 .644 .674 r
.43805 .66289 m .43691 .65012 L .43735 .64949 L F
.4377 .66273 m .43691 .65012 L .43805 .66289 L F
.43852 .6631 m .43787 .64713 L .43861 .66314 L F
.811 .637 .667 r
.44355 .66521 m .44451 .66622 L .44409 .66588 L F
.44283 .6643 m .44367 .66526 L .44355 .66521 L F
.44367 .66526 m .44451 .66622 L .44355 .66521 L F
.803 .64 .68 r
.44168 .66441 m .4417 .66403 L p .44172 .66442 L F P
0 g
s
.812 .644 .674 r
.43787 .64713 m .4379 .64717 L .43863 .66315 L F
.192 0 0 r
.43433 .66218 m .43555 .66188 L .43852 .6631 L F
.44078 .66415 m .43852 .6631 L .44184 .66447 L F
.43433 .66218 m .43852 .6631 L .44078 .66415 L F
.812 .644 .674 r
.4377 .66273 m .43612 .66188 L .43765 .66206 L F
.43613 .66201 m .43612 .66188 L .4377 .66273 L F
.43787 .64713 m .43863 .66315 L .43861 .66314 L F
.192 0 0 r
.43555 .66188 m .43574 .66184 L .43852 .6631 L F
.43574 .66184 m .43611 .662 L .43852 .6631 L F
.82 .647 .668 r
.43718 .64624 m .43612 .66188 L p .43674 .64572 L F P
0 g
s
.82 .647 .668 r
.43611 .66188 m .43674 .64572 L .43612 .66188 L F
.43584 .66188 m .43585 .66185 L .43611 .662 L F
.43585 .66185 m .43674 .64572 L .43611 .66188 L F
.43585 .66185 m .43611 .66188 L .43611 .662 L F
.812 .644 .674 r
.43612 .66188 m .43691 .65012 L p .43765 .66206 L F P
0 g
s
.202 0 0 r
.42669 .64114 m .42754 .64091 L .43107 .64242 L F
.43135 .64255 m .43107 .64242 L .43148 .64259 L F
.42669 .64114 m .43107 .64242 L .43135 .64255 L F
.828 .651 .663 r
.42716 .64054 m .42565 .62375 L .42595 .62287 L F
.211 0 0 r
.42197 .64078 m .42588 .64059 L .42669 .64114 L F
.828 .651 .663 r
.42718 .64076 m .42697 .64044 L .42716 .64054 L F
.42699 .64073 m .42697 .64044 L .42718 .64076 L F
.42697 .64044 m .42565 .62375 L .42716 .64054 L F
.211 0 0 r
.42588 .64059 m .4278 .64084 L .42669 .64114 L F
.82 .647 .668 r
.43268 .64307 m .43266 .6426 L .43269 .64307 L F
.43294 .64283 m .43195 .62757 L .43327 .64312 L F
.375 0 0 r
.42605 .62139 m .42885 .62383 L .42964 .62598 L F
.828 .651 .663 r
.43069 .64213 m .42783 .62295 L .4288 .6237 L F
.43195 .62757 m .43069 .64213 L p .4288 .6237 L F P
0 g
s
.828 .651 .663 r
.42842 .64113 m .42841 .64092 L .43069 .64213 L F
.42841 .64092 m .42783 .62295 L .43055 .64116 L F
.42841 .64092 m .43055 .64116 L .43069 .64213 L F
.211 0 0 r
.42197 .64078 m .42556 .6406 L .42669 .64114 L F
.375 0 0 r
.42532 .62148 m .42566 .62129 L .42613 .62184 L F
.42447 .62194 m .42613 .62184 L .42527 .62256 L F
.15 0 0 r
.42565 .6213 m .42364 .6224 L .4236 .62202 L F
.42698 .61758 m .4236 .62202 L .42329 .61918 L F
.375 0 0 r
.42182 .61987 m .42532 .62148 L .42447 .62194 L F
.42532 .62148 m .42613 .62184 L .42447 .62194 L F
.42447 .62194 m .42558 .6228 L .42364 .6224 L F
.15 0 0 r
.42565 .6213 m .42548 .62397 L .42401 .62589 L F
.4257 .62118 m .42569 .62128 L .42565 .6213 L F
.42569 .62128 m .42548 .62397 L .42565 .6213 L F
.828 .651 .663 r
.42719 .64055 m .42583 .6212 L .42588 .62125 L F
.4272 .64076 m .42716 .64054 L .42719 .64055 L F
.211 0 0 r
.42556 .6406 m .42588 .64059 L .42777 .64085 L F
.42556 .6406 m .42777 .64085 L .42669 .64114 L F
.202 0 0 r
.42669 .64114 m .42777 .64085 L .43135 .64255 L F
.42777 .64085 m .4278 .64084 L .42817 .64102 L F
.42777 .64085 m .42817 .64102 L .43135 .64255 L F
.828 .651 .663 r
.42817 .64102 m .42817 .64089 L .42842 .64113 L F
.42817 .64089 m .42783 .62295 L .42841 .64092 L F
.42817 .64089 m .42841 .64092 L .42842 .64113 L F
.42716 .64054 m .42583 .6212 L .42719 .64055 L F
.42699 .64073 m .42457 .63929 L .42697 .64044 L F
.211 0 0 r
.42556 .6406 m .42387 .64031 L .42588 .64059 L F
.42197 .64078 m .42093 .64008 L .42556 .6406 L F
.485 0 0 r
.41787 .64208 m .41969 .63999 L .42017 .63993 L F
.41787 .64208 m .42039 .63972 L .42197 .64078 L F
.41787 .64208 m .42039 .63972 L .42197 .64078 L F
.548 0 0 r
.41819 .62365 m .42401 .62589 L .41079 .63014 L F
.41819 .62365 m .41079 .63014 L .41264 .62544 L F
.483 0 0 r
.42401 .62589 m .41032 .63569 L .41079 .63014 L F
.42401 .62589 m .41032 .63569 L .41079 .63014 L F
.42401 .62589 m .42292 .63166 L .41032 .63569 L F
.42401 .62589 m .42292 .63166 L .41032 .63569 L F
0 0 .563 r
.41188 .63769 m .41246 .63932 L p .41021 .6361 L F P
0 g
s
0 0 .563 r
.41246 .63932 m .41338 .64187 L p .41021 .6361 L F P
0 g
s
0 .047 .604 r
.41263 .64198 m .41263 .6431 L .40861 .63397 L F
.40893 .63437 m .40861 .63397 L .40738 .6312 L F
.41263 .64198 m .40861 .63397 L .40893 .63437 L F
.342 0 0 r
.42292 .63166 m .42278 .63186 L .41252 .63758 L F
0 .047 .604 r
.41305 .64274 m .40946 .63547 L .40964 .63559 L F
.748 0 0 r
.41598 .64455 m .41309 .64394 L .41339 .64277 L F
0 .047 .604 r
.41328 .64321 m .41302 .64277 L .41305 .64274 L F
.41326 .64328 m .41302 .64277 L .41328 .64321 L F
.41309 .64394 m .41276 .64339 L .4131 .64389 L F
.811 0 0 r
.417 .64723 m .41328 .65017 L .41309 .64707 L F
.41328 .65017 m .41293 .65044 L .41305 .64774 L F
.41328 .65017 m .41305 .64774 L .41309 .64707 L F
.778 0 0 r
.41301 .65138 m .41293 .65044 L .417 .64723 L F
.351 0 0 r
.42148 .66298 m .42093 .66316 L .41949 .66093 L F
.73 0 0 r
.4164 .65124 m .41995 .65533 L .41514 .65153 L F
.778 0 0 r
.41309 .6522 m .41326 .65321 L .4116 .65233 L F
.73 0 0 r
.41097 .65247 m .41082 .65251 L .41227 .65128 L F
.778 0 0 r
.41245 .65214 m .4116 .65233 L .41096 .652 L F
.41309 .6522 m .4116 .65233 L .41245 .65214 L F
.73 0 0 r
.41262 .65115 m .41097 .65247 L .41227 .65128 L F
.41097 .65247 m .4085 .65446 L .41082 .65251 L F
0 .104 .64 r
.41289 .65162 m .41231 .65041 L .41259 .65002 L F
.73 0 0 r
.41266 .65114 m .41267 .65116 L .41262 .65115 L F
0 .104 .64 r
.41301 .65134 m .41289 .65162 L .41259 .65002 L F
.778 0 0 r
.42054 .6491 m .41096 .652 L .417 .64723 L F
0 .047 .604 r
.41987 .66183 m .41305 .64774 L p .41963 .65915 L F P
0 g
s
0 .047 .604 r
.41305 .64774 m .41161 .64475 L p .41301 .64727 L F P
0 g
s
.811 0 0 r
.41293 .65044 m .41096 .652 L .41309 .64707 L F
.41309 .64707 m .41265 .65066 L .41264 .64705 L F
.41293 .65044 m .41265 .65066 L .41309 .64707 L F
0 .047 .604 r
.41963 .65915 m .41305 .64774 L .41301 .64727 L F
.811 0 0 r
.417 .64723 m .41299 .64707 L .41598 .64455 L F
0 .104 .64 r
.4126 .64679 m .40992 .64473 L .40737 .6367 L F
.41055 .64645 m .40992 .64473 L .4126 .64679 L F
.811 0 0 r
.41299 .64707 m .409 .64691 L .41286 .6456 L F
.41299 .64707 m .41286 .6456 L .41598 .64455 L F
0 .047 .604 r
.41271 .64403 m .41161 .64475 L .41063 .64106 L F
.41286 .6456 m .41161 .64475 L .41271 .64403 L F
.41288 .64584 m .41283 .6458 L .41286 .6456 L F
.41283 .6458 m .41161 .64475 L .41286 .6456 L F
.41326 .64328 m .41263 .6431 L .41263 .64198 L F
.748 0 0 r
.41598 .64455 m .41286 .6456 L .41309 .64394 L F
.712 0 0 r
.41079 .63014 m .40736 .63116 L .40716 .63081 L F
.73 0 0 r
.4083 .62709 m .40667 .62969 L .40574 .62767 L F
.4083 .62709 m .41079 .63014 L .40658 .62982 L F
0 .047 .604 r
.41328 .64321 m .40827 .63274 L .41329 .64315 L F
.712 0 0 r
.41079 .63014 m .40996 .63567 L .40736 .63116 L F
0 .047 .604 r
.40827 .63274 m .40837 .63291 L .41329 .64315 L F
.712 0 0 r
.41079 .63014 m .41032 .63569 L .40996 .63567 L F
0 .047 .604 r
.409 .634 m .41329 .64315 L p .40837 .63291 L F P
0 g
s
0 .047 .604 r
.41302 .64277 m .40946 .63547 L .41305 .64274 L F
.40964 .63559 m .40738 .6312 L .40827 .63274 L F
.40946 .63547 m .40738 .6312 L .40964 .63559 L F
0 0 .563 r
.40953 .63512 m .409 .634 L p .4099 .63566 L F P
0 g
s
0 .047 .604 r
.41276 .64339 m .4083 .63359 L .40861 .63397 L F
0 0 .563 r
.4098 .63571 m .40953 .63512 L p .4099 .63566 L F P
0 g
s
0 0 .563 r
.41021 .6361 m .41007 .63596 L .4099 .63566 L F
.41007 .63596 m .4098 .63571 L .4099 .63566 L F
0 .047 .604 r
.4082 .6346 m .4075 .63412 L .40651 .63136 L F
.824 0 0 r
.40648 .63309 m .4065 .63333 L .40645 .63309 L F
.40669 .63304 m .40674 .63436 L .40648 .63309 L F
.40674 .63436 m .40699 .63982 L .40648 .63309 L F
0 .047 .604 r
.40807 .63742 m .40715 .63552 L p .40668 .63328 L F P
0 g
s
0 .047 .604 r
.40668 .63328 m .40715 .63552 L .40644 .63288 L F
.811 0 0 r
.417 .64723 m .41299 .64707 L .41598 .64455 L F
.41299 .64707 m .409 .64691 L .41286 .6456 L F
.41299 .64707 m .41286 .6456 L .41598 .64455 L F
0 .047 .604 r
.41263 .64318 m .40807 .63742 L .4068 .63362 L F
.41263 .64318 m .4068 .63362 L .40697 .63376 L F
.41271 .64403 m .40807 .63742 L .41263 .64318 L F
.748 0 0 r
.41598 .64455 m .41309 .64394 L .41339 .64277 L F
.485 0 0 r
.41787 .64208 m .41392 .64218 L .41939 .64004 L F
.41392 .64218 m .41354 .64219 L .41401 .64202 L F
.41392 .64218 m .41401 .64202 L .41939 .64004 L F
.41354 .64219 m .4139 .64179 L .41939 .64004 L F
.83 .66 .672 r
.41541 .64063 m .41533 .63799 L .41979 .63987 L F
.41939 .64004 m .41979 .63987 L .41998 .63996 L F
.41541 .64063 m .41979 .63987 L .41939 .64004 L F
.342 0 0 r
.42292 .63166 m .41252 .63758 L .41249 .63756 L F
.649 .5 .667 r
.42393 .5463 m .41755 .55745 L .42381 .59379 L p F P
0 g
s
.649 .5 .667 r
.42381 .59379 m .42916 .58393 L .42393 .5463 L p F P
0 g
s
.622 .482 .671 r
.41796 .59975 m .42381 .59379 L .41755 .55745 L p F P
0 g
s
.586 0 0 r
.42083 .61216 m .42329 .61918 L .41073 .62323 L F
.42083 .61216 m .42329 .61918 L .41073 .62323 L F
.213 0 0 r
.41827 .61796 m .41906 .61772 L .42181 .61897 L F
.42189 .61901 m .42181 .61897 L .42191 .61901 L F
.41827 .61796 m .42181 .61897 L .42189 .61901 L F
.342 0 0 r
.42278 .63186 m .42194 .63259 L .41253 .63771 L F
.42278 .63186 m .41253 .63771 L .41243 .63762 L F
.548 0 0 r
.42039 .62172 m .42122 .62267 L .41819 .62365 L F
.42122 .62267 m .42401 .62589 L .41819 .62365 L F
.644 0 0 r
.42182 .61987 m .41919 .62333 L .41354 .62515 L F
.622 .482 .671 r
.41755 .55745 m .4107 .56425 L .41796 .59975 L p F P
0 g
s
.551 .438 .677 r
.4034 .56669 m .39566 .56477 L .40485 .59999 L p F P
0 g
s
.508 .409 .678 r
.3976 .59429 m .40485 .59999 L .39566 .56477 L p F P
0 g
s
.646 0 0 r
.41264 .59456 m .4077 .60119 L .40299 .60082 L F
.41264 .59456 m .41178 .59985 L .4077 .60119 L F
.41264 .59456 m .4077 .60119 L .40299 .60082 L F
.41264 .59456 m .41178 .59985 L .4077 .60119 L F
.526 0 0 r
.41367 .59733 m .41686 .6055 L .41178 .59985 L F
.41367 .59733 m .42047 .60071 L .41686 .6055 L F
.41367 .59733 m .41686 .6055 L .41178 .59985 L F
.41367 .59733 m .42047 .60071 L .41686 .6055 L F
.646 0 0 r
.41264 .59456 m .40299 .60082 L .39943 .59889 L F
.41264 .59456 m .40299 .60082 L .39943 .59889 L F
.41264 .59456 m .41367 .59733 L .41178 .59985 L F
.41264 .59456 m .41367 .59733 L .41178 .59985 L F
.41264 .59456 m .39943 .59889 L .39838 .59613 L F
.41264 .59456 m .39943 .59889 L .39838 .59613 L F
.379 0 0 r
.41264 .59456 m .42047 .60071 L .41367 .59733 L F
.41264 .59456 m .42047 .60071 L .41367 .59733 L F
.225 0 0 r
.40907 .59262 m .41155 .59336 L .41264 .59456 L F
.841 .657 .653 r
.41482 .54245 m .42134 .56974 L .41824 .59648 L p F P
0 g
s
.841 .657 .653 r
.41804 .59639 m .41482 .54245 L .41824 .59648 L F
.4149 .59495 m .4149 .59493 L .41811 .59759 L F
.4149 .59493 m .41482 .54245 L .41804 .59639 L F
.4149 .59493 m .41804 .59639 L .41811 .59759 L F
.225 0 0 r
.40907 .59262 m .41155 .59336 L .41264 .59456 L F
.245 0 0 r
.40434 .59225 m .40764 .59203 L .40907 .59262 L F
.841 .657 .653 r
.41253 .59279 m .40881 .58944 L .4149 .59316 L F
.41484 .5949 m .41251 .59279 L .4149 .59493 L F
.41251 .59279 m .40881 .58944 L .41253 .59279 L F
.41251 .59279 m .41253 .59279 L .4149 .59493 L F
.245 0 0 r
.40434 .59225 m .40764 .59203 L .40907 .59262 L F
.40764 .59203 m .40984 .59237 L .40907 .59262 L F
.40764 .59203 m .40984 .59237 L .40907 .59262 L F
.646 0 0 r
.41264 .59456 m .39838 .59613 L .40025 .59359 L F
.41264 .59456 m .39838 .59613 L .40025 .59359 L F
.41264 .59456 m .40434 .59225 L .40907 .59262 L F
.41264 .59456 m .40025 .59359 L .40434 .59225 L F
.41264 .59456 m .40434 .59225 L .40907 .59262 L F
.41264 .59456 m .40025 .59359 L .40434 .59225 L F
.841 .657 .653 r
.40852 .5917 m .40881 .58944 L p .40941 .59215 L F P
0 g
s
.225 0 0 r
.40907 .59262 m .40984 .59237 L .41218 .59355 L F
.841 .657 .653 r
.4149 .59493 m .41253 .59279 L .4149 .59316 L F
.40941 .59215 m .40881 .58944 L .41251 .59279 L F
.40984 .59237 m .41251 .59279 L .41484 .5949 L F
.40941 .59215 m .41251 .59279 L .40984 .59237 L F
.40945 .59231 m .40852 .5917 L .40941 .59215 L F
.225 0 0 r
.40907 .59262 m .40984 .59237 L .41218 .59355 L F
.841 .657 .653 r
.41493 .61708 m .40864 .59218 L .40945 .59231 L F
.40864 .59218 m .40852 .5917 L .40945 .59231 L F
.245 0 0 r
.40764 .59203 m .4027 .59104 L .41174 .59175 L F
.40434 .59225 m .40307 .59131 L .40764 .59203 L F
.40307 .59131 m .4027 .59104 L .40764 .59203 L F
.379 0 0 r
.41264 .59456 m .41483 .59489 L .42047 .60071 L F
.41483 .59489 m .41486 .59492 L .42047 .60071 L F
.841 .657 .653 r
.4149 .59495 m .41484 .5949 L .4149 .59493 L F
.379 0 0 r
.41484 .5949 m .41513 .59494 L .42008 .59964 L F
.835 .654 .658 r
.41811 .59759 m .41824 .59648 L p .41839 .59784 L F P
0 g
s
.835 .654 .658 r
.41824 .59648 m .41855 .59376 L p .41882 .59677 L F P
0 g
s
.379 0 0 r
.41513 .59494 m .41991 .5992 L .42008 .59964 L F
.41484 .5949 m .42008 .59964 L .42047 .60071 L F
.435 0 0 r
.42047 .60071 m .42083 .61216 L .41686 .6055 L F
.42047 .60071 m .42083 .61216 L .41686 .6055 L F
.835 .654 .658 r
.41895 .59835 m .41824 .59648 L .41882 .59677 L F
.379 0 0 r
.41264 .59456 m .41513 .59494 L .42047 .60071 L F
.41513 .59494 m .41991 .5992 L .42047 .60071 L F
.227 0 0 r
.41354 .61759 m .41714 .61738 L .41827 .61796 L F
.835 .654 .658 r
.42066 .61789 m .41839 .59784 L .41895 .59835 L F
.42065 .61789 m .41839 .59784 L .42066 .61789 L F
.41596 .61608 m .41811 .59759 L p .42064 .61789 L F P
0 g
s
.835 .654 .658 r
.42071 .61842 m .4192 .61768 L .42064 .61789 L F
.4192 .61768 m .41596 .61608 L .42064 .61789 L F
.227 0 0 r
.41354 .61759 m .41714 .61738 L .41827 .61796 L F
.835 .654 .658 r
.42065 .61789 m .41811 .59759 L .41839 .59784 L F
.42071 .61842 m .42064 .61789 L .42065 .61789 L F
.42064 .61789 m .41811 .59759 L .42065 .61789 L F
.225 0 0 r
.41155 .59336 m .41218 .59355 L .41483 .59489 L F
.41155 .59336 m .41483 .59489 L .41264 .59456 L F
.41155 .59336 m .41853 .59545 L .41483 .59489 L F
.41155 .59336 m .41483 .59489 L .41264 .59456 L F
.841 .657 .653 r
.41493 .61708 m .40941 .59215 L .4149 .59495 L F
.40723 .60182 m .40847 .59216 L p .41493 .61708 L F P
0 g
s
.841 .657 .653 r
.41493 .61708 m .40847 .59216 L .40864 .59218 L F
.41811 .59759 m .41583 .61719 L p .4149 .59495 L F P
0 g
s
.841 .657 .653 r
.41493 .61708 m .4149 .59495 L .41583 .61719 L F
.4122 .61667 m .40723 .60182 L p .41493 .61708 L F P
0 g
s
.227 0 0 r
.41354 .61759 m .41224 .61667 L .41714 .61738 L F
.41354 .61759 m .41226 .61667 L .41714 .61738 L F
.644 0 0 r
.42182 .61987 m .41354 .62515 L .4086 .62413 L F
.42182 .61987 m .41919 .62333 L .41354 .62515 L F
.42182 .61987 m .41354 .62515 L .4086 .62413 L F
.42182 .61987 m .4086 .62413 L .40757 .62141 L F
.42182 .61987 m .4086 .62413 L .40757 .62141 L F
.42182 .61987 m .40757 .62141 L .40945 .61891 L F
.42182 .61987 m .40757 .62141 L .40945 .61891 L F
.42182 .61987 m .41354 .61759 L .41827 .61796 L F
.42182 .61987 m .40945 .61891 L .41354 .61759 L F
.42182 .61987 m .41354 .61759 L .41827 .61796 L F
.42182 .61987 m .40945 .61891 L .41354 .61759 L F
.841 .657 .653 r
.41583 .61719 m .41494 .62486 L p .41493 .61708 L F P
0 g
s
.835 .654 .658 r
.41583 .61719 m .41596 .61608 L p .41639 .61727 L F P
0 g
s
.227 0 0 r
.41714 .61738 m .4192 .61768 L .41827 .61796 L F
.41714 .61738 m .4192 .61768 L .41827 .61796 L F
.835 .654 .658 r
.42071 .61842 m .42065 .61789 L .42066 .61789 L F
.435 0 0 r
.42047 .60071 m .42241 .60248 L .42083 .61216 L F
.42241 .60248 m .42254 .60277 L .42083 .61216 L F
.42257 .60262 m .42473 .60701 L .42083 .61216 L F
.835 .654 .658 r
.42134 .56974 m .42731 .59512 L .42609 .607 L p F P
0 g
s
.835 .654 .658 r
.42609 .607 m .42586 .60931 L p .42551 .60628 L F P
0 g
s
.835 .654 .658 r
.42551 .60628 m .42134 .56974 L .42609 .607 L F
.42165 .60148 m .41855 .59376 L .42164 .60073 L F
.064 0 0 r
.41999 .59942 m .42257 .60262 L .42047 .60071 L F
.319 0 0 r
.42453 .60727 m .42329 .61918 L .42083 .61216 L F
.835 .654 .658 r
.42525 .60807 m .425 .60565 L .42586 .60931 L F
.425 .60565 m .42134 .56974 L .42551 .60628 L F
.425 .60565 m .42551 .60628 L .42586 .60931 L F
.41912 .59817 m .41855 .59376 L .42165 .60148 L F
.42586 .60931 m .42562 .61167 L p .42525 .60807 L F P
0 g
s
.835 .654 .658 r
.42336 .59985 m .42134 .56974 L .42525 .60807 L F
.42473 .60701 m .42525 .60807 L .42562 .61167 L F
.42336 .59985 m .42525 .60807 L .42473 .60701 L F
.435 0 0 r
.42047 .60071 m .42257 .60262 L .42083 .61216 L F
.42257 .60262 m .42473 .60701 L .42083 .61216 L F
.319 0 0 r
.42473 .60701 m .42329 .61918 L .42083 .61216 L F
.42581 .60557 m .42514 .60918 L .42473 .60701 L F
.42514 .60918 m .42329 .61918 L .42473 .60701 L F
.42581 .60557 m .425 .60994 L .42453 .60727 L F
.425 .60994 m .42329 .61918 L .42453 .60727 L F
.42514 .60918 m .42624 .6153 L .42329 .61918 L F
.42516 .60906 m .42562 .61167 L .42514 .60918 L F
.42562 .61167 m .42624 .6153 L .42514 .60918 L F
.064 0 0 r
.41999 .59942 m .42257 .60262 L .42047 .60071 L F
.15 0 0 r
.42624 .6153 m .42606 .61798 L .42329 .61918 L F
.828 .651 .663 r
.42738 .59894 m .42582 .61286 L .42731 .59512 L F
.42562 .61167 m .42731 .59512 L p .42582 .61286 L F P
0 g
s
.319 0 0 r
.42516 .60906 m .42624 .6153 L .42329 .61918 L F
.211 0 0 r
.42093 .64008 m .42068 .63992 L .42556 .6406 L F
.42068 .63992 m .42063 .63988 L .4217 .64004 L F
.42068 .63992 m .4217 .64004 L .42556 .6406 L F
.835 .654 .658 r
.42361 .63128 m .4227 .64016 L p .42199 .63301 L F P
0 g
s
.835 .654 .658 r
.42199 .63301 m .42268 .63201 L .42361 .63128 L F
.42202 .64008 m .42195 .63306 L .4227 .64016 L F
.42195 .63306 m .42194 .63259 L .42199 .63301 L F
.42195 .63306 m .42199 .63301 L .4227 .64016 L F
.211 0 0 r
.42063 .63988 m .42122 .63996 L .42556 .6406 L F
.42062 .63988 m .42387 .64031 L .42556 .6406 L F
.561 .459 .695 r
.42314 .64979 m .42346 .64823 L .4231 .64838 L F
.828 .651 .663 r
.42384 .64031 m .42276 .64016 L .42386 .63032 L F
.211 0 0 r
.42197 .64078 m .42062 .63988 L .42588 .64059 L F
.828 .651 .663 r
.42382 .65005 m .42386 .63032 L .42463 .62922 L F
.42595 .62287 m .42565 .62375 L .42583 .6212 L F
.42719 .64055 m .42588 .62125 L .42753 .64072 L F
.42588 .62125 m .42589 .62125 L .42753 .64072 L F
.15 0 0 r
.42583 .6212 m .42548 .62397 L .42569 .62128 L F
.375 0 0 r
.42637 .62164 m .42773 .62081 L .4288 .6237 L F
.15 0 0 r
.42569 .62328 m .42548 .62397 L .42583 .6212 L F
.375 0 0 r
.42585 .62119 m .42725 .6209 L .42637 .62164 L F
.42682 .62066 m .42773 .62081 L .42585 .62119 L F
.828 .651 .663 r
.42588 .62125 m .42586 .62083 L .42589 .62125 L F
.15 0 0 r
.42917 .61146 m .42639 .6209 L .4257 .62118 L F
.375 0 0 r
.42583 .6212 m .4288 .6237 L .42783 .62295 L F
.42585 .62119 m .4288 .6237 L .42583 .6212 L F
.828 .651 .663 r
.42753 .64072 m .42589 .62125 L .42657 .62185 L F
.15 0 0 r
.42639 .6209 m .42548 .62397 L .42569 .62128 L F
.42639 .6209 m .42569 .62128 L .4257 .62118 L F
.828 .651 .663 r
.42498 .62045 m .42497 .62041 L .42583 .6212 L F
.375 0 0 r
.42182 .61987 m .42486 .62035 L .42447 .62194 L F
.42486 .62035 m .42583 .6212 L .42447 .62194 L F
.828 .651 .663 r
.42582 .61286 m .42497 .62041 L .42562 .61167 L F
.42497 .62041 m .42482 .62033 L .42562 .61167 L F
.213 0 0 r
.4247 .62028 m .42486 .62035 L .42182 .61987 L F
.835 .654 .658 r
.42318 .61958 m .42223 .59392 L .42473 .62029 L F
.213 0 0 r
.42471 .62028 m .42473 .62029 L .4247 .62028 L F
.42473 .62029 m .42486 .62035 L .4247 .62028 L F
.435 0 0 r
.42241 .60248 m .42257 .60262 L .42254 .60277 L F
.835 .654 .658 r
.42181 .61897 m .42134 .56974 L .42318 .61958 L F
.42071 .61842 m .41891 .59789 L .42181 .61897 L F
.41891 .59789 m .41912 .59817 L .42181 .61897 L F
.064 0 0 r
.41991 .5992 m .42165 .60148 L .41999 .59942 L F
.835 .654 .658 r
.42181 .61897 m .41912 .59817 L .42165 .60148 L F
.213 0 0 r
.41827 .61796 m .4193 .61765 L .42238 .61915 L F
.41827 .61796 m .42238 .61915 L .42263 .61927 L F
.835 .654 .658 r
.42294 .6318 m .42346 .63029 L .42361 .63128 L F
0 0 0 r
.42318 .63117 m .42308 .63144 L .42306 .63147 L F
.42314 .63124 m .42306 .63147 L .42292 .63166 L F
.42318 .63117 m .42306 .63147 L .42314 .63124 L F
.828 .651 .663 r
.42473 .62029 m .42562 .61167 L p .42482 .62033 L F P
0 g
s
.15 0 0 r
.42587 .6207 m .42565 .6213 L .42599 .61887 L F
.828 .651 .663 r
.42586 .62083 m .42497 .62041 L .42738 .59894 L F
.835 .654 .658 r
.42223 .59392 m .42336 .59985 L .42473 .62029 L F
.42562 .61167 m .42473 .62029 L p .42336 .59985 L F P
0 g
s
.15 0 0 r
.42691 .6203 m .42716 .62048 L .42682 .62066 L F
.42917 .61146 m .42682 .62066 L .42644 .62073 L F
.375 0 0 r
.42725 .6209 m .42773 .62081 L .42637 .62164 L F
.442 0 0 r
.42931 .62198 m .43237 .62375 L .42764 .62079 L F
.213 0 0 r
.42709 .62061 m .42773 .62081 L .42682 .62066 L F
.42709 .62061 m .42773 .62081 L .42682 .62066 L F
.442 0 0 r
.42781 .62093 m .42764 .62079 L .4273 .62058 L F
.42931 .62198 m .42764 .62079 L .42781 .62093 L F
.15 0 0 r
.42639 .6209 m .42682 .62066 L .42548 .62397 L F
.42682 .62066 m .42887 .61954 L .4282 .62041 L F
.442 0 0 r
.42754 .62071 m .43237 .62375 L .42773 .62081 L F
.4273 .62058 m .42764 .62079 L .42754 .62071 L F
.42764 .62079 m .43237 .62375 L .42754 .62071 L F
.213 0 0 r
.41827 .61796 m .42191 .61901 L .42218 .61913 L F
.375 0 0 r
.42182 .61987 m .42486 .62035 L .42566 .62129 L F
.42182 .61987 m .42566 .62129 L .42532 .62148 L F
0 0 0 r
.42381 .62925 m .42292 .63166 L .42565 .62375 L F
.42318 .63117 m .42314 .63124 L .42381 .62925 L F
.42314 .63124 m .42292 .63166 L .42381 .62925 L F
.15 0 0 r
.4257 .62118 m .42548 .62397 L .42401 .62589 L F
.375 0 0 r
.42327 .621 m .42447 .62194 L .42336 .62238 L F
.42327 .621 m .42336 .62238 L .42284 .62259 L F
.42182 .61987 m .42327 .621 L .42284 .62259 L F
.42447 .62194 m .42307 .62271 L .42284 .62259 L F
.42182 .61987 m .42447 .62194 L .42343 .62235 L F
.42269 .6222 m .42343 .62235 L .42284 .62259 L F
.42182 .61987 m .42343 .62235 L .42269 .6222 L F
.42447 .62194 m .42307 .62271 L .42284 .62259 L F
.548 0 0 r
.42364 .6224 m .42401 .62589 L .42039 .62172 L F
0 0 0 r
.42565 .62375 m .42292 .63166 L .42401 .62589 L F
.42318 .63117 m .42292 .63166 L .42565 .62375 L F
.15 0 0 r
.42565 .6213 m .42401 .62589 L .42364 .6224 L F
.213 0 0 r
.42263 .61927 m .42471 .62028 L .42182 .61987 L F
.442 0 0 r
.42931 .62198 m .43237 .62375 L .42764 .62079 L F
.42781 .62093 m .42764 .62079 L .4273 .62058 L F
.42931 .62198 m .42764 .62079 L .42781 .62093 L F
.835 .654 .658 r
.42381 .62925 m .42361 .63128 L p .42356 .63 L F P
0 g
s
.835 .654 .658 r
.42346 .63029 m .42356 .63 L .42361 .63128 L F
.828 .651 .663 r
.42406 .6285 m .42386 .63032 L .42381 .62925 L F
.42208 .64623 m .42368 .63059 L p .42386 .63032 L F P
0 g
s
.828 .651 .663 r
.42368 .63059 m .42381 .62925 L p .42386 .63032 L F P
0 g
s
.828 .651 .663 r
.42382 .65005 m .42463 .62922 L .42534 .62819 L F
.835 .654 .658 r
.41998 .63996 m .41993 .63981 L p .42201 .63972 L F P
0 g
s
.485 0 0 r
.42018 .63993 m .41948 .64003 L .42039 .63972 L F
.41948 .64003 m .41939 .64004 L .42039 .63972 L F
.41787 .64208 m .41939 .64004 L .42018 .63993 L F
.835 .654 .658 r
.42208 .64623 m .41998 .63996 L p .42063 .63988 L F P
0 g
s
.485 0 0 r
.41787 .64208 m .41965 .64 L .41968 .64 L F
.748 0 0 r
.41598 .64455 m .41323 .64265 L .41787 .64208 L F
.41323 .64265 m .41259 .64221 L .41332 .64219 L F
.41323 .64265 m .41332 .64219 L .41787 .64208 L F
.83 .66 .672 r
.41533 .63799 m .41661 .63702 L .41998 .63996 L F
.41852 .63557 m .4187 .63613 L p .41661 .63702 L F P
0 g
s
.83 .66 .672 r
.4187 .63613 m .41998 .63996 L p .41661 .63702 L F P
0 g
s
0 .063 .62 r
.41338 .64187 m .41208 .63824 L p .41361 .64074 L F P
0 g
s
0 .063 .62 r
.41208 .63824 m .41188 .63769 L p .41219 .63825 L F P
0 g
s
0 .063 .62 r
.41361 .64074 m .41208 .63824 L .41219 .63825 L F
.485 0 0 r
.41808 .6406 m .41896 .64023 L .42039 .63972 L F
.41562 .64154 m .41896 .64023 L .41808 .6406 L F
.41562 .64154 m .41555 .64142 L .41896 .64023 L F
.41392 .64218 m .41555 .64142 L .41562 .64154 L F
.41336 .64219 m .41345 .64204 L .42039 .63972 L F
.41345 .64204 m .41356 .6419 L .42039 .63972 L F
0 0 0 r
.41885 .64022 m .41547 .64171 L .41939 .64004 L F
.41356 .6419 m .41547 .64172 L .41885 .64022 L F
.41547 .64172 m .41547 .64171 L .41885 .64022 L F
0 .047 .604 r
.41569 .64826 m .41271 .64403 L .41263 .64318 L F
.4131 .64389 m .41263 .6431 L .41326 .64328 L F
.41161 .64475 m .40807 .63742 L p .41063 .64106 L F P
0 g
s
.748 0 0 r
.41327 .64268 m .409 .64691 L .41259 .64221 L F
0 .047 .604 r
.41569 .64826 m .41288 .64584 L .41271 .64403 L F
.748 0 0 r
.41286 .6456 m .409 .64691 L .41327 .64268 L F
.41309 .64394 m .409 .64691 L .41327 .64268 L F
.41286 .6456 m .41264 .64568 L .41309 .64394 L F
.41264 .64568 m .409 .64691 L .41309 .64394 L F
.41327 .64268 m .409 .64691 L .41259 .64221 L F
.811 0 0 r
.41309 .64707 m .41096 .652 L .409 .64691 L F
.778 0 0 r
.41301 .65138 m .41096 .652 L .41293 .65044 L F
.41321 .65132 m .41325 .65196 L .41312 .65199 L F
.41321 .65132 m .41309 .6522 L .41301 .65138 L F
0 .104 .64 r
.4196 .66228 m .41351 .65292 L .41301 .65134 L F
.4196 .66228 m .41301 .65134 L .41295 .65064 L F
.42004 .66301 m .41295 .65064 L .41293 .65044 L F
.42002 .66298 m .41295 .65064 L .42004 .66301 L F
.656 0 0 r
.41845 .66115 m .40617 .66371 L .41819 .66083 L F
0 .104 .64 r
.41351 .65292 m .41362 .65313 L .41297 .65205 L F
.41918 .66203 m .41362 .65313 L .41351 .65292 L F
.778 0 0 r
.41291 .65159 m .41311 .65313 L .41096 .652 L F
.73 0 0 r
.41305 .652 m .41451 .65491 L .41097 .65247 L F
0 .104 .64 r
.42062 .66405 m .41295 .65064 L .42062 .66403 L F
.41305 .64774 m .42066 .66347 L p .41293 .65044 L F P
0 g
s
0 .104 .64 r
.42062 .66403 m .42002 .66298 L .42004 .66301 L F
.42055 .66424 m .41878 .66176 L .41918 .66203 L F
.42051 .66442 m .41994 .66583 L .41982 .6634 L F
.42275 .66779 m .42016 .66598 L .42051 .66442 L F
.42016 .66598 m .41994 .66583 L .42051 .66442 L F
.42062 .66403 m .42043 .66368 L .42075 .66366 L F
.745 0 0 r
.42075 .66366 m .42066 .66376 L .42076 .66363 L F
0 .104 .64 r
.41994 .66583 m .4191 .66524 L .41982 .6634 L F
.42 .66705 m .4191 .66524 L p .41999 .66692 L F P
0 g
s
0 .104 .64 r
.42051 .66442 m .4192 .66246 L .42055 .66424 L F
.014 .16 .672 r
.41918 .66693 m .41813 .66496 L .4191 .66524 L F
.033 .156 .662 r
.41769 .66745 m .41575 .66491 L .41572 .66484 L F
.745 0 0 r
.42066 .66376 m .41665 .66793 L .42066 .66373 L F
.42066 .66376 m .42066 .66373 L .42076 .66363 L F
.42063 .6645 m .42039 .6647 L .42075 .66366 L F
.42039 .6647 m .41665 .66793 L .42075 .66366 L F
0 .104 .64 r
.42066 .66347 m .42075 .66366 L p .42043 .66368 L F P
0 g
s
.745 0 0 r
.42125 .66396 m .42039 .6647 L .42076 .66363 L F
0 .104 .64 r
.42075 .66366 m .42275 .66779 L p .42062 .66403 L F P
0 g
s
0 .104 .64 r
.42043 .66368 m .41293 .65044 L .42066 .66347 L F
.474 0 0 r
.42138 .66325 m .42081 .66327 L .42153 .66304 L F
0 .104 .64 r
.41982 .6634 m .4191 .66524 L .41845 .66154 L F
.745 0 0 r
.42362 .66555 m .42037 .66337 L .42552 .66311 L F
.42037 .66337 m .42053 .66328 L .42552 .66311 L F
.42362 .66555 m .42037 .66337 L .42552 .66311 L F
0 .104 .64 r
.41921 .66205 m .41942 .66217 L .41969 .66261 L F
.351 0 0 r
.42084 .66318 m .41876 .66384 L .41921 .66206 L F
.474 0 0 r
.42081 .66327 m .42076 .66327 L .42082 .66325 L F
.42076 .66327 m .42053 .66328 L .42084 .66318 L F
.42081 .66327 m .42053 .66328 L .42089 .66317 L F
0 .104 .64 r
.41982 .6634 m .41845 .66154 L .41869 .6617 L F
.745 0 0 r
.42076 .66363 m .41665 .66793 L .42009 .66351 L F
.42076 .66363 m .41665 .66793 L .42009 .66351 L F
.351 0 0 r
.42013 .66349 m .41876 .66384 L .42053 .66328 L F
.42067 .66306 m .41866 .66425 L .41921 .66206 L F
.42079 .66315 m .42009 .66351 L .42067 .66306 L F
.42009 .66351 m .41866 .66425 L .42067 .66306 L F
.42013 .66349 m .41866 .66425 L .41876 .66384 L F
0 .104 .64 r
.41918 .66203 m .41878 .66176 L .41832 .66098 L F
.41918 .66203 m .41832 .66098 L .41913 .66197 L F
.41869 .6617 m .41845 .66154 L .4184 .66127 L F
.4192 .66246 m .41869 .6617 L .41873 .66173 L F
.656 0 0 r
.41921 .66206 m .41856 .66464 L .41845 .66115 L F
.41845 .66115 m .41856 .66464 L .40617 .66371 L F
.41921 .66206 m .41856 .66464 L .41845 .66115 L F
.433 0 0 r
.4171 .66453 m .4082 .66541 L .40617 .66371 L F
.41856 .66464 m .41688 .66476 L .4171 .66453 L F
.41688 .66476 m .4082 .66541 L .4171 .66453 L F
.41856 .66464 m .41852 .66468 L .41685 .6648 L F
.41688 .66476 m .41685 .6648 L .4082 .66541 L F
.41856 .66464 m .41685 .6648 L .41688 .66476 L F
.41852 .66468 m .4152 .66593 L .4082 .66541 L F
.41856 .66464 m .4082 .66541 L .40617 .66371 L F
.736 0 0 r
.41615 .66557 m .41599 .66566 L .41613 .66558 L F
.433 0 0 r
.41856 .66464 m .41852 .66468 L .4082 .66541 L F
.736 0 0 r
.41623 .66647 m .41599 .66566 L .41615 .66557 L F
.41623 .66647 m .41615 .66557 L .41859 .66466 L F
.433 0 0 r
.41852 .66468 m .4152 .66593 L .4082 .66541 L F
.736 0 0 r
.42009 .66351 m .41599 .66566 L .42026 .66329 L F
.41665 .66793 m .41623 .66647 L .41865 .66461 L F
.41665 .66793 m .41865 .66461 L .41967 .66405 L F
.41665 .66793 m .41623 .66647 L .41865 .66461 L F
.41967 .66405 m .41865 .66461 L .42009 .66351 L F
.41665 .66793 m .41865 .66461 L .41967 .66405 L F
.745 0 0 r
.42037 .66337 m .42053 .66328 L .42552 .66311 L F
.82 .647 .668 r
.43209 .65745 m .431 .66012 L .42916 .65986 L F
.431 .66012 m .43055 .66123 L .42906 .66098 L F
.42906 .66098 m .42916 .65986 L p .431 .66012 L F P
0 g
s
.196 0 0 r
.42962 .66182 m .42848 .6611 L .43387 .66165 L F
.82 .647 .668 r
.42906 .66104 m .42906 .66098 L p .43055 .66123 L F P
0 g
s
.828 .651 .663 r
.42853 .66034 m .42901 .65998 L .42906 .66104 L F
.351 0 0 r
.42535 .66079 m .43143 .65799 L .42109 .66333 L F
.4321 .65695 m .43177 .65746 L .42535 .66079 L F
.43177 .65746 m .43143 .65799 L .42535 .66079 L F
.745 0 0 r
.42076 .66363 m .42009 .66351 L .42037 .66337 L F
.42076 .66363 m .42009 .66351 L .42037 .66337 L F
0 .047 .604 r
.42116 .6634 m .42075 .66366 L .42083 .66312 L F
.351 0 0 r
.43143 .65799 m .43082 .6585 L .42111 .66336 L F
.42107 .66334 m .42111 .66336 L .41856 .66464 L F
.43143 .65799 m .42111 .66336 L .42107 .66334 L F
.812 .644 .674 r
.43863 .66315 m .4379 .64717 L .43946 .66349 L F
.192 0 0 r
.43433 .66218 m .43555 .66188 L .44184 .66447 L F
.053 0 0 r
.43758 .64679 m .43835 .64774 L .43798 .64756 L F
.803 .64 .68 r
.44302 .68074 m .44253 .67735 L .44281 .67694 L F
.44274 .68071 m .44253 .67735 L .44302 .68074 L F
.44274 .68071 m .44097 .67988 L .44273 .68067 L F
.44104 .68052 m .44097 .67988 L .44274 .68071 L F
.44273 .68067 m .44113 .67966 L .44253 .67735 L F
.44113 .67966 m .44099 .67957 L .44133 .67908 L F
.44113 .67966 m .44133 .67908 L .44253 .67735 L F
.192 0 0 r
.44157 .66439 m .44289 .66491 L .43961 .66434 L F
.161 0 0 r
.44372 .66834 m .4435 .66695 L .44389 .66676 L F
.895 .704 .636 r
.45013 .67212 m .44979 .66201 L p .45042 .67346 L F P
0 g
s
.895 .704 .636 r
.45042 .67346 m .44979 .66201 L .45059 .6738 L F
0 0 0 r
.4503 .67312 m .45239 .67748 L .45059 .6738 L F
.45044 .67348 m .45059 .6738 L .45045 .67353 L F
.4503 .67312 m .45059 .6738 L .45044 .67348 L F
.895 .704 .636 r
.45042 .67347 m .45042 .67345 L .45042 .67346 L F
.45042 .67345 m .45013 .67212 L .45042 .67346 L F
.048 0 0 r
.44496 .66666 m .45027 .67324 L .44813 .67097 L F
.45027 .67324 m .45033 .67333 L .44813 .67097 L F
.44507 .66668 m .44572 .6675 L .44496 .66666 L F
.44572 .6675 m .45041 .67342 L .44565 .66752 L F
.44572 .6675 m .44565 .66752 L .44496 .66666 L F
.665 .528 .688 r
.44389 .66676 m .44305 .66629 L .44317 .67241 L F
.44331 .67206 m .44317 .67241 L .44319 .67319 L F
.367 0 0 r
.44289 .66491 m .44297 .66496 L .44455 .66713 L F
.811 .637 .667 r
.44299 .66498 m .44283 .6643 L .44409 .66588 L F
.367 0 0 r
.44297 .66496 m .44402 .66569 L .44409 .66588 L F
.44297 .66496 m .44409 .66588 L .44455 .66713 L F
.665 .528 .688 r
.44429 .66958 m .44412 .66689 L .44338 .67188 L F
.161 0 0 r
.44438 .66651 m .44391 .66881 L .44377 .6682 L F
.665 .528 .688 r
.44412 .66689 m .44389 .66676 L .44319 .67319 L F
.161 0 0 r
.44391 .66881 m .44323 .67216 L .44377 .6682 L F
.44377 .6682 m .44323 .67216 L .44361 .66864 L F
.44402 .6675 m .44323 .67216 L .44361 .66864 L F
.048 0 0 r
.44679 .66702 m .44702 .66717 L .44507 .66668 L F
.804 .634 .672 r
.44848 .66963 m .44813 .66643 L .44867 .67 L F
.048 0 0 r
.44702 .66717 m .44846 .6681 L .44653 .66729 L F
.44702 .66717 m .44653 .66729 L .44507 .66668 L F
.804 .634 .672 r
.44759 .66683 m .44719 .66354 L .4473 .66227 L F
.44765 .6673 m .44759 .66683 L .4473 .66227 L F
.161 0 0 r
.44676 .65997 m .44783 .66638 L .44725 .66711 L F
.048 0 0 r
.44579 .66748 m .44642 .66763 L .45045 .67353 L F
.798 .633 .677 r
.45013 .67212 m .45017 .67311 L p .44873 .65839 L F P
0 g
s
.048 0 0 r
.44642 .66763 m .45044 .67348 L .45045 .67353 L F
.641 .515 .694 r
.44968 .68359 m .44967 .68344 L .44968 .68359 L F
.44967 .68344 m .44884 .67167 L .44967 .68344 L F
.44967 .68344 m .44967 .68344 L .44968 .68359 L F
.798 .633 .677 r
.4499 .68365 m .4493 .67619 L .45008 .68373 L F
.641 .515 .694 r
.45008 .6837 m .45007 .68368 L p .44971 .6836 L F P
0 g
s
.641 .515 .694 r
.44971 .6836 m .45007 .68368 L .44969 .68345 L F
.44959 .68356 m .44884 .67167 L .44866 .67149 L F
.798 .633 .677 r
.45008 .68373 m .4493 .67619 L .44938 .67231 L F
.45015 .68376 m .44952 .67249 L .45029 .6838 L F
.641 .515 .694 r
.44968 .68359 m .44884 .67167 L .44959 .68356 L F
.44971 .6836 m .44884 .67167 L .44968 .68359 L F
.182 0 0 r
.44514 .682 m .44861 .68319 L .45065 .68399 L F
.44861 .68319 m .45028 .68382 L .45065 .68399 L F
.17 0 0 r
.44665 .69741 m .44778 .69738 L .4491 .69751 L F
.641 .515 .694 r
.45049 .69662 m .44958 .68356 L .45003 .69755 L F
.44958 .68356 m .44952 .68354 L .45003 .69755 L F
0 0 0 r
.45015 .69737 m .44995 .69783 L .44989 .69785 L F
.641 .515 .694 r
.45003 .69755 m .45003 .69755 L .45004 .6978 L F
.44958 .68356 m .45003 .69755 L .45003 .69755 L F
.45004 .6978 m .44952 .68354 L .45001 .69779 L F
.44952 .68354 m .44952 .68354 L .45001 .69779 L F
.182 0 0 r
.44598 .68226 m .44834 .68309 L .44514 .682 L F
.44834 .68309 m .44861 .68319 L .44514 .682 L F
.641 .515 .694 r
.4479 .68292 m .45001 .69779 L p .44952 .68354 L F P
0 g
s
.654 .529 .699 r
.44997 .69754 m .4479 .68292 L p .4491 .69751 L F P
0 g
s
.17 0 0 r
.44665 .69741 m .4491 .69751 L .4473 .69788 L F
.654 .529 .699 r
.45001 .69779 m .44997 .69754 L p .4491 .69751 L F P
0 g
s
.641 .515 .694 r
.45071 .69751 m .45088 .69571 L .45063 .69628 L F
.798 .633 .677 r
.45091 .69742 m .45071 .69616 L .45082 .69585 L F
.45095 .69811 m .45087 .69748 L .45091 .69742 L F
.45087 .69748 m .45071 .69616 L .45091 .69742 L F
.654 .529 .699 r
.45045 .71176 m .44927 .6997 L .45011 .71174 L F
.174 0 0 r
.4473 .69788 m .44938 .69745 L .45009 .69776 L F
.4473 .69788 m .45018 .69775 L .44859 .69828 L F
0 0 0 r
.44989 .69785 m .44998 .69782 L .44814 .70111 L F
.654 .529 .699 r
.44927 .6997 m .44926 .69959 L .44922 .69977 L F
.44926 .69959 m .44922 .6997 L .44922 .69977 L F
0 0 0 r
.44998 .69782 m .44926 .69959 L .44814 .70111 L F
.44926 .69959 m .44914 .69988 L .44912 .6999 L F
.44926 .69959 m .44912 .6999 L .44814 .70111 L F
.174 0 0 r
.4491 .69751 m .45001 .69779 L .45071 .69805 L F
.44893 .69755 m .44897 .69754 L .44945 .69769 L F
.4492 .69807 m .45032 .69814 L .45018 .69826 L F
.44939 .69801 m .45032 .69814 L .4492 .69807 L F
.654 .529 .699 r
.45045 .71176 m .45001 .69787 L .44926 .69959 L F
.159 0 0 r
.44792 .7122 m .45175 .71186 L .45289 .71197 L F
.44792 .7122 m .45315 .71195 L .45324 .71201 L F
.44792 .7122 m .4537 .71199 L .45371 .71199 L F
.44792 .7122 m .45371 .71199 L .45426 .71206 L F
.654 .529 .699 r
.45066 .71177 m .45001 .69787 L .45045 .71176 L F
.44927 .6997 m .44922 .69977 L .45011 .71174 L F
.784 .631 .691 r
.45042 .71173 m .44918 .70032 L .44938 .69978 L F
.449 .71159 m .449 .71149 L p .45042 .71173 L F P
0 g
s
.784 .631 .691 r
.449 .71149 m .44889 .70031 L p .45039 .71152 L F P
0 g
s
.784 .631 .691 r
.45042 .71173 m .449 .71149 L .45039 .71152 L F
.45042 .71173 m .44889 .70031 L .44914 .69996 L F
.644 .526 .704 r
.4485 .71168 m .44818 .70123 L .44779 .70177 L F
.44747 .69741 m .44532 .68571 L p .44675 .69739 L F P
0 g
s
.644 .526 .704 r
.44675 .69739 m .44532 .68571 L .44631 .69736 L F
.17 0 0 r
.44259 .69753 m .44203 .6972 L .44443 .69727 L F
.44259 .69753 m .44443 .69727 L .44707 .6974 L F
.654 .529 .699 r
.45066 .71177 m .45011 .69854 L .45005 .69863 L F
.94 .708 .234 r
.45311 .71193 m .45281 .70934 L .45312 .71193 L F
.45246 .70784 m .45237 .70745 L .45276 .71191 L F
.159 0 0 r
.44792 .7122 m .45263 .71189 L .45301 .71193 L F
.44792 .7122 m .45301 .71193 L .45305 .71197 L F
.44792 .7122 m .4534 .71196 L .45425 .71206 L F
.641 .515 .694 r
.45007 .69748 m .45003 .69755 L .45009 .69755 L F
0 0 0 r
.45089 .69599 m .44995 .69783 L .45015 .69737 L F
.641 .515 .694 r
.45007 .69748 m .45009 .69755 L .45013 .69756 L F
.798 .633 .677 r
.45082 .69585 m .45088 .69572 L .45112 .69815 L F
.45107 .69773 m .45088 .69572 L .4511 .69775 L F
.641 .515 .694 r
.45088 .6956 m .45092 .69304 L .45073 .69415 L F
.45088 .6956 m .45073 .69415 L .45055 .69519 L F
.45088 .69571 m .45088 .6956 L .45055 .69519 L F
.798 .633 .677 r
.45088 .69572 m .45073 .69415 L .45089 .6957 L F
.45088 .69572 m .45089 .6957 L .4511 .69775 L F
0 0 0 r
.45089 .69599 m .45033 .69703 L .45105 .69533 L F
.44989 .69785 m .44998 .69782 L .44814 .70111 L F
.44998 .69782 m .44985 .69812 L .44814 .70111 L F
.45003 .69781 m .44912 .6999 L .44814 .70111 L F
.641 .515 .694 r
.45002 .69785 m .45112 .7056 L p .45004 .6978 L F P
0 g
s
0 0 0 r
.45004 .6978 m .45002 .69785 L .45003 .69781 L F
.45002 .69785 m .44912 .6999 L .45003 .69781 L F
.641 .515 .694 r
.45112 .7056 m .45059 .69801 L .45004 .6978 L F
0 0 0 r
.44998 .69782 m .45004 .6978 L .44985 .69812 L F
.44998 .69782 m .45012 .69777 L .44914 .69988 L F
.641 .515 .694 r
.45001 .69779 m .45002 .69785 L p .45004 .6978 L F P
0 g
s
0 0 0 r
.44914 .69988 m .44794 .70154 L .44912 .6999 L F
.44844 .70087 m .44794 .70154 L .44914 .69988 L F
.44918 .69984 m .4474 .70229 L .44814 .70111 L F
.44794 .70154 m .44762 .70195 L .44912 .6999 L F
.44895 .70012 m .44762 .70195 L .44814 .70111 L F
.174 0 0 r
.44773 .69779 m .44939 .69801 L .4492 .69807 L F
0 0 0 r
.44989 .69785 m .44814 .70111 L .44865 .69826 L F
.44989 .69785 m .44814 .70111 L .44865 .69826 L F
.654 .529 .699 r
.44914 .69988 m .44905 .69751 L .44818 .70123 L F
.44922 .69977 m .44922 .6997 L .44914 .69988 L F
.44922 .6997 m .44905 .69751 L .44914 .69988 L F
.45011 .69854 m .45002 .69785 L p .45005 .69863 L F P
0 g
s
.654 .529 .699 r
.45005 .69863 m .45002 .69785 L .45001 .69787 L F
.44926 .69959 m .45001 .69779 L .44905 .69749 L F
.784 .631 .691 r
.44949 .69946 m .44927 .6974 L .44975 .69828 L F
.44883 .69342 m .44959 .69746 L p .44927 .6974 L F P
0 g
s
.784 .631 .691 r
.44927 .6974 m .44959 .69746 L .44941 .69745 L F
.17 0 0 r
.44918 .69743 m .44941 .69745 L .44938 .69745 L F
.174 0 0 r
.44922 .69749 m .44941 .69745 L .45128 .69827 L F
0 0 0 r
.45004 .6978 m .45016 .69776 L .44912 .6999 L F
.159 0 0 r
.44687 .71162 m .44704 .71162 L .45262 .71189 L F
.44687 .71162 m .45262 .71189 L .45263 .71189 L F
.44792 .7122 m .44687 .71162 L .45263 .71189 L F
.654 .529 .699 r
.45067 .71177 m .45011 .69854 L .45066 .71177 L F
.45118 .71179 m .45149 .7082 L p .45067 .71177 L F P
0 g
s
.784 .631 .691 r
.45083 .71175 m .44949 .69951 L .45084 .71175 L F
.44949 .69951 m .4495 .6995 L .45084 .71175 L F
.94 .708 .234 r
.45281 .70955 m .45246 .70784 L .45283 .71191 L F
.4528 .70917 m .45283 .71191 L .45301 .71193 L F
.45246 .70784 m .45276 .71191 L .4528 .71191 L F
.644 .526 .704 r
.44567 .69733 m .44532 .68571 L .44427 .69727 L F
.17 0 0 r
.44259 .69753 m .44201 .69719 L .44443 .69727 L F
.644 .526 .704 r
.44631 .69736 m .44532 .68571 L .44567 .69733 L F
.17 0 0 r
.44707 .6974 m .44443 .69727 L .44766 .69738 L F
.44259 .69753 m .44443 .69727 L .44707 .6974 L F
.44259 .69753 m .44665 .69741 L .4473 .69788 L F
.445 0 0 r
.44382 .71345 m .4457 .71195 L .44792 .7122 L F
.4457 .71195 m .44686 .71161 L .44792 .7122 L F
.798 .633 .677 r
.45047 .69789 m .45016 .69776 L .45071 .69616 L F
0 0 0 r
.45025 .69724 m .4503 .69771 L .44995 .69783 L F
.45089 .69599 m .45041 .69739 L .45025 .69724 L F
.45041 .69739 m .4503 .69771 L .45025 .69724 L F
.447 .36 .665 r
.45158 .69831 m .4513 .69469 L .45124 .69487 L F
.45158 .69831 m .4513 .69469 L .45158 .69831 L F
.174 0 0 r
.44985 .6976 m .45395 .6994 L .45494 .69986 L F
0 0 0 r
.45033 .69703 m .45015 .69737 L .45058 .69639 L F
.641 .515 .694 r
.45049 .69662 m .45007 .69748 L .45013 .69756 L F
.45058 .69639 m .44959 .68356 L .45049 .69662 L F
.44959 .68356 m .44958 .68356 L .45049 .69662 L F
.45059 .69637 m .44968 .68359 L .45058 .69639 L F
.44968 .68359 m .44968 .68359 L .45058 .69639 L F
.182 0 0 r
.44834 .68309 m .45004 .68373 L .45065 .68399 L F
.641 .515 .694 r
.45058 .69639 m .44968 .68359 L .44959 .68356 L F
.45063 .69628 m .44971 .6836 L .45059 .69637 L F
.44971 .6836 m .44968 .68359 L .45059 .69637 L F
0 0 0 r
.45056 .69661 m .45064 .69625 L .45086 .69576 L F
.4503 .69729 m .45025 .69724 L .45033 .69703 L F
.798 .633 .677 r
.45024 .69753 m .44898 .69409 L .45071 .69616 L F
0 0 0 r
.4503 .69729 m .45062 .69761 L .45004 .6978 L F
.798 .633 .677 r
.45016 .69776 m .45008 .69751 L .45024 .69753 L F
0 0 0 r
.4503 .69729 m .45004 .6978 L .45025 .69724 L F
.798 .633 .677 r
.45008 .69751 m .44898 .69409 L .45024 .69753 L F
.626 .516 .709 r
.44427 .69727 m .44308 .69201 L p .44387 .69726 L F P
0 g
s
.644 .526 .704 r
.44532 .68571 m .44308 .69201 L .44427 .69727 L p F P
0 g
s
.626 .516 .709 r
.44621 .71159 m .4456 .70312 L .44509 .7033 L F
.367 0 0 r
.44814 .70111 m .4456 .70312 L .443 .70404 L F
.373 0 0 r
.44827 .72383 m .44379 .72615 L .44237 .72381 L F
.626 .516 .709 r
.44606 .71185 m .44509 .7033 L .44479 .7034 L F
.44624 .71179 m .44509 .7033 L .44606 .71185 L F
.445 0 0 r
.44382 .71345 m .4457 .71195 L .44792 .7122 L F
.4457 .71195 m .44686 .71161 L .44792 .7122 L F
.626 .516 .709 r
.44621 .71159 m .44686 .71161 L .4456 .70312 L F
.44748 .71144 m .4456 .70312 L p .44686 .71161 L F P
0 g
s
.159 0 0 r
.44742 .71164 m .45135 .7118 L .45199 .71185 L F
.44742 .71164 m .45199 .71185 L .45145 .71184 L F
.44742 .71164 m .45079 .71177 L .45131 .7118 L F
.644 .526 .704 r
.4485 .71168 m .44781 .70213 L .4474 .7023 L F
.44736 .70236 m .4474 .7023 L .44735 .70232 L F
.4485 .71168 m .4474 .7023 L .44736 .70236 L F
0 0 0 r
.44742 .70228 m .4474 .7023 L .4474 .70229 L F
.367 0 0 r
.44814 .70111 m .4474 .70229 L .44299 .70405 L F
.4474 .70229 m .4474 .7023 L .44735 .70232 L F
.4474 .70229 m .44735 .70232 L .44299 .70405 L F
.644 .526 .704 r
.44597 .70294 m .44584 .703 L .44589 .7044 L F
.4468 .70313 m .44676 .70259 L .44589 .7044 L F
.44676 .70259 m .44597 .70294 L .44589 .7044 L F
.4456 .70312 m .44589 .7044 L p .44584 .703 L F P
0 g
s
.626 .516 .709 r
.44606 .71185 m .44479 .7034 L .44474 .71222 L F
.367 0 0 r
.44735 .70232 m .44323 .70419 L .44299 .70405 L F
.44814 .70111 m .4474 .70229 L .4456 .70312 L F
.644 .526 .704 r
.44736 .70236 m .44675 .69739 L .4468 .70313 L F
.44675 .69739 m .44631 .69736 L .4468 .70313 L F
.367 0 0 r
.4474 .7023 m .44682 .70323 L .44323 .70419 L F
.44682 .70323 m .44455 .705 L .44323 .70419 L F
.4474 .7023 m .44323 .70419 L .44735 .70232 L F
.543 .467 .719 r
.43857 .7149 m .43717 .70688 L .43836 .71508 L F
.574 .486 .717 r
.44102 .71337 m .43958 .70516 L .44064 .71349 L F
.602 .503 .713 r
.44474 .71222 m .4426 .70424 L p .44339 .71263 L F P
0 g
s
.367 0 0 r
.44299 .70405 m .44455 .705 L .43717 .70783 L F
.44147 .70491 m .43966 .70526 L .43551 .70498 L F
.543 .467 .719 r
.43932 .7192 m .43621 .70592 L .43592 .70598 L F
.367 0 0 r
.44073 .70533 m .43526 .70607 L .43551 .70498 L F
.812 0 0 r
.43572 .70222 m .43586 .70212 L .43684 .70189 L F
.492 0 0 r
.43763 .70123 m .43551 .70498 L .43572 .70222 L F
.741 0 0 r
.43657 .70117 m .43193 .70279 L .43323 .70157 L F
.43657 .70117 m .43323 .70157 L .4349 .7001 L F
.492 0 0 r
.43763 .70123 m .43551 .70498 L .43572 .70222 L F
.812 0 0 r
.43163 .70312 m .43181 .70283 L .43657 .70117 L F
.367 0 0 r
.44076 .70532 m .44067 .70533 L .43551 .70498 L F
.44073 .70533 m .43526 .70607 L .43551 .70498 L F
.16 .259 .718 r
.43856 .7134 m .43379 .70687 L .43737 .71153 L F
.43379 .70687 m .4331 .70592 L .43383 .70689 L F
.43379 .70687 m .43383 .70689 L .43737 .71153 L F
.224 .301 .733 r
.4331 .70592 m .4378 .715 L p .43179 .70454 L F P
0 g
s
.224 .301 .733 r
.43179 .70454 m .43203 .70472 L .4331 .70592 L F
.43759 .71526 m .43177 .70453 L .4378 .715 L F
.43177 .70453 m .43164 .70428 L .43179 .70454 L F
.43177 .70453 m .43179 .70454 L .4378 .715 L F
.66 0 0 r
.43389 .70534 m .43309 .70551 L .43294 .70479 L F
.224 .301 .733 r
.43759 .71526 m .43521 .71299 L .43172 .7045 L F
.43759 .71526 m .43172 .7045 L .43177 .70453 L F
.4336 .70924 m .43172 .70449 L p .43521 .71299 L F P
0 g
s
.224 .301 .733 r
.43172 .70449 m .43164 .70428 L p .43172 .7045 L F P
0 g
s
.224 .301 .733 r
.43521 .71299 m .43172 .70449 L .43172 .7045 L F
.16 .259 .718 r
.43847 .71359 m .43375 .70686 L .43856 .7134 L F
.43375 .70686 m .4331 .70592 L .43379 .70687 L F
.43375 .70686 m .43379 .70687 L .43856 .7134 L F
.543 .467 .719 r
.43645 .70695 m .4368 .70581 L .43621 .70592 L F
.43605 .70649 m .43592 .70598 L .43526 .70607 L F
.367 0 0 r
.44073 .70533 m .43645 .70777 L .43526 .70607 L F
.66 0 0 r
.43551 .70498 m .43505 .70697 L .43453 .70658 L F
.43342 .70544 m .43453 .70658 L .43309 .70551 L F
.511 .446 .72 r
.43432 .7062 m .4344 .70619 L .43421 .70551 L F
.66 0 0 r
.43551 .70498 m .43453 .70658 L .43342 .70544 L F
.09 .211 .697 r
.43876 .7131 m .43637 .70845 L p .43902 .71243 L F P
0 g
s
.367 0 0 r
.43645 .70777 m .43621 .70766 L .43526 .70607 L F
.43615 .70756 m .43503 .70708 L .43526 .70607 L F
.43621 .70766 m .43588 .7075 L .43615 .70756 L F
.43588 .7075 m .43503 .70708 L .43615 .70756 L F
.16 .259 .718 r
.43731 .71053 m .43566 .70744 L .43735 .71036 L F
.713 0 0 r
.43438 .70262 m .43336 .70482 L .43172 .70342 L F
.543 .467 .719 r
.43286 .7019 m .43421 .70551 L p .43375 .70111 L F P
0 g
s
.102 .204 .685 r
.42562 .6887 m .42551 .68995 L .42471 .68829 L F
.4255 .69009 m .42477 .68861 L .42551 .68995 L F
.812 0 0 r
.42572 .68979 m .42507 .69084 L .42585 .68688 L F
.511 .446 .72 r
.43155 .70345 m .42683 .6882 L .42636 .68912 L F
.43268 .70142 m .42873 .69084 L p .43215 .70228 L F P
0 g
s
.511 .446 .72 r
.43155 .70344 m .42873 .69084 L .43155 .70345 L F
.43215 .70228 m .42873 .69084 L .43206 .70245 L F
.16 .259 .718 r
.43235 .70126 m .42562 .6887 L .43239 .7012 L F
.543 .467 .719 r
.4345 .70045 m .43429 .69963 L .43422 .7007 L F
.43429 .69963 m .43312 .69508 L .43402 .69973 L F
.43429 .69963 m .43402 .69973 L .43422 .7007 L F
.812 .644 .674 r
.4379 .64717 m .43822 .64755 L .4396 .66355 L F
.665 .528 .688 r
.44309 .67262 m .44319 .67319 L p .44317 .67241 L F P
0 g
s
0 0 0 r
.44437 .67073 m .44084 .67827 L .44331 .67206 L F
.44185 .67758 m .44133 .67908 L .44051 .6801 L F
.44434 .67081 m .44084 .67827 L .44437 .67073 L F
.44185 .67758 m .44133 .67908 L .44051 .6801 L F
.489 0 0 r
.44097 .67758 m .44082 .67841 L .43845 .67915 L F
.192 0 0 r
.43735 .66377 m .43882 .66421 L .43786 .66404 L F
.648 .52 .693 r
.4371 .66361 m .44015 .67809 L p .44048 .66496 L F P
0 g
s
.489 0 0 r
.44095 .67765 m .44059 .67782 L .44071 .67774 L F
.192 0 0 r
.4376 .66365 m .43961 .66434 L .43882 .66421 L F
.43433 .66218 m .43961 .66434 L .4376 .66365 L F
0 0 0 r
.44439 .6707 m .44084 .67827 L .4444 .67069 L F
.803 .64 .68 r
.44426 .67106 m .44432 .67137 L p .44272 .67514 L F P
0 g
s
0 0 0 r
.44321 .67414 m .44284 .67479 L .4444 .67069 L F
.44284 .67479 m .44084 .67827 L .44393 .67169 L F
.44284 .67479 m .44393 .67169 L .4444 .67069 L F
.803 .64 .68 r
.44253 .67735 m .44244 .67593 L .44281 .67694 L F
0 0 0 r
.44284 .67479 m .44051 .6801 L .44084 .67827 L F
.803 .64 .68 r
.4439 .67539 m .44272 .67514 L .44432 .67137 L F
0 0 0 r
.44321 .67414 m .44256 .67558 L .44284 .67479 L F
.44256 .67558 m .44051 .6801 L .44284 .67479 L F
.648 .52 .693 r
.44172 .67579 m .44082 .66514 L .44127 .67685 L F
.803 .64 .68 r
.44244 .67593 m .44267 .67527 L .44281 .67694 L F
0 0 0 r
.44244 .67638 m .44193 .67736 L .44321 .67414 L F
.44193 .67736 m .44051 .6801 L .44256 .67558 L F
.44193 .67736 m .44256 .67558 L .44321 .67414 L F
.192 0 0 r
.44179 .66446 m .44182 .66447 L .44146 .66446 L F
0 0 0 r
.44328 .67395 m .44091 .67789 L .44335 .67374 L F
.4444 .67069 m .44195 .67612 L .44364 .67164 L F
.44335 .67374 m .44195 .67612 L .4444 .67069 L F
.44364 .67164 m .44182 .67581 L .44331 .67206 L F
.44182 .67581 m .44091 .67789 L .44331 .67206 L F
.44195 .67612 m .44091 .67789 L .44364 .67164 L F
.44328 .67395 m .44051 .6801 L .44091 .67789 L F
.44234 .67667 m .44051 .6801 L .44328 .67395 L F
.367 0 0 r
.44122 .66525 m .44315 .66511 L .44433 .66654 L F
.44315 .66511 m .44379 .66506 L .44409 .66588 L F
.44315 .66511 m .44409 .66588 L .44433 .66654 L F
.895 .704 .636 r
.45042 .67347 m .45042 .67346 L .45044 .67348 L F
.804 .634 .672 r
.44867 .67 m .44828 .66731 L .44855 .6675 L F
.048 0 0 r
.44642 .66763 m .44846 .6681 L .45044 .67348 L F
.44519 .66671 m .44655 .66729 L .44579 .66748 L F
.804 .634 .672 r
.44813 .66643 m .44814 .66634 L .44867 .67 L F
.641 .515 .694 r
.44853 .66974 m .44826 .66601 L .44823 .66584 L F
.048 0 0 r
.44655 .66729 m .44846 .6681 L .44579 .66748 L F
.44679 .66702 m .44702 .66717 L .44519 .66671 L F
.44702 .66717 m .44846 .6681 L .44655 .66729 L F
.44702 .66717 m .44655 .66729 L .44519 .66671 L F
.803 .64 .68 r
.44253 .67735 m .44243 .67594 L .44244 .67593 L F
.466 0 0 r
.44757 .66759 m .44846 .6681 L .44702 .66717 L F
.803 .64 .68 r
.44281 .67694 m .44267 .67527 L .44272 .67514 L F
.44432 .67137 m .44564 .6776 L p .44425 .68043 L F P
0 g
s
.803 .64 .68 r
.44407 .68032 m .44432 .67137 L .44425 .68043 L F
.4429 .67681 m .44272 .67514 L .4439 .67539 L F
.161 0 0 r
.44676 .65997 m .44725 .66711 L .44483 .66664 L F
.44495 .66623 m .44483 .66664 L .44438 .66651 L F
.44676 .65997 m .44725 .66711 L .44483 .66664 L F
.048 0 0 r
.44379 .66506 m .44813 .67097 L .44738 .67003 L F
.44507 .66668 m .44522 .66674 L .44873 .6713 L F
.44522 .66674 m .44846 .6681 L .44873 .6713 L F
.674 .531 .682 r
.44594 .66852 m .44702 .67678 L p .44668 .66934 L F P
0 g
s
.804 .634 .672 r
.44645 .66996 m .44618 .66845 L .44644 .66877 L F
.048 0 0 r
.44494 .66666 m .44685 .66929 L .44494 .66666 L F
.44685 .66929 m .44684 .66928 L .44494 .66666 L F
.44494 .66666 m .44684 .66928 L .44679 .66922 L F
.44669 .66929 m .44699 .66969 L .44462 .66706 L F
.161 0 0 r
.44483 .66664 m .44437 .66655 L .44438 .66651 L F
.048 0 0 r
.44405 .66578 m .44669 .66929 L .44446 .66689 L F
.804 .634 .672 r
.44564 .6776 m .44584 .66802 L p .44645 .66996 L F P
0 g
s
.048 0 0 r
.44684 .66928 m .4454 .66758 L .44541 .66758 L F
.44679 .66922 m .44684 .66928 L .44405 .66578 L F
.804 .634 .672 r
.44645 .66996 m .44584 .66802 L .44618 .66845 L F
.048 0 0 r
.44494 .66666 m .44679 .66922 L .44472 .66661 L F
.44508 .66668 m .44865 .6714 L .44671 .66898 L F
.44515 .6667 m .44854 .67106 L .44652 .66853 L F
.44541 .66758 m .4454 .66758 L .44529 .66743 L F
.811 .637 .667 r
.44584 .66802 m .44564 .6776 L p .44535 .66781 L F P
0 g
s
.811 .637 .667 r
.44535 .66781 m .44534 .66746 L .44544 .66757 L F
.44535 .66781 m .44544 .66757 L .44584 .66802 L F
.803 .64 .68 r
.44253 .67735 m .44133 .67908 L .44243 .67594 L F
.466 0 0 r
.44757 .66759 m .44702 .66717 L .44713 .66726 L F
.811 .637 .667 r
.44564 .6776 m .44432 .67137 L p .44437 .67073 L F P
0 g
s
.811 .637 .667 r
.44489 .66918 m .44437 .67073 L .44466 .6666 L F
.44564 .6776 m .44437 .67073 L .44489 .66918 L F
.44432 .67137 m .44426 .67106 L p .44437 .67073 L F P
0 g
s
.048 0 0 r
.44466 .6666 m .44511 .66719 L .44457 .66658 L F
.811 .637 .667 r
.44535 .66781 m .44466 .6666 L .44534 .66746 L F
.44564 .6776 m .44489 .66918 L .44535 .66781 L F
.048 0 0 r
.44529 .66786 m .44515 .66772 L .4451 .66766 L F
.44515 .66765 m .4451 .66766 L .44462 .66706 L F
.44462 .66706 m .44542 .66805 L .44446 .66689 L F
.44542 .66805 m .44531 .66794 L .44446 .66689 L F
.811 .637 .667 r
.44489 .66918 m .44466 .6666 L .44535 .66781 L F
.048 0 0 r
.44519 .66671 m .45045 .67353 L .44515 .6667 L F
.44379 .66506 m .44406 .66524 L .44756 .67017 L F
.44379 .66506 m .44756 .67017 L .44685 .66929 L F
.44684 .66928 m .44529 .66743 L .44405 .66578 L F
.811 .637 .667 r
.44367 .66526 m .44421 .66551 L .44451 .66622 L F
.44409 .66588 m .44451 .66622 L .44466 .6666 L F
.44466 .6666 m .44434 .66581 L .44468 .66628 L F
.048 0 0 r
.44379 .66506 m .44679 .66922 L .44405 .66578 L F
0 0 0 r
.44713 .66726 m .44336 .67372 L .4444 .67069 L F
.44715 .66728 m .44336 .67372 L .44713 .66726 L F
.44713 .66726 m .44711 .6673 L .4471 .66729 L F
.44711 .6673 m .44323 .67411 L .4471 .66729 L F
.4471 .66729 m .44323 .67411 L .4444 .67069 L F
.44715 .66728 m .44323 .67411 L .44713 .66726 L F
.804 .634 .672 r
.44656 .66892 m .44645 .66996 L .44644 .66877 L F
0 0 0 r
.44728 .66742 m .44148 .67828 L .44713 .66734 L F
.44728 .66742 m .44713 .66734 L .44716 .66729 L F
.44728 .66741 m .44728 .66742 L .44716 .66729 L F
.44148 .67828 m .44155 .6781 L .44716 .66729 L F
.44716 .66729 m .44716 .66729 L .44725 .66711 L F
.44148 .67828 m .44716 .66729 L .44716 .66729 L F
.466 0 0 r
.44757 .66759 m .44846 .6681 L .44702 .66717 L F
.44713 .66726 m .44702 .66717 L .44679 .66702 L F
.44757 .66759 m .44702 .66717 L .44713 .66726 L F
0 0 0 r
.44724 .66736 m .44234 .67667 L .44328 .67395 L F
.44725 .66738 m .44234 .67667 L .44724 .66736 L F
.44747 .66705 m .44728 .66741 L .44742 .66707 L F
.44728 .66741 m .44234 .67667 L .44725 .66738 L F
.44728 .66741 m .44725 .66738 L .44742 .66707 L F
.048 0 0 r
.44574 .66749 m .4457 .6675 L .44508 .66668 L F
.665 .528 .688 r
.44429 .66958 m .44338 .67188 L .44319 .67319 L F
.161 0 0 r
.44483 .66664 m .44679 .66702 L .44323 .67216 L F
.466 0 0 r
.44713 .66726 m .44702 .66717 L .44679 .66702 L F
.161 0 0 r
.44679 .66702 m .44725 .66711 L .44713 .66726 L F
.44679 .66702 m .44713 .66726 L .44323 .67216 L F
.811 .637 .667 r
.44283 .6643 m .44189 .65985 L p .44421 .66551 L F P
0 g
s
.048 0 0 r
.44406 .66524 m .44679 .66702 L .44519 .66671 L F
.44379 .66506 m .44679 .66702 L .44507 .66668 L F
0 0 0 r
.44725 .66711 m .44244 .67638 L .44321 .67414 L F
.44742 .66707 m .44724 .66736 L .44725 .66711 L F
.44724 .66736 m .44328 .67395 L .44715 .66728 L F
.44724 .66736 m .44715 .66728 L .44725 .66711 L F
.665 .528 .688 r
.44389 .66676 m .44372 .66807 L .44374 .66813 L F
.44372 .66807 m .44317 .67241 L .44374 .66813 L F
.44374 .66813 m .44317 .67241 L .44331 .67206 L F
.048 0 0 r
.44433 .66654 m .44446 .66671 L .44434 .66657 L F
.161 0 0 r
.44483 .66664 m .44323 .67216 L .44437 .66655 L F
.367 0 0 r
.44387 .66677 m .44433 .66654 L .44454 .6671 L F
.161 0 0 r
.44438 .66651 m .44372 .66834 L .44389 .66676 L F
.44438 .66651 m .44372 .66834 L .44389 .66676 L F
.44437 .66655 m .44376 .67032 L .44402 .6675 L F
.44483 .66664 m .44376 .67032 L .44437 .66655 L F
.44376 .67032 m .44323 .67216 L .44402 .6675 L F
.44483 .66664 m .44725 .66711 L .44364 .67164 L F
.44483 .66664 m .44364 .67164 L .44376 .67032 L F
.803 .64 .68 r
.44297 .66494 m .44297 .66496 L p .44289 .66491 L F P
0 g
s
.367 0 0 r
.43961 .66434 m .44379 .66506 L .44122 .66525 L F
.811 .637 .667 r
.44426 .67106 m .44297 .66496 L p .44437 .67073 L F P
0 g
s
.811 .637 .667 r
.44297 .66496 m .44299 .66498 L .44437 .67073 L F
.803 .64 .68 r
.44244 .67593 m .44168 .66441 L .44172 .66442 L F
.44243 .67594 m .44168 .66441 L .44244 .67593 L F
0 0 0 r
.44148 .67828 m .44051 .6801 L .44155 .6781 L F
.803 .64 .68 r
.44099 .67957 m .44168 .66441 L p .44243 .67594 L F P
0 g
s
.803 .64 .68 r
.44244 .67593 m .44172 .66442 L .44267 .67527 L F
.812 .644 .674 r
.4379 .64717 m .4396 .66355 L .43946 .66349 L F
.192 0 0 r
.43555 .66188 m .43574 .66184 L .44184 .66447 L F
0 0 0 r
.44728 .66741 m .44133 .67908 L .44185 .67758 L F
.44747 .66705 m .44729 .66741 L .44728 .66741 L F
.44729 .66741 m .44133 .67908 L .44728 .66741 L F
.44749 .66705 m .44133 .67908 L .44747 .66705 L F
.466 0 0 r
.44733 .66745 m .44748 .66759 L .4477 .6677 L F
.44786 .66775 m .4477 .6677 L .44846 .6681 L F
.44733 .66745 m .4477 .6677 L .44786 .66775 L F
.048 0 0 r
.44685 .66929 m .44743 .67009 L .44684 .66928 L F
.44684 .66928 m .44743 .67009 L .44679 .66922 L F
.182 0 0 r
.44179 .68096 m .44514 .682 L .44592 .68228 L F
.665 .528 .688 r
.44554 .68213 m .44702 .67678 L .44561 .67766 L F
.44598 .68226 m .44702 .67678 L p .44554 .68213 L F P
0 g
s
.182 0 0 r
.44176 .68097 m .44283 .68073 L .44315 .68086 L F
.665 .528 .688 r
.44545 .6821 m .44554 .68213 L .44561 .67766 L F
.182 0 0 r
.44728 .68271 m .444 .68124 L .44821 .68297 L F
.444 .68124 m .44315 .68086 L .44467 .68149 L F
.444 .68124 m .44467 .68149 L .44821 .68297 L F
.648 .52 .693 r
.44216 .6811 m .44218 .68099 L .44215 .68098 L F
.182 0 0 r
.44176 .68097 m .44301 .68087 L .44728 .68271 L F
.44301 .68087 m .44315 .68086 L .444 .68124 L F
.44301 .68087 m .444 .68124 L .44728 .68271 L F
.665 .528 .688 r
.44549 .68482 m .44598 .68226 L p .44554 .68213 L F P
0 g
s
0 0 0 r
.44743 .70226 m .4474 .7023 L .4474 .70229 L F
.644 .526 .704 r
.44743 .70229 m .44737 .70156 L .44735 .70232 L F
.44781 .70213 m .44737 .70156 L .44743 .70229 L F
0 0 0 r
.44934 .69964 m .4474 .70229 L .44918 .69984 L F
.44743 .70226 m .4474 .70229 L .44934 .69964 L F
.644 .526 .704 r
.44736 .70236 m .4468 .70313 L .44753 .71163 L F
.159 0 0 r
.44666 .7115 m .45106 .71177 L .45171 .71182 L F
.44666 .7115 m .45171 .71182 L .45061 .71178 L F
.45061 .71178 m .45171 .71182 L .4533 .71195 L F
.45374 .712 m .4533 .71195 L .45452 .71205 L F
.45061 .71178 m .4533 .71195 L .45374 .712 L F
.821 .654 .676 r
.45175 .69349 m .45169 .69367 L .45206 .69853 L F
.174 0 0 r
.45188 .6985 m .45494 .69986 L .45188 .69852 L F
.45494 .69986 m .45498 .69988 L .45188 .69852 L F
.4499 .69762 m .45395 .6994 L .44985 .6976 L F
.45159 .69836 m .45159 .69835 L .45395 .6994 L F
.45188 .6985 m .45188 .69852 L .45082 .69805 L F
.798 .633 .677 r
.45085 .69806 m .45056 .69793 L .45081 .69756 L F
0 0 0 r
.45016 .69776 m .44983 .6987 L .44912 .6999 L F
.654 .529 .699 r
.45001 .69787 m .45001 .69779 L .44926 .69959 L F
0 0 0 r
.45012 .69777 m .45016 .69776 L .44951 .69943 L F
.641 .515 .694 r
.45149 .7082 m .45125 .70077 L .45075 .69806 L F
.45125 .70077 m .45117 .69819 L .45104 .69815 L F
.174 0 0 r
.45071 .69805 m .45094 .69812 L .45117 .69823 L F
.641 .515 .694 r
.45125 .70077 m .45104 .69815 L .45075 .69806 L F
.4507 .69805 m .45068 .69804 L .45112 .7056 L F
.45122 .70468 m .45071 .69805 L .45112 .7056 L F
.45071 .69805 m .4507 .69805 L .45112 .7056 L F
.798 .633 .677 r
.4512 .70595 m .44983 .6987 L p .45131 .70465 L F P
0 g
s
.798 .633 .677 r
.44983 .6987 m .44987 .69859 L .45131 .70465 L F
0 0 0 r
.45016 .69776 m .44983 .6987 L .44951 .69943 L F
.784 .631 .691 r
.44983 .6987 m .45146 .70732 L p .4495 .69949 L F P
0 g
s
0 0 0 r
.44983 .6987 m .44962 .69929 L .44954 .69939 L F
.44983 .6987 m .44954 .69939 L .44951 .69943 L F
.45012 .69777 m .44951 .69943 L .44914 .69988 L F
.784 .631 .691 r
.44975 .69828 m .44983 .6987 L p .44949 .69946 L F P
0 g
s
0 0 0 r
.44983 .6987 m .44954 .69939 L .44912 .6999 L F
.44954 .69939 m .44939 .6996 L .44951 .69943 L F
.784 .631 .691 r
.4495 .69945 m .44954 .69939 L .4495 .69949 L F
0 0 0 r
.44941 .69958 m .44939 .6996 L .44954 .69939 L F
.159 0 0 r
.44742 .71164 m .45169 .71182 L .45171 .71182 L F
.59 .494 .713 r
.45084 .71571 m .45239 .72348 L p .4517 .71183 L F P
0 g
s
.59 .494 .713 r
.45118 .71179 m .45084 .71571 L p .4517 .71183 L F P
0 g
s
.159 0 0 r
.44686 .71161 m .45028 .71172 L .45158 .7118 L F
.44686 .71161 m .45158 .7118 L .44742 .71164 L F
.798 .635 .68 r
.45173 .70433 m .4515 .70274 L .45188 .69849 L F
.45173 .70433 m .45188 .69849 L .45193 .69851 L F
.45154 .70339 m .4515 .70274 L .45173 .70433 L F
.45285 .70974 m .45173 .70433 L .45193 .69851 L F
.45188 .69849 m .45157 .70196 L .45141 .69829 L F
.94 .708 .234 r
.45149 .7082 m .45205 .71185 L p .4518 .70468 L F P
0 g
s
.94 .708 .234 r
.45159 .69843 m .45154 .70339 L p .4518 .70468 L F P
0 g
s
.94 .708 .234 r
.45154 .70339 m .45149 .7082 L p .4518 .70468 L F P
0 g
s
.641 .515 .694 r
.45149 .7082 m .45154 .70339 L p .45123 .6982 L F P
0 g
s
.798 .635 .68 r
.45168 .70579 m .45135 .70438 L .45147 .70306 L F
.45154 .70339 m .45147 .70306 L .4515 .70274 L F
.45168 .70579 m .45147 .70306 L .45154 .70339 L F
.94 .708 .234 r
.45276 .71191 m .45159 .69843 L .45205 .71185 L F
.159 0 0 r
.45145 .71184 m .45199 .71185 L .45284 .7119 L F
.798 .635 .68 r
.45245 .71186 m .45232 .71097 L .453 .71192 L F
.159 0 0 r
.45288 .71191 m .45284 .7119 L .453 .71191 L F
.45145 .71184 m .45284 .7119 L .45288 .71191 L F
.641 .515 .694 r
.45149 .7082 m .45123 .6982 L .45117 .69819 L F
.798 .635 .68 r
.45146 .70732 m .45135 .70438 L p .45245 .71186 L F P
0 g
s
.159 0 0 r
.45289 .71197 m .45175 .71186 L .45315 .71195 L F
.94 .708 .234 r
.45321 .71709 m .45276 .71191 L .45245 .71188 L F
.45321 .71709 m .45245 .71188 L .45205 .71185 L F
.45205 .71185 m .45367 .72231 L p .45321 .71709 L F P
0 g
s
.159 0 0 r
.45248 .71188 m .45245 .71185 L .45298 .71191 L F
.59 .494 .713 r
.45199 .71185 m .45149 .7082 L .45172 .71183 L F
.159 0 0 r
.45135 .7118 m .45195 .71183 L .45248 .71188 L F
.45195 .71183 m .45245 .71185 L .45248 .71188 L F
.59 .494 .713 r
.45245 .72345 m .45172 .71183 L .45239 .72348 L F
.45172 .71183 m .4517 .71183 L .45239 .72348 L F
.45172 .71183 m .45149 .7082 L .4517 .71183 L F
.774 .626 .697 r
.45165 .7118 m .45146 .70732 L p .45194 .71183 L F P
0 g
s
.798 .635 .68 r
.45225 .71184 m .45146 .70732 L p .45245 .71186 L F P
0 g
s
.59 .494 .713 r
.45205 .71185 m .45149 .7082 L p .45199 .71185 L F P
0 g
s
.774 .626 .697 r
.45196 .71183 m .45146 .70732 L .45216 .71184 L F
.174 0 0 r
.45225 .69864 m .45225 .69862 L .45395 .6994 L F
.798 .635 .68 r
.45157 .70196 m .4515 .70274 L .45138 .69827 L F
.45141 .69829 m .45138 .69827 L .45132 .69611 L F
.45157 .70196 m .45138 .69827 L .45141 .69829 L F
.798 .633 .677 r
.44959 .69746 m .44973 .69747 L .44975 .69758 L F
.784 .631 .691 r
.44959 .69746 m .44961 .69752 L p .44941 .69745 L F P
0 g
s
.174 0 0 r
.44938 .69745 m .44948 .69743 L .45009 .69776 L F
.798 .633 .677 r
.44961 .69752 m .44975 .69758 L .45131 .70465 L F
.44959 .69746 m .44975 .69758 L .44961 .69752 L F
.174 0 0 r
.44948 .69743 m .45188 .6985 L .45082 .69805 L F
.798 .635 .68 r
.45107 .69555 m .45115 .69817 L .45101 .69542 L F
.45135 .70438 m .45112 .69815 L p .45115 .69817 L F P
0 g
s
.798 .635 .68 r
.45112 .69815 m .45101 .69542 L p .45115 .69817 L F P
0 g
s
.174 0 0 r
.44941 .69745 m .44959 .69751 L .45128 .69827 L F
.44944 .69744 m .45072 .69801 L .45128 .69827 L F
.641 .515 .694 r
.45117 .69819 m .45123 .6982 L .4511 .69606 L F
.174 0 0 r
.45128 .69827 m .44948 .69743 L .45129 .69827 L F
.798 .633 .677 r
.45085 .69806 m .45071 .69616 L .45095 .69811 L F
.174 0 0 r
.44948 .69743 m .45191 .6985 L .45132 .69828 L F
.798 .635 .68 r
.4515 .70274 m .45135 .70438 L .45107 .69555 L F
.174 0 0 r
.45059 .6979 m .45225 .69862 L .45225 .69864 L F
.45059 .6979 m .4516 .69831 L .45225 .69862 L F
.821 .654 .676 r
.45219 .69859 m .45175 .69349 L .45211 .69855 L F
.45175 .69349 m .45206 .69853 L .45211 .69855 L F
.798 .635 .68 r
.45193 .69851 m .45188 .69849 L .45197 .69754 L F
.821 .654 .676 r
.45202 .69851 m .45167 .69373 L .45159 .69831 L F
.798 .635 .68 r
.45199 .69814 m .452 .69826 L p .452 .69824 L F P
0 g
s
.798 .635 .68 r
.452 .69824 m .45199 .69812 L .45199 .69814 L F
.821 .654 .676 r
.45202 .69851 m .45199 .69814 L p .45225 .69862 L F P
0 g
s
.174 0 0 r
.45141 .69829 m .45158 .69831 L .45485 .6998 L F
.45158 .69831 m .45212 .69838 L .45347 .69908 L F
.45158 .69831 m .45347 .69908 L .45485 .6998 L F
.447 .36 .665 r
.45123 .69491 m .45158 .69831 L p .45124 .69487 L F P
0 g
s
.798 .635 .68 r
.45132 .69611 m .45138 .69827 L .45107 .69555 L F
.45138 .69827 m .45123 .6982 L .45107 .69555 L F
.641 .515 .694 r
.45123 .6982 m .45156 .6983 L .4511 .69606 L F
.174 0 0 r
.45058 .69792 m .45159 .69835 L .45159 .69836 L F
.447 .36 .665 r
.45158 .69831 m .45159 .69843 L p .45158 .69831 L F P
0 g
s
.447 .36 .665 r
.45158 .69831 m .45124 .69487 L .45158 .69831 L F
.174 0 0 r
.45234 .69932 m .45207 .69863 L .45675 .70079 L F
.821 .654 .676 r
.45347 .71197 m .45225 .69862 L .45335 .71195 L F
.45225 .69862 m .45219 .69859 L .45335 .71195 L F
.159 0 0 r
.45452 .71205 m .45131 .71178 L .45541 .71203 L F
.784 .631 .691 r
.4505 .71173 m .44939 .6996 L .45077 .71175 L F
.59 .494 .713 r
.45149 .7082 m .45118 .71179 L p .4517 .71183 L F P
0 g
s
.159 0 0 r
.45028 .71172 m .45238 .71185 L .45238 .71185 L F
.45079 .71177 m .45158 .7118 L .45131 .7118 L F
.784 .631 .691 r
.44939 .6996 m .44949 .69946 L .45081 .71156 L F
.159 0 0 r
.45002 .71175 m .45039 .71176 L .45175 .71186 L F
.654 .529 .699 r
.45084 .71571 m .45118 .71179 L p .45067 .71177 L F P
0 g
s
.794 .635 .685 r
.44743 .70238 m .44744 .70237 L .44811 .71152 L F
.44743 .70238 m .44811 .71152 L .4481 .71152 L F
.626 .516 .709 r
.44753 .71163 m .44748 .71144 L p .44686 .71161 L F P
0 g
s
.159 0 0 r
.44686 .71161 m .44666 .7115 L .45028 .71172 L F
.44666 .7115 m .44649 .71141 L .45028 .71172 L F
.44649 .71141 m .44643 .71137 L .4482 .71153 L F
.44649 .71141 m .4482 .71153 L .45028 .71172 L F
0 0 0 r
.44951 .69943 m .44743 .70226 L .44934 .69964 L F
.44954 .69939 m .44945 .69951 L .44951 .69943 L F
.44945 .69951 m .44743 .70226 L .44951 .69943 L F
.654 .529 .699 r
.44905 .69749 m .4491 .69751 L .4479 .68292 L F
.17 0 0 r
.44887 .69746 m .44912 .69743 L .44927 .69748 L F
.44912 .69743 m .44913 .69743 L .44914 .69743 L F
.44912 .69743 m .44914 .69743 L .44927 .69748 L F
0 0 0 r
.4494 .69959 m .44743 .70226 L .44954 .69939 L F
.4492 .69986 m .44743 .70226 L .4494 .69959 L F
.654 .529 .699 r
.45084 .71571 m .45067 .71177 L .45066 .71177 L F
.45084 .71571 m .45066 .71177 L .45045 .71176 L F
0 0 0 r
.44951 .69943 m .44844 .70087 L .44914 .69988 L F
.44939 .6996 m .44794 .70154 L .44951 .69943 L F
.784 .631 .691 r
.44918 .69743 m .4492 .69744 L .44939 .6996 L F
.373 0 0 r
.45177 .724 m .45128 .72425 L .4502 .72404 L F
.45208 .72372 m .45145 .72402 L .45139 .72398 L F
.45208 .72372 m .45211 .72382 L .45102 .72422 L F
.45177 .724 m .4502 .72404 L .45189 .72393 L F
.45133 .72394 m .45208 .72372 L .45139 .72398 L F
.59 .494 .713 r
.45309 .72311 m .45245 .72345 L .45248 .72396 L F
.373 0 0 r
.45309 .72311 m .45303 .7232 L .45159 .72391 L F
.59 .494 .713 r
.45239 .72348 m .45248 .72396 L p .45245 .72345 L F P
0 g
s
.628 .525 .718 r
.45251 .72408 m .45239 .72348 L p .45246 .72408 L F P
0 g
s
.774 .626 .697 r
.45218 .72402 m .45217 .72379 L p .4529 .72329 L F P
0 g
s
.784 .631 .691 r
.45217 .72379 m .45218 .72416 L p .45214 .7238 L F P
0 g
s
.774 .626 .697 r
.45244 .72405 m .45218 .72402 L .4529 .72329 L F
.373 0 0 r
.45309 .72311 m .45291 .7234 L .45217 .7236 L F
.774 .626 .697 r
.45303 .7232 m .4529 .72329 L .45314 .72304 L F
.45244 .72405 m .4529 .72329 L .45303 .7232 L F
.628 .525 .718 r
.45246 .72409 m .45251 .72408 L .45246 .72408 L F
.774 .626 .697 r
.45218 .72416 m .45218 .72402 L p .4522 .72416 L F P
0 g
s
.46 0 0 r
.452 .72414 m .46217 .72651 L .45337 .72428 L F
.45159 .72411 m .46217 .72651 L .45143 .72401 L F
.373 0 0 r
.45286 .72348 m .45227 .72444 L .45211 .72383 L F
.45243 .72361 m .45211 .72383 L .45208 .72372 L F
.45286 .72348 m .45211 .72383 L .45243 .72361 L F
.45303 .7232 m .45256 .72397 L .45195 .72394 L F
.45303 .7232 m .45195 .72394 L .45159 .72391 L F
.59 .494 .713 r
.45348 .72256 m .45199 .71185 L .45245 .72345 L F
.45199 .71185 m .45172 .71183 L .45245 .72345 L F
.45348 .72256 m .45245 .72345 L .45309 .72311 L F
.774 .626 .697 r
.45314 .72304 m .4529 .72329 L .45165 .7118 L F
.373 0 0 r
.45217 .7236 m .45291 .7234 L .45208 .72372 L F
.4523 .72343 m .45222 .72353 L .45212 .72357 L F
.45222 .72353 m .45221 .72354 L .45217 .72356 L F
.628 .525 .718 r
.45239 .72348 m .45084 .71571 L p .45216 .72356 L F P
0 g
s
.774 .626 .697 r
.45217 .72379 m .45165 .7118 L p .4529 .72329 L F P
0 g
s
.628 .525 .718 r
.45216 .72356 m .45084 .71571 L .45117 .72401 L F
.784 .631 .691 r
.45047 .71152 m .45048 .71152 L .45163 .72407 L F
.644 .526 .704 r
.44963 .72094 m .45084 .71571 L .45011 .71174 L p F P
0 g
s
.654 .529 .699 r
.45011 .71174 m .45084 .71571 L p .45045 .71176 L F P
0 g
s
.628 .525 .718 r
.45117 .72401 m .45084 .71571 L .45038 .72397 L F
.45084 .71571 m .44963 .72094 L .45038 .72397 L p F P
0 g
s
.784 .631 .691 r
.45149 .72409 m .44937 .69963 L .45163 .72407 L F
.44937 .69963 m .44938 .69962 L .45163 .72407 L F
0 0 0 r
.44875 .70049 m .44794 .70154 L .44941 .69958 L F
.182 0 0 r
.44598 .68226 m .44901 .68326 L .44712 .68266 L F
.44207 .6809 m .44721 .68265 L .44598 .68226 L F
.44721 .68265 m .44901 .68326 L .44598 .68226 L F
.44207 .6809 m .44271 .68076 L .44689 .68254 L F
.44271 .68076 m .44283 .68073 L .444 .68124 L F
.44271 .68076 m .444 .68124 L .44689 .68254 L F
.44207 .6809 m .44598 .68226 L .44514 .682 L F
.803 .64 .68 r
.44555 .6818 m .4439 .68115 L .44425 .68043 L F
.44564 .6776 m .44557 .68117 L p .44425 .68043 L F P
0 g
s
.803 .64 .68 r
.44557 .68117 m .44555 .6818 L p .44425 .68043 L F P
0 g
s
.794 .635 .685 r
.44594 .68197 m .4459 .68135 L .44596 .68198 L F
.4459 .68135 m .44564 .6776 L .44591 .68136 L F
.4459 .68135 m .44591 .68136 L .44596 .68198 L F
.44596 .68198 m .44591 .68136 L .44657 .68221 L F
.44564 .6776 m .44646 .68167 L p .44591 .68136 L F P
0 g
s
.794 .635 .685 r
.44646 .68167 m .44657 .68221 L p .44591 .68136 L F P
0 g
s
.798 .633 .677 r
.45008 .68373 m .44938 .67231 L .45015 .68376 L F
.447 .36 .665 r
.45048 .68387 m .4501 .67317 L .44962 .67261 L F
.182 0 0 r
.45008 .6837 m .45024 .68377 L .45064 .68398 L F
.048 0 0 r
.45015 .67313 m .45041 .67342 L .45045 .67353 L F
.364 0 0 r
.45049 .68396 m .45071 .68413 L .45138 .68595 L F
.45049 .68396 m .45138 .68595 L .45141 .68608 L F
.45049 .68396 m .45071 .68413 L .45156 .68643 L F
.798 .635 .68 r
.45168 .69353 m .451 .68851 L .4512 .6869 L F
.821 .654 .676 r
.45199 .69814 m .45167 .69373 L p .4521 .69693 L F P
0 g
s
.043 0 0 r
.45082 .6841 m .45087 .68413 L .45088 .68415 L F
.45065 .68399 m .45081 .68409 L .45082 .6841 L F
.45081 .68409 m .45087 .68413 L .45082 .6841 L F
.447 .36 .665 r
.45074 .68405 m .45081 .68394 L .45073 .68394 L F
.451 .68851 m .45082 .6841 L .45074 .68405 L F
.45082 .6841 m .45081 .68394 L .45074 .68405 L F
.798 .635 .68 r
.451 .6842 m .45082 .6841 L .45057 .67814 L F
.45098 .68403 m .451 .68425 L .45098 .68404 L F
0 0 0 r
.45262 .69098 m .4513 .69465 L .45255 .69106 L F
.4513 .69465 m .4511 .69519 L .45128 .69467 L F
.4513 .69465 m .45128 .69467 L .45255 .69106 L F
.447 .36 .665 r
.45158 .69831 m .45138 .6945 L .45158 .69831 L F
0 0 0 r
.4511 .69519 m .45106 .6953 L .45255 .69106 L F
.641 .515 .694 r
.4511 .69606 m .45106 .6953 L .45088 .69571 L F
.798 .635 .68 r
.45107 .69555 m .45101 .69542 L .45106 .6953 L F
0 0 0 r
.45089 .69599 m .45066 .69641 L .45262 .69098 L F
.798 .635 .68 r
.45168 .69353 m .45138 .69439 L .45111 .68929 L F
.45138 .69439 m .45126 .69471 L .45111 .68929 L F
.45111 .68929 m .45126 .69471 L .451 .68851 L F
.451 .6842 m .451 .6843 L .45087 .68413 L F
.451 .6842 m .451 .68421 L .451 .68425 L F
.043 0 0 r
.45065 .68399 m .45258 .68665 L .45156 .68643 L F
.45065 .68399 m .45258 .68665 L .45156 .68643 L F
.798 .635 .68 r
.4512 .6869 m .451 .68851 L .451 .6843 L F
.45101 .6843 m .451 .68425 L .45124 .68757 L F
.45101 .68431 m .451 .6843 L .451 .6842 L F
.451 .6842 m .451 .68425 L .45101 .6843 L F
.043 0 0 r
.45065 .68399 m .45088 .68415 L .45102 .68435 L F
.45107 .68456 m .45102 .68435 L .45258 .68665 L F
.45065 .68399 m .45102 .68435 L .45107 .68456 L F
.798 .635 .68 r
.45101 .68431 m .451 .6842 L .45101 .6843 L F
.166 0 0 r
.45372 .68477 m .45547 .68745 L .45262 .69098 L F
.45439 .68101 m .45545 .68732 L .45372 .68477 L F
.45545 .68732 m .45547 .68745 L .45372 .68477 L F
0 0 0 r
.4554 .68724 m .46125 .69991 L .45786 .69392 L F
.45533 .68706 m .45545 .68732 L .4554 .68724 L F
.45545 .68732 m .46125 .69991 L .4554 .68724 L F
.166 0 0 r
.45439 .68101 m .45262 .69098 L .4532 .68425 L F
.45372 .68477 m .45547 .68745 L .45261 .69099 L F
.45439 .68101 m .45418 .68158 L .45142 .68486 L F
.45439 .68101 m .45142 .68486 L .45141 .68478 L F
.043 0 0 r
.45101 .68431 m .4554 .68724 L .45294 .68672 L F
.45088 .68415 m .45099 .68422 L .45101 .68431 L F
.45088 .68415 m .45294 .68672 L .45258 .68665 L F
.798 .635 .68 r
.45098 .68403 m .45098 .68403 L .451 .68421 L F
.043 0 0 r
.45088 .68415 m .45294 .68672 L .45258 .68665 L F
.45087 .68413 m .45099 .68421 L .45088 .68415 L F
.798 .635 .68 r
.45114 .6864 m .45167 .69373 L p .451 .68421 L F P
0 g
s
.798 .635 .68 r
.451 .68421 m .45098 .68403 L .45099 .68421 L F
.451 .68421 m .45099 .68421 L .45114 .6864 L F
.447 .36 .665 r
.45138 .6945 m .45084 .68411 L .45138 .6945 L F
.798 .635 .68 r
.45082 .6841 m .45072 .68393 L .45082 .68406 L F
.451 .68851 m .45072 .68405 L .45082 .6841 L F
.45072 .68405 m .45072 .68393 L .45082 .6841 L F
.447 .36 .665 r
.451 .68851 m .45074 .684 L .45098 .68866 L F
.45074 .684 m .4507 .68396 L .4513 .69469 L F
.798 .635 .68 r
.45096 .68882 m .45072 .68393 L .451 .68851 L F
.447 .36 .665 r
.45097 .68876 m .4507 .68396 L .4509 .68936 L F
.182 0 0 r
.44913 .68332 m .45064 .68398 L .45065 .68399 L F
.654 .529 .699 r
.44756 .68222 m .44702 .67678 L .44711 .68197 L F
.804 .634 .672 r
.44818 .68293 m .44623 .68052 L .44816 .68208 L F
.182 0 0 r
.44283 .68073 m .44328 .6809 L .4481 .68292 L F
.44808 .68291 m .4481 .68292 L .44912 .68335 L F
.44283 .68073 m .4481 .68292 L .44808 .68291 L F
.641 .515 .694 r
.44947 .68193 m .44866 .67149 L .44809 .67084 L F
.44947 .68193 m .44809 .67084 L .44702 .67678 L F
.048 0 0 r
.44738 .67003 m .44813 .67097 L .44783 .67065 L F
.641 .515 .694 r
.44809 .67084 m .44772 .67042 L .44702 .67678 L F
.804 .634 .672 r
.44868 .67144 m .44876 .68315 L p .44788 .67058 L F P
0 g
s
.182 0 0 r
.44283 .68073 m .44912 .68335 L .44919 .68338 L F
.804 .634 .672 r
.4484 .68302 m .44788 .67058 L .44876 .68315 L F
.44657 .68221 m .44623 .68052 L p .44818 .68293 L F P
0 g
s
.641 .515 .694 r
.44958 .68356 m .44947 .68193 L .44952 .68354 L F
.44952 .68354 m .44947 .68193 L .44952 .68354 L F
.798 .633 .677 r
.45015 .68376 m .44938 .67231 L .44952 .67249 L F
.182 0 0 r
.44328 .6809 m .44808 .68288 L .44912 .68335 L F
.794 .635 .685 r
.44555 .6818 m .44564 .6776 L p .44594 .68197 L F P
0 g
s
.182 0 0 r
.44867 .68315 m .44313 .68066 L .44901 .68326 L F
.44689 .68254 m .4433 .68075 L .44867 .68315 L F
.4433 .68075 m .44313 .68066 L .44867 .68315 L F
.804 .634 .672 r
.4484 .68302 m .44816 .68208 L .44836 .68225 L F
.182 0 0 r
.44712 .68266 m .44901 .68326 L .44969 .68356 L F
.44834 .68309 m .44933 .68343 L .45004 .68373 L F
.44762 .68284 m .44864 .68315 L .44933 .68343 L F
.804 .634 .672 r
.44883 .69342 m .44821 .68294 L .4484 .68302 L F
.44821 .68294 m .44816 .68208 L .4484 .68302 L F
.654 .529 .699 r
.44905 .69749 m .44762 .68284 L .44738 .69691 L F
.44905 .69749 m .4479 .68292 L .44762 .68284 L F
.804 .634 .672 r
.44883 .69342 m .44839 .69125 L p .44818 .68293 L F P
0 g
s
.804 .634 .672 r
.44821 .68294 m .44818 .68293 L .44816 .68208 L F
.44883 .69342 m .44818 .68293 L .44821 .68294 L F
.182 0 0 r
.44912 .68335 m .44917 .68333 L .45065 .68399 L F
.44808 .68288 m .44917 .68333 L .44912 .68335 L F
.44917 .68333 m .45064 .68398 L .45065 .68399 L F
.44919 .68338 m .44912 .68335 L .45065 .68399 L F
.798 .633 .677 r
.45073 .69415 m .45008 .68373 L .45015 .68376 L F
.45073 .69415 m .4499 .68365 L .45008 .68373 L F
.45073 .69415 m .45015 .68376 L .45092 .69304 L F
.641 .515 .694 r
.45026 .6883 m .45092 .69304 L .45008 .6837 L F
.45055 .69519 m .45073 .69415 L .45026 .6883 L F
.45073 .69415 m .45092 .69304 L .45026 .6883 L F
.182 0 0 r
.44915 .68332 m .45064 .68398 L .44913 .68332 L F
.44862 .68309 m .44917 .68333 L .44861 .68309 L F
.44917 .68333 m .45064 .68398 L .44915 .68332 L F
.44917 .68333 m .44915 .68332 L .44861 .68309 L F
.447 .36 .665 r
.44884 .67167 m .45008 .6837 L p .44898 .67184 L F P
0 g
s
0 0 0 r
.4509 .69565 m .45117 .69487 L .4512 .69482 L F
.798 .635 .68 r
.45126 .69471 m .45106 .6953 L .45088 .6895 L F
.641 .515 .694 r
.45055 .69519 m .45026 .6883 L .44971 .6836 L F
.182 0 0 r
.4499 .68365 m .45024 .68377 L .45064 .68398 L F
.641 .515 .694 r
.45026 .6883 m .4499 .68365 L .44971 .6836 L F
0 0 0 r
.45033 .69703 m .45058 .69639 L .4514 .69452 L F
.182 0 0 r
.44861 .68319 m .44969 .68356 L .45028 .68382 L F
.641 .515 .694 r
.44969 .68345 m .44989 .68357 L .44884 .67167 L F
.45007 .68368 m .4493 .67619 L p .44989 .68357 L F P
0 g
s
.641 .515 .694 r
.4493 .67619 m .44884 .67167 L p .44989 .68357 L F P
0 g
s
.447 .36 .665 r
.45014 .68373 m .44898 .67184 L .45008 .6837 L F
.45015 .68373 m .44955 .67252 L .44898 .67184 L F
.182 0 0 r
.45008 .6837 m .45024 .68377 L .4499 .68365 L F
.798 .635 .68 r
.45126 .69471 m .45088 .6895 L .45096 .68883 L F
.447 .36 .665 r
.4513 .69469 m .4509 .68936 L .45124 .69487 L F
.476 0 0 r
.45031 .68381 m .45081 .68409 L .45065 .68399 L F
.798 .633 .677 r
.45092 .69304 m .45029 .6838 L .45031 .68381 L F
.476 0 0 r
.45024 .68377 m .45036 .68384 L .45031 .68381 L F
.182 0 0 r
.4499 .68365 m .45008 .6837 L .45064 .68398 L F
.476 0 0 r
.45036 .68384 m .45081 .68409 L .45031 .68381 L F
.447 .36 .665 r
.4509 .68936 m .45048 .68391 L .45086 .68967 L F
.45048 .68391 m .44962 .67261 L .45044 .68388 L F
.45048 .68391 m .45044 .68388 L .45086 .68967 L F
.45073 .68394 m .45027 .67329 L .4501 .67317 L F
.45083 .68394 m .45027 .67329 L .45073 .68394 L F
.798 .635 .68 r
.45057 .67814 m .45072 .68405 L .45017 .67311 L F
.447 .36 .665 r
.4507 .68396 m .45063 .68393 L .4509 .68936 L F
.798 .635 .68 r
.45072 .68405 m .45086 .68965 L .45063 .684 L F
.043 0 0 r
.45065 .68399 m .45102 .68435 L .45107 .68456 L F
.476 0 0 r
.45024 .68377 m .45081 .68409 L .45065 .68399 L F
.798 .635 .68 r
.45106 .6953 m .45086 .68965 L .45088 .6895 L F
.447 .36 .665 r
.45124 .69487 m .44962 .67261 L .45092 .69163 L F
.44962 .67261 m .44955 .67252 L .45092 .69163 L F
.476 0 0 r
.45038 .68386 m .45087 .68413 L .45081 .68409 L F
.447 .36 .665 r
.4507 .68396 m .45063 .68387 L .45063 .68393 L F
.45074 .684 m .4501 .67317 L .4507 .68396 L F
.4507 .68396 m .4501 .67317 L .45063 .68387 L F
.476 0 0 r
.45042 .68388 m .45086 .68412 L .45081 .68409 L F
.798 .635 .68 r
.45072 .68405 m .45063 .684 L .45017 .67311 L F
.798 .633 .677 r
.45058 .68397 m .45081 .69009 L p .45036 .68384 L F P
0 g
s
.476 0 0 r
.45016 .68373 m .45038 .68386 L .45081 .68409 L F
.45016 .68373 m .45081 .68409 L .45024 .68377 L F
.798 .633 .677 r
.45015 .68376 m .45029 .6838 L .45092 .69304 L F
.447 .36 .665 r
.45079 .69027 m .45015 .68373 L .45078 .69033 L F
.45015 .68373 m .44898 .67184 L .45014 .68373 L F
.45015 .68373 m .45014 .68373 L .45078 .69033 L F
.798 .633 .677 r
.45071 .69616 m .44983 .68362 L .45082 .69585 L F
.44983 .68362 m .4493 .67619 L .44988 .68364 L F
.44983 .68362 m .44988 .68364 L .45082 .69585 L F
.44988 .68364 m .4493 .67619 L .4499 .68365 L F
.44917 .68333 m .44936 .67229 L .44917 .68333 L F
.44917 .68333 m .44909 .68329 L .44936 .67229 L F
.182 0 0 r
.44328 .6809 m .44698 .68236 L .44917 .68333 L F
.44834 .68309 m .44969 .68356 L .44861 .68319 L F
.798 .633 .677 r
.44936 .67229 m .44907 .68372 L .44868 .67144 L F
.182 0 0 r
.44861 .68309 m .44915 .68332 L .44913 .68332 L F
.798 .633 .677 r
.44883 .69342 m .44876 .68315 L p .44907 .68372 L F P
0 g
s
.798 .633 .677 r
.44876 .68315 m .44875 .68083 L p .44902 .68327 L F P
0 g
s
.798 .633 .677 r
.44907 .68372 m .44876 .68315 L .44902 .68327 L F
.44917 .68333 m .4493 .6761 L .4493 .67619 L F
.44875 .68083 m .44868 .67144 L p .44907 .68372 L F P
0 g
s
.641 .515 .694 r
.45063 .69628 m .45088 .69571 L .45055 .69519 L F
.798 .633 .677 r
.45071 .69616 m .44898 .69409 L .4493 .67619 L F
.182 0 0 r
.44698 .68236 m .44395 .68048 L .44929 .68327 L F
.803 .64 .68 r
.44302 .6808 m .44285 .68072 L .44302 .68074 L F
.44332 .68092 m .44333 .68077 L .4439 .68115 L F
.44332 .68092 m .4433 .68077 L .44333 .68077 L F
.182 0 0 r
.44283 .68073 m .44313 .68066 L .44698 .68236 L F
.44313 .68066 m .44395 .68048 L .44698 .68236 L F
.44698 .68236 m .45016 .68373 L .45008 .6837 L F
.44917 .68333 m .45008 .6837 L .4499 .68365 L F
.44698 .68236 m .45008 .6837 L .44917 .68333 L F
.476 0 0 r
.45012 .68371 m .45042 .68388 L .45081 .68409 L F
.798 .633 .677 r
.45031 .68381 m .44955 .67252 L .45036 .68382 L F
.45031 .68381 m .44952 .67249 L .44955 .67252 L F
.45029 .6838 m .44952 .67249 L .45031 .68381 L F
.447 .36 .665 r
.45036 .68382 m .44955 .67252 L .45015 .68373 L F
.182 0 0 r
.45015 .68372 m .45015 .68372 L .45016 .68373 L F
.476 0 0 r
.45012 .68371 m .45081 .68409 L .45024 .68377 L F
.364 0 0 r
.45049 .68396 m .45065 .68399 L .45071 .68413 L F
.45049 .68396 m .45065 .68399 L .45071 .68413 L F
.447 .36 .665 r
.4509 .68936 m .45063 .68399 L .45048 .68391 L F
.45063 .68399 m .45063 .68393 L .45048 .68391 L F
.798 .635 .68 r
.45081 .69009 m .45058 .68397 L p .45086 .68965 L F P
0 g
s
.798 .635 .68 r
.45058 .68397 m .45017 .67311 L p .45063 .684 L F P
0 g
s
.798 .635 .68 r
.45086 .68965 m .45058 .68397 L .45063 .684 L F
.476 0 0 r
.45079 .68411 m .45095 .68419 L .45039 .68386 L F
.45038 .68386 m .45039 .68386 L .45034 .68384 L F
.45079 .68411 m .45039 .68386 L .45038 .68386 L F
.043 0 0 r
.45099 .68421 m .45099 .68422 L .45088 .68415 L F
.798 .635 .68 r
.451 .68421 m .451 .68421 L .451 .68425 L F
.043 0 0 r
.45065 .68399 m .45099 .68421 L .45099 .68422 L F
.45082 .6841 m .45101 .68433 L .45102 .68435 L F
.45088 .68415 m .45099 .68422 L .45099 .68422 L F
.45065 .68399 m .45082 .6841 L .45102 .68435 L F
.798 .635 .68 r
.45087 .68413 m .451 .68851 L .45082 .6841 L F
.476 0 0 r
.45082 .6841 m .45099 .68421 L .45087 .68413 L F
.798 .635 .68 r
.45167 .69367 m .451 .68421 L .45167 .69373 L F
.451 .68421 m .45098 .68403 L .451 .68421 L F
.451 .68421 m .451 .68421 L .45167 .69373 L F
.451 .68421 m .451 .68425 L .451 .68425 L F
.043 0 0 r
.45099 .68421 m .45533 .68706 L .45099 .68422 L F
.45099 .68422 m .45533 .68706 L .45099 .68422 L F
.476 0 0 r
.45096 .68422 m .45177 .68472 L .45127 .68439 L F
.043 0 0 r
.45082 .6841 m .45088 .68415 L .45101 .68433 L F
.447 .36 .665 r
.45138 .69451 m .45082 .6841 L .45138 .69451 L F
.798 .633 .677 r
.45081 .69009 m .45092 .69304 L p .45031 .68381 L F P
0 g
s
.798 .633 .677 r
.45031 .68381 m .45036 .68382 L .45081 .69009 L F
.447 .36 .665 r
.45092 .69163 m .45036 .68382 L .45015 .68373 L F
.182 0 0 r
.45008 .6837 m .45016 .68373 L .45024 .68377 L F
.447 .36 .665 r
.45138 .69451 m .45081 .68394 L .45138 .69451 L F
.45136 .69454 m .45081 .68394 L .451 .68851 L F
.45138 .69451 m .45081 .68394 L .45136 .69454 L F
.45142 .69444 m .45097 .68395 L .45142 .69444 L F
.476 0 0 r
.45099 .68421 m .45099 .68421 L .45087 .68413 L F
.043 0 0 r
.45088 .68415 m .45099 .68422 L .45101 .68431 L F
.476 0 0 r
.45082 .6841 m .45096 .6842 L .45086 .68412 L F
.798 .635 .68 r
.451 .6843 m .451 .68851 L .45087 .68413 L F
.447 .36 .665 r
.45084 .68411 m .45097 .68395 L .45083 .68394 L F
.45138 .6945 m .45098 .68421 L .45084 .68411 L F
.476 0 0 r
.45096 .6842 m .45103 .68424 L .45081 .68409 L F
.447 .36 .665 r
.45098 .68421 m .45097 .68395 L .45084 .68411 L F
.798 .635 .68 r
.45099 .68421 m .45098 .68421 L .45114 .6864 L F
.447 .36 .665 r
.45142 .69444 m .45099 .68421 L .45098 .68421 L F
.476 0 0 r
.45099 .68422 m .451 .68422 L .45096 .6842 L F
.043 0 0 r
.45099 .68421 m .45533 .68706 L .45099 .68422 L F
.798 .635 .68 r
.45098 .68403 m .45098 .68421 L .45099 .68421 L F
.45098 .68403 m .451 .68421 L .451 .68421 L F
.451 .68425 m .451 .68425 L .45098 .68404 L F
.45098 .68404 m .451 .68421 L .451 .68421 L F
.895 .704 .636 r
.45097 .68395 m .45099 .68421 L p .45103 .684 L F P
0 g
s
.798 .635 .68 r
.4512 .6869 m .451 .6843 L .45101 .68431 L F
.4513 .68825 m .45101 .68431 L .45124 .68757 L F
.45101 .68431 m .45101 .6843 L .45124 .68757 L F
.895 .704 .636 r
.45099 .68421 m .45114 .6864 L p .45104 .68424 L F P
0 g
s
.476 0 0 r
.45099 .68421 m .45103 .68424 L .45096 .6842 L F
.895 .704 .636 r
.45104 .68424 m .45103 .684 L .45099 .68421 L F
.476 0 0 r
.451 .68422 m .45103 .68424 L .45099 .68421 L F
0 0 0 r
.4515 .69422 m .45137 .69453 L .45136 .69453 L F
.447 .36 .665 r
.45142 .69444 m .45097 .68395 L .45138 .6945 L F
.45138 .6945 m .45083 .68394 L .45138 .6945 L F
.45138 .69451 m .45083 .68394 L .45081 .68394 L F
.45138 .6945 m .45083 .68394 L .45138 .69451 L F
.476 0 0 r
.44963 .68345 m .45124 .68438 L .45016 .68373 L F
.45124 .68438 m .45127 .68439 L .45123 .68437 L F
.45124 .68438 m .45123 .68437 L .45016 .68373 L F
.44963 .68345 m .45093 .68423 L .45096 .68422 L F
.043 0 0 r
.45099 .68422 m .4554 .68724 L .45101 .68431 L F
.45099 .68422 m .4554 .68724 L .45101 .68431 L F
.476 0 0 r
.45093 .68423 m .45177 .68472 L .45096 .68422 L F
.45099 .68421 m .45127 .68439 L .45099 .68421 L F
.798 .635 .68 r
.45098 .68403 m .45097 .68395 L .45098 .68421 L F
.447 .36 .665 r
.45142 .69444 m .45114 .6864 L .451 .68443 L F
.798 .635 .68 r
.45096 .68393 m .45114 .6864 L p .45097 .68395 L F P
0 g
s
.447 .36 .665 r
.45114 .6864 m .45099 .68421 L p .451 .68443 L F P
0 g
s
.447 .36 .665 r
.45099 .68421 m .45097 .68395 L p .45098 .68421 L F P
0 g
s
.476 0 0 r
.45038 .68386 m .45123 .68437 L .45082 .6841 L F
.45123 .68437 m .45127 .68439 L .45082 .6841 L F
.447 .36 .665 r
.45048 .68391 m .45063 .68393 L .45048 .68387 L F
.798 .633 .677 r
.45058 .68388 m .45058 .68397 L p .45036 .68382 L F P
0 g
s
.798 .633 .677 r
.45036 .68384 m .45036 .68382 L .45058 .68397 L F
.447 .36 .665 r
.4509 .68936 m .45086 .68967 L .45124 .69487 L F
.798 .635 .68 r
.45101 .69542 m .45081 .69009 L p .45086 .68965 L F P
0 g
s
.447 .36 .665 r
.45124 .69487 m .45079 .69027 L .45123 .69491 L F
.798 .635 .68 r
.45106 .6953 m .45097 .69389 L .45086 .68965 L F
.447 .36 .665 r
.45079 .69027 m .45078 .69033 L .45123 .69491 L F
.4507 .68396 m .4507 .68396 L .4509 .68936 L F
.798 .635 .68 r
.45088 .6895 m .45086 .68965 L .45072 .68405 L F
.798 .633 .677 r
.4493 .67619 m .44936 .67229 L .44938 .67231 L F
.4493 .6761 m .44936 .67229 L .4493 .67619 L F
.182 0 0 r
.44917 .68333 m .45008 .6837 L .4499 .68365 L F
.641 .515 .694 r
.45026 .6883 m .45008 .6837 L .4499 .68365 L F
.798 .633 .677 r
.45082 .69585 m .44988 .68364 L .45073 .69415 L F
.44988 .68364 m .4499 .68365 L .45073 .69415 L F
.798 .635 .68 r
.45096 .68883 m .45088 .6895 L .45072 .68405 L F
.447 .36 .665 r
.45008 .6837 m .45077 .69044 L p .45014 .68373 L F P
0 g
s
.447 .36 .665 r
.45077 .69044 m .45123 .69491 L p .45078 .69033 L F P
0 g
s
.447 .36 .665 r
.45078 .69033 m .45014 .68373 L .45077 .69044 L F
.798 .633 .677 r
.44898 .69409 m .44917 .68333 L .44917 .68333 L F
.44898 .69409 m .44883 .69342 L .44909 .68329 L F
.44898 .69409 m .44909 .68329 L .44917 .68333 L F
.182 0 0 r
.44917 .68333 m .44929 .68327 L .45024 .68377 L F
.44698 .68236 m .44929 .68327 L .44917 .68333 L F
.44853 .68311 m .44821 .68297 L .4486 .68313 L F
.804 .634 .672 r
.44876 .68315 m .44883 .69342 L p .4484 .68302 L F P
0 g
s
.182 0 0 r
.44285 .68072 m .44312 .68066 L .44689 .68254 L F
.44312 .68066 m .44313 .68066 L .4433 .68075 L F
.44312 .68066 m .4433 .68075 L .44689 .68254 L F
.44728 .68271 m .44821 .68297 L .44853 .68311 L F
.654 .529 .699 r
.44755 .68281 m .44713 .68267 L .44738 .69691 L F
.44762 .68284 m .44755 .68281 L .44738 .69691 L F
.182 0 0 r
.44652 .68248 m .44712 .68266 L .44723 .6827 L F
.44639 .68243 m .44712 .68266 L .44652 .68248 L F
.44723 .6827 m .4486 .68313 L .44864 .68315 L F
.44712 .68266 m .4486 .68313 L .44723 .6827 L F
.654 .529 .699 r
.44532 .68571 m .44738 .69691 L p .44713 .68267 L F P
0 g
s
.654 .529 .699 r
.44598 .68226 m .44532 .68571 L p .44713 .68267 L F P
0 g
s
.804 .634 .672 r
.44839 .69125 m .44657 .68221 L p .44818 .68293 L F P
0 g
s
.641 .515 .694 r
.45099 .69263 m .45077 .69044 L p .45092 .69304 L F P
0 g
s
.641 .515 .694 r
.45077 .69044 m .45008 .6837 L p .45092 .69304 L F P
0 g
s
0 0 0 r
.45086 .69576 m .45081 .69551 L .45115 .6949 L F
.641 .515 .694 r
.45106 .6953 m .45092 .69304 L .45088 .69571 L F
.798 .635 .68 r
.45106 .6953 m .45101 .69542 L .45097 .69389 L F
.45072 .68405 m .45072 .68405 L .45072 .68393 L F
.45126 .69471 m .45072 .68405 L .45072 .68405 L F
.476 0 0 r
.44929 .68327 m .45079 .68411 L .45034 .68384 L F
.182 0 0 r
.45014 .68372 m .45012 .68371 L .45015 .68372 L F
.44698 .68236 m .45012 .68371 L .45014 .68372 L F
.44698 .68236 m .44929 .68327 L .45012 .68371 L F
.476 0 0 r
.44975 .68352 m .45034 .68384 L .45012 .68371 L F
.44929 .68327 m .45034 .68384 L .44975 .68352 L F
.182 0 0 r
.44313 .68066 m .44395 .68048 L .44929 .68327 L F
.476 0 0 r
.44395 .68048 m .45095 .68422 L .45052 .68397 L F
.45095 .68422 m .45127 .68439 L .45096 .68422 L F
.45095 .68422 m .45096 .68422 L .45052 .68397 L F
.798 .635 .68 r
.451 .68425 m .451 .68425 L .45167 .69367 L F
.043 0 0 r
.45099 .68422 m .45533 .68706 L .4554 .68724 L F
.45099 .68422 m .45533 .68706 L .4554 .68724 L F
.476 0 0 r
.45095 .68422 m .45157 .68459 L .45125 .68438 L F
.182 0 0 r
.44313 .68066 m .44929 .68327 L .44698 .68236 L F
.476 0 0 r
.44395 .68048 m .45091 .68423 L .45095 .68422 L F
.45091 .68423 m .45157 .68459 L .45095 .68422 L F
.798 .635 .68 r
.451 .68425 m .45167 .69367 L .451 .68425 L F
.043 0 0 r
.45101 .68431 m .4554 .68724 L .45294 .68672 L F
.798 .635 .68 r
.451 .68425 m .45167 .69367 L .451 .68425 L F
.043 0 0 r
.45107 .68456 m .45102 .68435 L .45258 .68665 L F
.798 .635 .68 r
.451 .68425 m .45167 .69367 L .45167 .69367 L F
.895 .704 .636 r
.45114 .6864 m .45098 .68421 L p .45102 .68423 L F P
0 g
s
.182 0 0 r
.44313 .68066 m .44862 .68309 L .44861 .68309 L F
.44698 .68236 m .45015 .68372 L .45015 .68372 L F
.895 .704 .636 r
.45114 .6864 m .45102 .68423 L .45104 .68424 L F
.166 0 0 r
.45545 .68732 m .45547 .68745 L .45372 .68477 L F
.476 0 0 r
.44395 .68048 m .45533 .68706 L .45157 .68459 L F
.45125 .68438 m .45157 .68459 L .45127 .68439 L F
.447 .36 .665 r
.45138 .6945 m .45138 .6945 L .45158 .69831 L F
.476 0 0 r
.45042 .68388 m .45099 .68422 L .45096 .6842 L F
.45042 .68388 m .45096 .6842 L .45082 .6841 L F
.798 .635 .68 r
.45126 .69471 m .45096 .68882 L .451 .68851 L F
.447 .36 .665 r
.45136 .69454 m .451 .68851 L .4513 .69469 L F
.451 .68851 m .45098 .68866 L .4513 .69469 L F
.798 .635 .68 r
.45082 .68406 m .45072 .68393 L .45057 .67814 L F
.641 .515 .694 r
.45106 .6953 m .45099 .69263 L .45092 .69304 L F
.4511 .69606 m .45108 .69525 L .45106 .6953 L F
.45108 .69525 m .45099 .69263 L .45106 .6953 L F
.798 .633 .677 r
.45101 .69542 m .4511 .69775 L p .45089 .6957 L F P
0 g
s
0 0 0 r
.4511 .69519 m .45066 .69641 L .45106 .6953 L F
.821 .654 .676 r
.4521 .69693 m .45178 .69342 L .45207 .69721 L F
.45178 .69342 m .45175 .69349 L .45207 .69721 L F
.4521 .69693 m .45167 .69373 L .45178 .69342 L F
.447 .36 .665 r
.45138 .69451 m .45138 .69451 L .45158 .69831 L F
.45138 .69451 m .45138 .69451 L .45156 .69802 L F
.641 .515 .694 r
.45158 .69831 m .45123 .69491 L p .45156 .6983 L F P
0 g
s
.641 .515 .694 r
.45156 .6983 m .45123 .69491 L .45122 .69492 L F
.447 .36 .665 r
.45156 .69802 m .45138 .69451 L .45136 .69454 L F
.641 .515 .694 r
.4511 .69606 m .45156 .6983 L .45122 .69492 L F
.4511 .69606 m .45122 .69492 L .45108 .69525 L F
.447 .36 .665 r
.45158 .69831 m .45144 .6944 L p .45158 .69831 L F P
0 g
s
.447 .36 .665 r
.45144 .6944 m .45144 .6944 L .45158 .69831 L F
.821 .654 .676 r
.45167 .69373 m .45158 .69831 L .45159 .69831 L F
.798 .635 .68 r
.45152 .69655 m .4515 .69658 L .45152 .69654 L F
.447 .36 .665 r
.45158 .69831 m .45144 .6944 L .45142 .69444 L F
.45142 .69444 m .45142 .69444 L .45158 .69831 L F
.45158 .69831 m .45136 .69454 L .45158 .69831 L F
.45158 .69831 m .45142 .69444 L .45138 .6945 L F
.45157 .69802 m .45138 .6945 L .45157 .69802 L F
.45138 .6945 m .45138 .6945 L .45157 .69802 L F
.45157 .69802 m .45138 .6945 L .45138 .69451 L F
0 0 0 r
.45547 .68745 m .4509 .69596 L .45145 .69439 L F
.45518 .68782 m .45145 .69439 L .45262 .69098 L F
.45547 .68745 m .45145 .69439 L .45518 .68782 L F
.4509 .69596 m .45089 .69599 L .45178 .69342 L F
.4509 .69596 m .45178 .69342 L .45262 .69098 L F
.821 .654 .676 r
.45178 .69342 m .45114 .6864 L .45175 .69349 L F
.476 0 0 r
.45052 .68397 m .45098 .68421 L .44929 .68327 L F
.45098 .68421 m .45107 .68426 L .45098 .68421 L F
.45098 .68421 m .45098 .68421 L .44929 .68327 L F
.798 .635 .68 r
.45066 .67948 m .45098 .68403 L .45098 .68404 L F
.451 .6842 m .45021 .67316 L .451 .68421 L F
.447 .36 .665 r
.45097 .68395 m .45027 .67329 L p .45038 .67542 L F P
0 g
s
.447 .36 .665 r
.45083 .68394 m .45097 .68395 L .45038 .67542 L F
.798 .635 .68 r
.45066 .6795 m .45098 .68403 L .45066 .67948 L F
.45021 .67316 m .45098 .68403 L .45098 .68403 L F
.45098 .68403 m .45021 .67315 L .45096 .68393 L F
.447 .36 .665 r
.45097 .68395 m .45097 .68395 L .45038 .67542 L F
.798 .635 .68 r
.45057 .67814 m .45017 .67311 L .45021 .67316 L F
.45021 .67316 m .45066 .6795 L .45066 .67948 L F
.364 0 0 r
.45141 .68608 m .45138 .68595 L .45156 .68643 L F
.476 0 0 r
.45098 .68421 m .45107 .68426 L .45099 .68422 L F
.45095 .68419 m .45098 .68421 L .45098 .68421 L F
.45098 .68421 m .45107 .68426 L .45098 .68421 L F
.895 .704 .636 r
.45027 .67329 m .45097 .68395 L p .45045 .67353 L F P
0 g
s
.895 .704 .636 r
.45102 .68423 m .4502 .67315 L .45042 .67347 L F
.798 .635 .68 r
.45021 .67316 m .45021 .67315 L .45098 .68403 L F
.4502 .67315 m .45096 .68393 L p .45021 .67315 L F P
0 g
s
.895 .704 .636 r
.45098 .68421 m .4502 .67315 L p .45102 .68423 L F P
0 g
s
.476 0 0 r
.45099 .68422 m .45107 .68426 L .45103 .68424 L F
.447 .36 .665 r
.45063 .68393 m .4501 .67317 L .45048 .68387 L F
.476 0 0 r
.44899 .68312 m .45013 .68375 L .44929 .68327 L F
.44395 .68048 m .44967 .68351 L .44899 .68312 L F
.44967 .68351 m .45013 .68375 L .44899 .68312 L F
.44395 .68048 m .45177 .68472 L .45099 .68426 L F
.44967 .68351 m .45099 .68426 L .45013 .68375 L F
.44395 .68048 m .45099 .68426 L .44967 .68351 L F
.44929 .68327 m .45013 .68375 L .44963 .68345 L F
.182 0 0 r
.44179 .68096 m .44207 .6809 L .44514 .682 L F
.648 .52 .693 r
.44308 .69201 m .44532 .68571 L .44466 .68184 L p F P
0 g
s
.648 .52 .693 r
.44308 .69201 m .44466 .68184 L .44422 .68171 L F
.44308 .69201 m .44422 .68171 L .44314 .68139 L F
.803 .64 .68 r
.4447 .69704 m .44312 .68273 L .4439 .68115 L F
.4444 .69701 m .44312 .68273 L .4447 .69704 L F
.665 .528 .688 r
.44532 .68571 m .44549 .68482 L p .44554 .68213 L F P
0 g
s
.665 .528 .688 r
.44532 .68571 m .44554 .68213 L .44545 .6821 L F
.44532 .68571 m .44517 .68201 L .44508 .68199 L F
.44532 .68571 m .44545 .6821 L .44517 .68201 L F
.44466 .68184 m .44532 .68571 L p .44508 .68199 L F P
0 g
s
.803 .64 .68 r
.44555 .6818 m .44524 .69708 L p .4439 .68115 L F P
0 g
s
.367 0 0 r
.44682 .70323 m .44664 .70352 L .44455 .705 L F
.16 .259 .718 r
.43566 .70744 m .43579 .70747 L .43735 .71036 L F
.43588 .7075 m .43735 .71036 L p .43579 .70747 L F P
0 g
s
.09 .211 .697 r
.43637 .70845 m .43617 .70807 L p .43734 .70943 L F P
0 g
s
.09 .211 .697 r
.43617 .70807 m .43588 .7075 L p .43631 .70807 L F P
0 g
s
.09 .211 .697 r
.43734 .70943 m .43617 .70807 L .43631 .70807 L F
.43657 .70807 m .43588 .7075 L .43638 .70774 L F
.43734 .70943 m .43631 .70807 L .43657 .70807 L F
.43631 .70807 m .43588 .7075 L .43657 .70807 L F
.43902 .71243 m .43637 .70845 L .43734 .70943 L F
.4375 .70828 m .43902 .71243 L p .43638 .70774 L F P
0 g
s
.16 .259 .718 r
.4378 .715 m .43776 .71491 L p .43795 .71467 L F P
0 g
s
.16 .259 .718 r
.43776 .71491 m .4331 .70592 L p .43793 .71464 L F P
0 g
s
.16 .259 .718 r
.43795 .71467 m .43776 .71491 L .43793 .71464 L F
.628 .515 .706 r
.43639 .71562 m .43538 .71311 L .43614 .71641 L F
.278 .336 .744 r
.43659 .7166 m .43484 .71239 L .43686 .7163 L p F P
0 g
s
.224 .301 .733 r
.43686 .7163 m .43679 .71616 L p .43694 .71615 L F P
0 g
s
.224 .301 .733 r
.43679 .71616 m .43484 .71239 L p .43688 .71604 L F P
0 g
s
.224 .301 .733 r
.43694 .71615 m .43679 .71616 L .43688 .71604 L F
.16 .259 .718 r
.43809 .7144 m .43793 .71464 L .4331 .70592 L F
.714 0 0 r
.43755 .71506 m .43843 .71386 L .43809 .7144 L F
.224 .301 .733 r
.43704 .71598 m .43694 .71615 L .43688 .71604 L F
.43698 .71588 m .43688 .71604 L .43484 .71239 L F
.43704 .71598 m .43688 .71604 L .43698 .71588 L F
.43704 .71598 m .43521 .71299 L .43759 .71526 L F
.168 .254 .71 r
.43659 .7166 m .43641 .71694 L .43613 .71633 L F
0 .059 .616 r
.43642 .71689 m .43613 .71634 L .43612 .71622 L F
.43635 .71673 m .43612 .71622 L .43612 .71622 L F
.739 0 0 r
.43642 .71691 m .43671 .7166 L .43661 .71673 L F
.168 .254 .71 r
.43659 .7166 m .43946 .72356 L p .43641 .71694 L F P
0 g
s
0 .059 .616 r
.43946 .72356 m .43641 .71695 L .43642 .71689 L F
.43946 .72356 m .43635 .71673 L .43635 .71673 L F
.43635 .71673 m .43612 .71622 L .43635 .71673 L F
.714 0 0 r
.43654 .71629 m .43795 .71447 L .43755 .71506 L F
.43592 .71706 m .43657 .71623 L .43654 .71629 L F
.43657 .71623 m .43795 .71447 L .43654 .71629 L F
.43795 .71447 m .43843 .71386 L .43755 .71506 L F
.16 .259 .718 r
.43847 .71359 m .43834 .71386 L .43362 .7068 L F
.43834 .71386 m .43809 .7144 L .43778 .71389 L F
.43834 .71386 m .43778 .71389 L .43362 .7068 L F
.445 0 0 r
.44293 .71275 m .44186 .71306 L .44617 .71158 L F
.44571 .71194 m .44242 .71286 L .44617 .71158 L F
.44617 .71158 m .43861 .71375 L .44643 .71137 L F
.44009 .71367 m .43861 .71375 L .44617 .71158 L F
.44617 .71158 m .43861 .71375 L .44643 .71137 L F
.44009 .71367 m .43861 .71375 L .44617 .71158 L F
.44576 .71191 m .44201 .71305 L .44591 .71179 L F
.44382 .71345 m .44201 .71305 L .44576 .71191 L F
.44009 .71367 m .44009 .71367 L .44591 .71179 L F
.602 .503 .713 r
.44558 .7246 m .44788 .72391 L .44474 .71222 L p F P
0 g
s
.626 .516 .709 r
.44474 .71222 m .44788 .72391 L p .44606 .71185 L F P
0 g
s
.803 .64 .68 r
.44494 .71204 m .44488 .71519 L p .44471 .71213 L F P
0 g
s
.17 0 0 r
.44767 .69738 m .44667 .69724 L .447 .69727 L F
.44803 .69737 m .447 .69727 L .44834 .69736 L F
.44767 .69738 m .447 .69727 L .44803 .69737 L F
.367 0 0 r
.44664 .70352 m .44461 .70504 L .44455 .705 L F
.794 .635 .685 r
.44811 .71152 m .44744 .70237 L .449 .71159 L F
.644 .526 .704 r
.44781 .70213 m .44779 .70177 L .44766 .70194 L F
0 0 0 r
.44844 .70092 m .44736 .70248 L .4474 .7023 L F
.174 0 0 r
.4473 .69788 m .44842 .69822 L .44776 .69812 L F
.644 .526 .704 r
.44766 .70194 m .44747 .69741 L .44737 .70156 L F
0 0 0 r
.44809 .70134 m .4474 .70229 L .44762 .70195 L F
.644 .526 .704 r
.44779 .70177 m .44747 .69741 L .44766 .70194 L F
0 0 0 r
.44883 .70041 m .4474 .7023 L .44742 .70228 L F
.44912 .70002 m .44883 .70041 L .44883 .70041 L F
.44883 .70041 m .4474 .7023 L .44883 .70041 L F
.794 .635 .685 r
.44799 .71152 m .44736 .70248 L .4481 .71152 L F
.644 .526 .704 r
.44735 .70232 m .44747 .69741 L .44675 .69739 L F
.367 0 0 r
.4474 .70229 m .44726 .70253 L .4456 .70312 L F
.794 .635 .685 r
.44524 .69708 m .44555 .6818 L p .44682 .69725 L F P
0 g
s
.803 .64 .68 r
.4447 .69704 m .4439 .68115 L .44524 .69708 L F
.16 .259 .718 r
.43847 .71359 m .43362 .7068 L .43375 .70686 L F
.543 .467 .719 r
.43268 .70142 m .43286 .7019 L p .43362 .69992 L F P
0 g
s
.543 .467 .719 r
.43375 .70111 m .43362 .69992 L .43286 .7019 L F
.43486 .70016 m .43312 .69508 L p .4345 .70045 L F P
0 g
s
.543 .467 .719 r
.43422 .7007 m .43312 .69508 L .43375 .70111 L F
.511 .446 .72 r
.4322 .70248 m .43268 .70142 L .43215 .70228 L F
.741 0 0 r
.43193 .70279 m .43181 .70283 L .43325 .70155 L F
.511 .446 .72 r
.4329 .70482 m .43272 .70202 L .4322 .70248 L F
.43272 .70202 m .43268 .70142 L .4322 .70248 L F
.16 .259 .718 r
.42967 .69932 m .42562 .6887 L p .43235 .70126 L F P
0 g
s
.511 .446 .72 r
.43286 .7019 m .43268 .70142 L p .43272 .70202 L F P
0 g
s
.741 0 0 r
.43325 .70155 m .4324 .70216 L .43484 .70007 L F
.4324 .70216 m .4314 .70287 L .43244 .70202 L F
.4324 .70216 m .43244 .70202 L .43484 .70007 L F
.743 0 0 r
.42761 .68448 m .42657 .68497 L .42672 .68469 L F
.014 .16 .672 r
.4335 .69863 m .42667 .68516 L p .43372 .69794 L F P
0 g
s
.658 0 0 r
.42789 .68402 m .42667 .68464 L .42636 .68435 L F
.014 .16 .672 r
.42662 .68481 m .4263 .68432 L .42665 .68471 L F
.42657 .68497 m .4264 .68464 L p .42658 .68496 L F P
0 g
s
.014 .16 .672 r
.42662 .68481 m .4263 .68444 L .4263 .68432 L F
.743 0 0 r
.42799 .68439 m .42651 .6852 L .42677 .68468 L F
.014 .16 .672 r
.42696 .68533 m .42661 .68485 L .42662 .68481 L F
.42661 .68485 m .4263 .68444 L .42662 .68481 L F
.42685 .68527 m .4263 .68444 L .42696 .68533 L F
.359 0 0 r
.43961 .68061 m .42911 .68658 L .43873 .68065 L F
.014 .16 .672 r
.43188 .69289 m .4268 .68524 L .42685 .68527 L F
.43372 .69794 m .42667 .68516 L .4267 .68518 L F
.43188 .69289 m .43372 .69794 L p .4267 .68518 L F P
0 g
s
.014 .16 .672 r
.42675 .68521 m .4267 .68518 L .42658 .68496 L F
.43188 .69289 m .4267 .68518 L .42675 .68521 L F
.741 0 0 r
.4314 .70287 m .4314 .70285 L .43484 .70007 L F
.43132 .70292 m .43134 .7029 L .43484 .70007 L F
.43124 .70298 m .43125 .70295 L .43484 .70007 L F
.43484 .70007 m .43199 .70236 L .43313 .70006 L F
.367 0 0 r
.44455 .705 m .44434 .70516 L .43677 .708 L F
.16 .259 .718 r
.4258 .68792 m .43253 .70099 L p .42562 .6887 L F P
0 g
s
.511 .446 .72 r
.43215 .70228 m .43206 .70245 L .4321 .70258 L F
.43215 .70228 m .4321 .70258 L .43219 .70249 L F
.741 0 0 r
.43181 .70283 m .4312 .70304 L .4328 .70188 L F
.4322 .70248 m .4328 .70188 L .43325 .70155 L F
.43181 .70283 m .4328 .70188 L .4322 .70248 L F
.511 .446 .72 r
.43219 .70249 m .4321 .70258 L .43268 .70462 L F
.741 0 0 r
.4312 .70304 m .43124 .70298 L .43325 .70155 L F
.43199 .70236 m .43253 .70099 L .43313 .70006 L F
.367 0 0 r
.43615 .70756 m .43498 .70728 L .43526 .70607 L F
.741 0 0 r
.43199 .70236 m .43125 .70295 L .43253 .70099 L F
.543 .467 .719 r
.43526 .70607 m .43422 .7007 L .43421 .70551 L F
.43422 .7007 m .43375 .70111 L .43421 .70551 L F
.511 .446 .72 r
.43421 .70551 m .43286 .7019 L p .4329 .70482 L F P
0 g
s
.511 .446 .72 r
.4329 .70482 m .43286 .7019 L .43272 .70202 L F
.741 0 0 r
.4349 .7001 m .4322 .70248 L .4347 .69997 L F
.16 .259 .718 r
.43242 .70116 m .42562 .6887 L .43253 .70099 L F
.43145 .70275 m .4312 .70227 L p .43162 .7024 L F P
0 g
s
.16 .259 .718 r
.4312 .70227 m .42967 .69932 L p .43137 .702 L F P
0 g
s
.16 .259 .718 r
.43162 .7024 m .4312 .70227 L .43137 .702 L F
.224 .301 .733 r
.43117 .70311 m .42967 .69932 L .43145 .70275 L p F P
0 g
s
.16 .259 .718 r
.43169 .70228 m .42967 .69932 L .43235 .70126 L F
.09 .211 .697 r
.43253 .70099 m .43195 .69987 L p .43255 .70093 L F P
0 g
s
.16 .259 .718 r
.43239 .7012 m .42562 .6887 L .43242 .70116 L F
.741 0 0 r
.4347 .69997 m .43202 .70228 L .43363 .69929 L F
.43202 .70228 m .43127 .70293 L .43253 .70099 L F
.43202 .70228 m .43253 .70099 L .43363 .69929 L F
.367 0 0 r
.44455 .705 m .43677 .708 L .43675 .70799 L F
.045 0 0 r
.43833 .70768 m .43859 .70796 L .43743 .70795 L F
.44232 .70645 m .43917 .70773 L .43833 .70768 L F
.43917 .70773 m .43859 .70796 L .43833 .70768 L F
.359 0 0 r
.43971 .68061 m .4395 .68169 L .42973 .68694 L F
.602 .503 .713 r
.4408 .69753 m .4403 .69567 L p .44064 .69758 L F P
0 g
s
.453 0 0 r
.43849 .69879 m .43648 .69889 L .43754 .69853 L F
.602 .503 .713 r
.4403 .69567 m .43697 .69669 L .43754 .69853 L p F P
0 g
s
.602 .503 .713 r
.44014 .69774 m .4403 .69567 L .43754 .69853 L F
.574 .486 .717 r
.43754 .69853 m .43697 .69669 L p .43739 .69859 L F P
0 g
s
.453 0 0 r
.43966 .69782 m .43626 .6989 L .44004 .69751 L F
.43849 .69879 m .43648 .69889 L .43966 .69782 L F
.43648 .69889 m .43626 .6989 L .43966 .69782 L F
.639 0 0 r
.43845 .70098 m .4367 .70151 L .43657 .70117 L F
.492 0 0 r
.43763 .70123 m .43572 .70222 L .4367 .70151 L F
.639 0 0 r
.43845 .70098 m .4367 .70151 L .43657 .70117 L F
.574 .486 .717 r
.43697 .69669 m .43312 .69508 L .43486 .70016 L p F P
0 g
s
.574 .486 .717 r
.43731 .69824 m .43697 .69669 L .43486 .70016 L F
.741 0 0 r
.43657 .70117 m .43328 .69906 L .43849 .69879 L F
.43328 .69906 m .43328 .69906 L .43849 .69879 L F
.43327 .69906 m .43327 .69905 L .43849 .69879 L F
.43363 .69929 m .43257 .70088 L .43328 .69906 L F
.367 0 0 r
.43563 .70743 m .43498 .70728 L .43503 .70708 L F
.66 0 0 r
.43378 .70536 m .43398 .70617 L .43309 .70551 L F
.16 .259 .718 r
.43716 .71118 m .43437 .70677 L .43731 .71053 L F
.66 0 0 r
.43505 .70697 m .43498 .70728 L .43309 .70551 L F
.812 0 0 r
.43176 .70309 m .43115 .70323 L .43193 .70279 L F
.224 .301 .733 r
.43179 .70454 m .43164 .70428 L .43203 .70472 L F
.43177 .70453 m .43172 .7045 L .43164 .70428 L F
.168 .254 .71 r
.4334 .70946 m .43094 .70446 L .43363 .7098 L F
.43094 .70446 m .43096 .70443 L .43363 .7098 L F
.155 .242 .702 r
.43433 .7111 m .43107 .7042 L .43107 .70418 L F
.812 0 0 r
.43105 .70433 m .43085 .70466 L .43105 .70433 L F
.485 .428 .718 r
.43104 .70433 m .43229 .7071 L .43111 .70443 L F
.43095 .70448 m .43229 .7071 L .43104 .70433 L F
.812 0 0 r
.43118 .70321 m .43124 .70302 L .43193 .70279 L F
.741 0 0 r
.4314 .70287 m .43132 .70292 L .4314 .70285 L F
.66 0 0 r
.43294 .70479 m .43235 .70496 L .43203 .70472 L F
.812 0 0 r
.4313 .70355 m .43146 .70316 L .43173 .70309 L F
.4313 .70355 m .43173 .70309 L .43153 .70348 L F
.511 .446 .72 r
.43154 .70345 m .43157 .70351 L p .43155 .70345 L F P
0 g
s
.713 0 0 r
.43153 .70348 m .43294 .70479 L .43203 .70472 L F
.155 .242 .702 r
.43147 .70425 m .43433 .7111 L .43107 .70418 L F
.43164 .70428 m .43172 .70449 L p .43147 .70425 L F P
0 g
s
.155 .242 .702 r
.43172 .70449 m .43433 .7111 L p .43147 .70425 L F P
0 g
s
.812 0 0 r
.43144 .70363 m .43093 .70452 L .43104 .70362 L F
.485 .428 .718 r
.4309 .70478 m .43054 .70368 L .43049 .70359 L F
.713 0 0 r
.42975 .70366 m .42901 .70419 L .42102 .70391 L F
.42909 .70141 m .43081 .70334 L .42102 .70391 L F
.43081 .70334 m .43105 .70362 L .43034 .70364 L F
.43081 .70334 m .43034 .70364 L .42102 .70391 L F
.901 0 0 r
.43152 .7085 m .42403 .70775 L .42479 .70719 L F
.713 0 0 r
.43034 .70364 m .42914 .70419 L .42901 .70419 L F
.43034 .70364 m .42901 .70419 L .42975 .70366 L F
.42978 .704 m .42914 .70419 L .43034 .70364 L F
.901 0 0 r
.43152 .7085 m .42479 .70719 L .429 .7045 L F
.42984 .70414 m .429 .7045 L .42978 .704 L F
.43152 .7085 m .429 .7045 L .42984 .70414 L F
.879 0 0 r
.42824 .71001 m .41613 .71114 L .41738 .70445 L F
.42824 .71001 m .41613 .71114 L .41738 .70445 L F
.66 0 0 r
.42861 .70447 m .42527 .70599 L .4263 .7043 L F
.4276 .7051 m .4252 .70612 L .42861 .70447 L F
.4252 .70612 m .42212 .70743 L .42527 .70599 L F
.4252 .70612 m .42527 .70599 L .42861 .70447 L F
.721 0 0 r
.4276 .7051 m .42479 .70719 L .42528 .70653 L F
.901 0 0 r
.43152 .7085 m .42479 .70719 L .429 .7045 L F
.42984 .70414 m .429 .7045 L .42978 .704 L F
.43152 .7085 m .429 .7045 L .42984 .70414 L F
.429 .7045 m .42479 .70719 L .4276 .7051 L F
.721 0 0 r
.42479 .70719 m .42408 .70769 L .42475 .70686 L F
.66 0 0 r
.42513 .70662 m .42226 .7079 L .42212 .70743 L F
.42861 .70447 m .42212 .70743 L .42102 .70391 L F
.429 .7045 m .4276 .7051 L .42861 .70447 L F
.4276 .7051 m .42212 .70743 L .42861 .70447 L F
.168 .254 .71 r
.43363 .7098 m .43096 .70443 L .43105 .70431 L F
.43093 .70452 m .43071 .70405 L .43094 .70446 L F
.812 0 0 r
.43094 .70444 m .43036 .7055 L .43104 .70362 L F
.43093 .70452 m .43085 .70465 L .43094 .70444 L F
.43127 .70362 m .43035 .70547 L .42978 .704 L F
.713 0 0 r
.43105 .70362 m .42978 .704 L .43034 .70364 L F
.43153 .70348 m .42829 .70445 L .42102 .70391 L F
.812 0 0 r
.43105 .70362 m .42978 .704 L .42962 .70359 L F
.43127 .70362 m .42978 .704 L .43105 .70362 L F
.43104 .70362 m .43036 .7055 L .42962 .70359 L F
.155 .242 .702 r
.43433 .7111 m .43105 .70431 L .43107 .7042 L F
.713 0 0 r
.43164 .70428 m .42861 .70447 L .4289 .70426 L F
.42914 .70419 m .4289 .70426 L .42901 .70419 L F
.43164 .70428 m .4289 .70426 L .42914 .70419 L F
.168 .254 .71 r
.4334 .70946 m .43091 .70464 L .43094 .70446 L F
.155 .242 .702 r
.43363 .7098 m .43105 .70431 L p .43433 .7111 L F P
0 g
s
.713 0 0 r
.43164 .70428 m .43195 .70472 L .42861 .70447 L F
.42901 .70419 m .42861 .70447 L .42102 .70391 L F
.721 0 0 r
.42962 .70359 m .4276 .7051 L .42904 .70151 L F
.4276 .7051 m .42479 .70719 L .42528 .70653 L F
.42479 .70719 m .42475 .70686 L .42528 .70653 L F
.66 0 0 r
.429 .7045 m .4276 .7051 L .42861 .70447 L F
.155 .242 .702 r
.43164 .70428 m .43107 .70418 L .43113 .70371 L F
.43164 .70428 m .43113 .70371 L .43114 .70359 L F
.713 0 0 r
.43105 .70362 m .43164 .70428 L .42946 .7042 L F
.42978 .704 m .42946 .7042 L .42914 .70419 L F
.43105 .70362 m .42946 .7042 L .42978 .704 L F
.812 0 0 r
.43085 .70465 m .43036 .7055 L .43094 .70444 L F
.713 0 0 r
.43105 .70362 m .43203 .70472 L .42829 .70445 L F
.901 0 0 r
.42978 .704 m .42479 .70719 L .42962 .70359 L F
.168 .254 .71 r
.43262 .70825 m .4333 .70986 L .43087 .70499 L F
.628 .515 .706 r
.43494 .71375 m .43614 .71641 L p .43208 .70698 L F P
0 g
s
0 .059 .616 r
.43614 .71641 m .43494 .71375 L p .43613 .71634 L F P
0 g
s
.168 .254 .71 r
.43621 .7157 m .43613 .71633 L .43131 .70586 L F
.43245 .70776 m .43072 .70466 L .43171 .70619 L F
.43096 .70512 m .43087 .70499 L .43087 .70496 L F
.43484 .71239 m .4311 .70543 L .43096 .70512 L F
.4311 .70543 m .43087 .70499 L .43096 .70512 L F
.43484 .71239 m .43072 .70466 L .4334 .70946 L F
.628 .515 .706 r
.4309 .70478 m .43469 .71316 L p .43208 .70698 L F P
0 g
s
0 .059 .616 r
.43612 .71622 m .43613 .71633 L .4309 .70478 L F
.43613 .71633 m .43613 .71634 L .43594 .71592 L F
.43613 .71633 m .43594 .71592 L .4309 .70478 L F
.43494 .71375 m .4309 .70478 L p .43594 .71592 L F P
0 g
s
0 .059 .616 r
.43613 .71634 m .43494 .71375 L .43594 .71592 L F
.168 .254 .71 r
.43613 .71635 m .43087 .70499 L p .43131 .70586 L F P
0 g
s
.168 .254 .71 r
.43613 .71633 m .43613 .71635 L .43131 .70586 L F
0 .059 .616 r
.43087 .70499 m .43613 .71635 L p .43085 .70467 L F P
0 g
s
0 .059 .616 r
.43612 .71622 m .43085 .70467 L .43613 .71635 L F
.4309 .70478 m .43085 .70467 L p .43612 .71622 L F P
0 g
s
0 .059 .616 r
.43612 .71622 m .4309 .70478 L .43612 .71622 L F
.721 0 0 r
.42479 .70719 m .42408 .70769 L .42475 .70686 L F
.66 0 0 r
.42517 .7066 m .42212 .70743 L .4276 .7051 L F
.721 0 0 r
.42479 .70719 m .42475 .70686 L .42528 .70653 L F
.812 0 0 r
.43082 .70471 m .43035 .70547 L .43085 .70465 L F
.66 0 0 r
.43208 .70476 m .42485 .7067 L .43203 .70472 L F
.42485 .7067 m .42212 .70743 L .42486 .70668 L F
.42485 .7067 m .42486 .70668 L .43203 .70472 L F
.972 0 0 r
.42667 .7145 m .42035 .71326 L .42403 .70775 L F
.42667 .7145 m .42035 .71326 L .42403 .70775 L F
0 0 0 r
.4236 .70855 m .42035 .71326 L .42249 .7106 L F
.4236 .7084 m .42035 .71326 L .4236 .70855 L F
.502 0 0 r
.42359 .70906 m .42434 .70973 L .42377 .70944 L F
.661 0 0 r
.43662 .72408 m .42914 .7268 L .42841 .72445 L F
.972 0 0 r
.42743 .72584 m .42674 .72641 L .42965 .72311 L F
.42965 .72311 m .42674 .72641 L .42938 .72243 L F
.42992 .7238 m .42755 .72574 L .42938 .72243 L F
.42755 .72574 m .42674 .72641 L .42725 .72564 L F
.42755 .72574 m .42725 .72564 L .42938 .72243 L F
0 0 0 r
.42725 .72584 m .42571 .72796 L .42694 .72645 L F
.42767 .725 m .42725 .72564 L .42725 .72584 L F
.42725 .72564 m .42571 .72796 L .42725 .72584 L F
.511 0 0 r
.42725 .72584 m .42711 .72592 L .42684 .72563 L F
.42914 .7268 m .42725 .72598 L .42725 .72584 L F
0 0 0 r
.42725 .72584 m .42571 .72796 L .42694 .72645 L F
.42767 .725 m .42725 .72564 L .42725 .72584 L F
.42725 .72564 m .42571 .72796 L .42725 .72584 L F
.826 0 0 r
.44096 .72709 m .44089 .72717 L .43199 .72912 L F
.44089 .72717 m .43488 .73058 L .43199 .72912 L F
.661 0 0 r
.43859 .72467 m .4415 .72769 L .42914 .7268 L F
.43732 .72495 m .4415 .72769 L .42914 .7268 L F
.43806 .72479 m .42914 .7268 L .43662 .72408 L F
.462 0 0 r
.44004 .72759 m .43124 .72868 L .42914 .7268 L F
.4415 .72769 m .43984 .72785 L .44004 .72759 L F
.43984 .72785 m .43124 .72868 L .44004 .72759 L F
.224 .301 .733 r
.44328 .72713 m .44308 .72714 L .44276 .72657 L F
.44328 .72713 m .44276 .72657 L .4428 .72656 L F
.373 0 0 r
.44448 .72601 m .44743 .72542 L .44338 .72664 L F
.44516 .72604 m .4434 .72712 L .44398 .7263 L F
.709 0 0 r
.44301 .72655 m .443 .72656 L .44319 .72634 L F
.373 0 0 r
.44301 .72655 m .44293 .72659 L .44442 .72545 L F
.737 0 0 r
.44306 .72652 m .44301 .72655 L .44319 .72634 L F
.44329 .7264 m .44315 .72639 L .4432 .72635 L F
.44323 .72644 m .44315 .72639 L .44329 .7264 L F
.373 0 0 r
.44392 .72631 m .4439 .72633 L .44389 .72632 L F
.44341 .72634 m .44335 .72635 L .44341 .72634 L F
.737 0 0 r
.44323 .72644 m .44306 .72652 L .44315 .72639 L F
.373 0 0 r
.44384 .72633 m .44343 .72639 L .44341 .72634 L F
.4439 .72633 m .44379 .72634 L .44384 .72633 L F
.44379 .72634 m .44343 .72639 L .44384 .72633 L F
.44379 .72615 m .44341 .72634 L .44237 .72381 L F
.565 .491 .73 r
.4433 .7264 m .44365 .72591 L .44318 .72642 L F
.737 0 0 r
.44329 .7264 m .44319 .72634 L .44345 .72632 L F
.44329 .7264 m .44319 .72634 L .44338 .72633 L F
.4433 .7264 m .44338 .72633 L .44345 .72632 L F
.565 .491 .73 r
.4437 .72605 m .44365 .72591 L .4433 .7264 L F
.737 0 0 r
.44329 .7264 m .44338 .72633 L .4433 .7264 L F
.709 0 0 r
.44309 .72645 m .44305 .7265 L .44319 .72634 L F
.737 0 0 r
.4432 .72635 m .44315 .72639 L .44319 .72634 L F
.06 0 0 r
.44319 .72634 m .44292 .7265 L .44595 .72613 L F
.709 0 0 r
.443 .72656 m .44293 .72662 L .44319 .72634 L F
.44301 .72655 m .44305 .7265 L .44309 .72645 L F
.06 0 0 r
.44292 .7265 m .44281 .72656 L .44335 .72649 L F
.373 0 0 r
.4435 .72655 m .44298 .72656 L .44341 .72634 L F
.4439 .72633 m .4435 .72655 L .44343 .72639 L F
.06 0 0 r
.44292 .7265 m .44335 .72649 L .44595 .72613 L F
.061 0 0 r
.4439 .72708 m .4439 .72708 L .44452 .72679 L F
.44388 .72709 m .44369 .7271 L .44452 .72679 L F
.4439 .72708 m .44389 .72708 L .44443 .72681 L F
.16 .259 .718 r
.44405 .72706 m .44375 .72648 L p .44428 .72705 L F P
0 g
s
.061 0 0 r
.44588 .72683 m .44569 .7269 L .44505 .72684 L F
.44607 .72675 m .4457 .7269 L .4442 .72705 L F
.44569 .7269 m .44468 .72702 L .44505 .72684 L F
.213 .311 .749 r
.44569 .7269 m .44519 .72696 L .44567 .72686 L F
.44519 .72696 m .44493 .72699 L .44567 .72686 L F
.06 0 0 r
.44319 .72634 m .44595 .72613 L .44601 .72611 L F
.373 0 0 r
.44677 .7246 m .44365 .72622 L .44442 .72545 L F
.44715 .72447 m .44365 .72622 L .44677 .7246 L F
.585 .504 .729 r
.44388 .72615 m .44394 .72631 L p .44419 .72605 L F P
0 g
s
.585 .504 .729 r
.44558 .7246 m .44272 .72303 L .44387 .72611 L p F P
0 g
s
.585 .504 .729 r
.44387 .72611 m .44388 .72615 L p .44395 .72609 L F P
0 g
s
.585 .504 .729 r
.44395 .72609 m .44558 .7246 L .44387 .72611 L F
.437 0 0 r
.4432 .72634 m .44319 .72634 L .44336 .72629 L F
.585 .504 .729 r
.44599 .72585 m .44589 .72555 L p .44593 .72587 L F P
0 g
s
.373 0 0 r
.4439 .72633 m .44341 .72634 L .44379 .72615 L F
.565 .491 .73 r
.44379 .72634 m .44374 .7262 L .4433 .7264 L F
.44374 .7262 m .4437 .72605 L .44338 .72633 L F
.437 0 0 r
.44423 .72603 m .44432 .72601 L .45087 .72408 L F
.373 0 0 r
.45092 .72418 m .45129 .72425 L .44879 .7249 L F
.784 .631 .691 r
.4502 .72507 m .44972 .7246 L .45149 .72414 L F
.623 .524 .722 r
.45026 .72441 m .45022 .7242 L .45004 .72449 L F
.45022 .7242 m .44963 .72094 L .45001 .72426 L F
.437 0 0 r
.44345 .72632 m .4432 .72634 L .45087 .72408 L F
.623 .524 .722 r
.45022 .7242 m .45001 .72426 L .45002 .72429 L F
.45019 .72424 m .45002 .72429 L .45004 .72449 L F
.45022 .7242 m .45002 .72429 L .45019 .72424 L F
.437 0 0 r
.45087 .72408 m .44432 .72601 L .44877 .72466 L F
.623 .524 .722 r
.45029 .72421 m .45028 .72418 L .45022 .72423 L F
.45028 .72418 m .44963 .72094 L .45022 .7242 L F
.45028 .72418 m .45022 .7242 L .45022 .72423 L F
.628 .525 .718 r
.45038 .72397 m .45043 .72417 L p .45107 .72401 L F P
0 g
s
.437 0 0 r
.45095 .72402 m .45043 .72417 L .45101 .72398 L F
.623 .524 .722 r
.45043 .72417 m .44963 .72094 L p .45029 .72421 L F P
0 g
s
.437 0 0 r
.45043 .72417 m .45029 .72421 L .45036 .72419 L F
.45043 .72417 m .45036 .72419 L .45101 .72398 L F
.45029 .72421 m .44877 .72466 L .44956 .72441 L F
.45029 .72421 m .44956 .72441 L .45101 .72398 L F
.623 .524 .722 r
.45004 .72449 m .45002 .72429 L .44825 .72517 L F
.45002 .72429 m .44963 .72094 L .44839 .72474 L F
.45033 .72438 m .45043 .72417 L .45029 .72421 L F
.45029 .72421 m .45022 .72423 L .45026 .72441 L F
.437 0 0 r
.45093 .72403 m .45109 .72402 L .45097 .72405 L F
.45087 .72408 m .45092 .72405 L .45097 .72405 L F
.45092 .72405 m .45095 .72404 L .45097 .72405 L F
.628 .525 .718 r
.45043 .72417 m .45047 .72433 L p .45107 .72401 L F P
0 g
s
.623 .524 .722 r
.44963 .72094 m .44788 .72391 L .44814 .72481 L p F P
0 g
s
.623 .524 .722 r
.44816 .72487 m .44825 .72517 L p .44837 .7248 L F P
0 g
s
.606 .516 .726 r
.44814 .7252 m .44808 .72489 L .44805 .72523 L F
.44808 .72489 m .44801 .72491 L .44805 .72523 L F
.623 .524 .722 r
.45002 .72429 m .44948 .72444 L .44825 .72517 L F
.437 0 0 r
.45087 .72408 m .44433 .726 L .45101 .72398 L F
.623 .524 .722 r
.44948 .72444 m .44837 .7248 L .44825 .72517 L F
.45047 .72433 m .45043 .72417 L p .45033 .72438 L F P
0 g
s
.606 .516 .726 r
.44819 .72519 m .44811 .72488 L .44815 .7252 L F
.44811 .72488 m .44809 .72489 L .44815 .7252 L F
.628 .525 .718 r
.45047 .72433 m .45117 .72401 L .45107 .72401 L F
.784 .631 .691 r
.44972 .7246 m .45085 .72411 L .45149 .72414 L F
.06 0 0 r
.44731 .72515 m .44803 .72528 L .44945 .7247 L F
.437 0 0 r
.44432 .72601 m .44466 .72589 L .44948 .72444 L F
.44432 .72601 m .44948 .72444 L .44956 .72441 L F
.44433 .726 m .44468 .72589 L .45101 .72398 L F
.06 0 0 r
.44466 .72589 m .44587 .72556 L .44948 .72444 L F
.44587 .72556 m .44816 .72487 L .44948 .72444 L F
.606 .516 .726 r
.44825 .72517 m .44816 .72487 L p .44819 .72519 L F P
0 g
s
.606 .516 .726 r
.44816 .72487 m .44788 .72391 L p .44811 .72488 L F P
0 g
s
.606 .516 .726 r
.44819 .72519 m .44816 .72487 L .44811 .72488 L F
.794 .635 .685 r
.44896 .72559 m .44891 .72493 L .44912 .72553 L F
.06 0 0 r
.44468 .72589 m .44671 .72531 L .4488 .72466 L F
.44468 .72589 m .4488 .72466 L .44948 .72444 L F
.437 0 0 r
.45087 .72408 m .44877 .72466 L .45095 .72402 L F
.06 0 0 r
.44671 .72531 m .45094 .72403 L .45101 .72398 L F
.606 .516 .726 r
.44815 .7252 m .44809 .72489 L .44814 .7252 L F
.44809 .72489 m .44788 .72391 L .44808 .72489 L F
.44809 .72489 m .44808 .72489 L .44814 .7252 L F
.44788 .72391 m .44558 .7246 L .44589 .72555 L p F P
0 g
s
.606 .516 .726 r
.44589 .72555 m .44599 .72585 L p .44644 .72539 L F P
0 g
s
.606 .516 .726 r
.44644 .72539 m .44788 .72391 L .44589 .72555 L F
.565 .491 .73 r
.44388 .72615 m .44387 .72611 L p .44374 .7262 L F P
0 g
s
.437 0 0 r
.44345 .72632 m .44319 .72634 L .45087 .72408 L F
.585 .504 .729 r
.44593 .72587 m .44584 .72557 L .44394 .72631 L F
.06 0 0 r
.44592 .72555 m .44671 .72531 L .44468 .72589 L F
.585 .504 .729 r
.44584 .72557 m .44583 .72551 L .4454 .72569 L F
.44584 .72557 m .4454 .72569 L .44394 .72631 L F
.606 .516 .726 r
.44805 .72523 m .44801 .72491 L .44599 .72585 L F
.44801 .72491 m .44788 .72391 L .44644 .72539 L F
.44801 .72491 m .44644 .72539 L .44599 .72585 L F
.437 0 0 r
.4432 .72634 m .44336 .72629 L .44404 .72609 L F
.565 .491 .73 r
.44374 .7262 m .44387 .72611 L .44373 .72615 L F
.437 0 0 r
.4432 .72634 m .44404 .72609 L .44403 .72609 L F
.585 .504 .729 r
.44419 .72605 m .44558 .7246 L .44388 .72615 L F
.437 0 0 r
.4432 .72634 m .44432 .72601 L .44423 .72603 L F
.06 0 0 r
.44319 .72634 m .4457 .72561 L .44347 .72625 L F
.4457 .72561 m .45091 .7241 L .44589 .72555 L F
.585 .504 .729 r
.4454 .72569 m .44419 .72605 L .44394 .72631 L F
.44583 .72551 m .44466 .72589 L .4454 .72569 L F
.44466 .72589 m .44419 .72605 L .4454 .72569 L F
.06 0 0 r
.4457 .72561 m .44587 .72556 L .44347 .72625 L F
.585 .504 .729 r
.44593 .72587 m .44587 .7255 L .44583 .72551 L F
.06 0 0 r
.44587 .72556 m .44589 .72555 L .44584 .72557 L F
.44587 .72556 m .44584 .72557 L .44347 .72625 L F
.4457 .72561 m .4439 .72626 L .44696 .72526 L F
.44602 .72552 m .44696 .72526 L .44731 .72515 L F
.4457 .72561 m .44696 .72526 L .44602 .72552 L F
.44319 .72634 m .44336 .72632 L .4457 .72561 L F
.565 .491 .73 r
.44379 .72634 m .44388 .72615 L .44374 .7262 L F
.06 0 0 r
.44336 .72632 m .4439 .72626 L .4457 .72561 L F
.44595 .72554 m .45091 .7241 L .44671 .72531 L F
.44595 .72554 m .44671 .72531 L .44592 .72555 L F
.44696 .72526 m .45022 .72436 L .44975 .72439 L F
.623 .524 .722 r
.45029 .72421 m .45026 .72441 L .45032 .72438 L F
.06 0 0 r
.45022 .72436 m .45078 .72421 L .45044 .72427 L F
.45022 .72436 m .45044 .72427 L .44975 .72439 L F
.44816 .72487 m .44975 .72439 L .44948 .72444 L F
.44696 .72526 m .44975 .72439 L .44816 .72487 L F
.44731 .72515 m .44888 .72482 L .44885 .7247 L F
.44888 .72482 m .44945 .7247 L .44885 .7247 L F
.44885 .7247 m .44945 .7247 L .45062 .72419 L F
.623 .524 .722 r
.44839 .72474 m .44963 .72094 L .44814 .72481 L F
.06 0 0 r
.44816 .72487 m .45079 .72414 L .45094 .72403 L F
.44759 .72506 m .45079 .72414 L .44816 .72487 L F
.623 .524 .722 r
.44948 .72444 m .44839 .72474 L .44837 .7248 L F
.437 0 0 r
.44956 .72441 m .44948 .72444 L .45101 .72398 L F
.06 0 0 r
.44948 .72444 m .4488 .72466 L .45101 .72398 L F
.794 .635 .685 r
.44896 .72559 m .44879 .72499 L .44891 .72493 L F
.44891 .72493 m .44907 .72487 L .44912 .72553 L F
.44896 .72559 m .44873 .72501 L .44879 .72499 L F
.44912 .72485 m .44912 .72553 L p .44908 .72487 L F P
0 g
s
.585 .504 .729 r
.44593 .72587 m .44589 .72555 L .44588 .72556 L F
.373 0 0 r
.44729 .72546 m .44746 .72547 L .44691 .72561 L F
.44794 .72526 m .44746 .72547 L .44729 .72546 L F
.44794 .72526 m .44825 .72517 L .44746 .72547 L F
.06 0 0 r
.4444 .726 m .44659 .72584 L .44891 .72493 L F
.4502 .72437 m .44891 .72493 L .45077 .72421 L F
.4444 .726 m .44891 .72493 L .4502 .72437 L F
.794 .635 .685 r
.44835 .72586 m .44815 .72527 L p .44887 .72563 L F P
0 g
s
.794 .635 .685 r
.44815 .72527 m .44865 .72505 L .44887 .72563 L F
.44907 .72487 m .44908 .72487 L .44912 .72553 L F
.06 0 0 r
.45006 .72445 m .45086 .72418 L .45091 .7241 L F
.794 .635 .685 r
.44887 .72563 m .44865 .72505 L .44896 .72559 L F
.784 .631 .691 r
.44949 .72537 m .44912 .72485 L .44934 .72476 L F
.437 0 0 r
.44403 .72609 m .44404 .72609 L .44432 .72601 L F
.44432 .72601 m .44319 .72634 L .44466 .72589 L F
.44433 .726 m .44319 .72634 L .44468 .72589 L F
.06 0 0 r
.44319 .72634 m .45034 .72433 L .44466 .72589 L F
.45034 .72433 m .45085 .72419 L .45035 .72433 L F
.45034 .72433 m .45035 .72433 L .44466 .72589 L F
.061 0 0 r
.44977 .72525 m .44901 .7255 L .45018 .72507 L F
.4502 .72507 m .45007 .72511 L .45007 .72511 L F
.784 .631 .691 r
.44955 .72535 m .44938 .72474 L .4502 .72507 L F
.06 0 0 r
.44945 .7247 m .44912 .72485 L .45006 .72445 L F
.784 .631 .691 r
.44938 .72474 m .44918 .72405 L .44972 .7246 L F
.44938 .72474 m .44972 .7246 L .4502 .72507 L F
.626 .516 .709 r
.44788 .72391 m .44963 .72094 L .44753 .71163 L p F P
0 g
s
.159 0 0 r
.44672 .71153 m .45025 .71175 L .45039 .71176 L F
.44672 .71153 m .45039 .71176 L .45002 .71175 L F
.644 .526 .704 r
.44753 .71163 m .44963 .72094 L p .4485 .71168 L F P
0 g
s
.159 0 0 r
.44687 .71162 m .44672 .71153 L .45002 .71175 L F
.44672 .71153 m .44666 .7115 L .45025 .71175 L F
.44666 .7115 m .44646 .71139 L .45106 .71177 L F
.794 .635 .685 r
.4481 .71152 m .44811 .71152 L .44908 .72487 L F
.44908 .72487 m .44908 .72487 L .44912 .72553 L F
.4481 .71152 m .44908 .72487 L .44908 .72487 L F
.061 0 0 r
.45049 .72502 m .44837 .72585 L .44977 .72525 L F
.45049 .72502 m .4486 .72576 L .44996 .72519 L F
.784 .631 .691 r
.45157 .7241 m .45163 .72407 L .45163 .7241 L F
.45157 .7241 m .45163 .7241 L .45149 .72414 L F
.45163 .7241 m .45163 .72407 L .45218 .72416 L F
.373 0 0 r
.45211 .72382 m .45227 .72444 L .44923 .72531 L F
.061 0 0 r
.45217 .72448 m .4499 .72541 L .44991 .72539 L F
.45216 .72448 m .4499 .72541 L .45217 .72448 L F
.794 .635 .685 r
.44915 .72832 m .44849 .72629 L p .44898 .72592 L F P
0 g
s
.069 0 0 r
.44584 .73821 m .44315 .73927 L .44404 .739 L F
.061 0 0 r
.44569 .7269 m .44056 .72891 L .44468 .72702 L F
.069 0 0 r
.4472 .73767 m .44315 .73927 L .44427 .73893 L F
.278 .336 .744 r
.44678 .73611 m .44633 .73683 L .44366 .73171 L F
.44678 .73611 m .44366 .73171 L .44234 .72899 L F
.796 .645 .695 r
.44463 .72737 m .4444 .73887 L p .44266 .72816 L F P
0 g
s
.737 0 0 r
.43987 .73067 m .44069 .72938 L .44135 .72857 L F
.43987 .73067 m .44135 .72857 L .44133 .72874 L F
.061 0 0 r
.44417 .7275 m .44045 .72906 L .44056 .72891 L F
.565 .491 .73 r
.44624 .73627 m .44656 .73707 L p .4465 .73683 L F P
0 g
s
.278 .336 .744 r
.44697 .73644 m .44626 .73693 L .44678 .73611 L F
.44645 .73715 m .44626 .73693 L .44697 .73644 L F
.786 .641 .701 r
.44686 .73782 m .44463 .72737 L .44522 .72711 L F
.061 0 0 r
.44607 .72675 m .44239 .72827 L .44417 .7275 L F
.069 0 0 r
.4478 .73703 m .44776 .73704 L .44804 .737 L F
.786 .641 .701 r
.44754 .73754 m .44656 .72937 L .44811 .73732 L F
.44656 .72937 m .44642 .72812 L .44673 .72985 L F
.44656 .72937 m .44673 .72985 L .44811 .73732 L F
.44642 .72812 m .44696 .72941 L .44811 .73732 L F
.44622 .72778 m .44635 .72876 L .44635 .72876 L F
.44622 .72778 m .44635 .72877 L .44635 .72876 L F
.44728 .73764 m .44622 .72778 L .44747 .73757 L F
.213 .311 .749 r
.45177 .73661 m .44772 .73261 L .44569 .7269 L F
.061 0 0 r
.44853 .72578 m .44597 .72682 L .44607 .72675 L F
.469 0 0 r
.44666 .74574 m .44657 .74586 L .44282 .74572 L F
.44666 .74574 m .44282 .74572 L .43853 .74555 L F
.735 0 0 r
.44388 .74066 m .44379 .74068 L .44412 .74028 L F
.663 0 0 r
.44416 .7413 m .44345 .74077 L .44507 .74036 L F
.44049 .74158 m .44053 .74152 L .44507 .74036 L F
.469 0 0 r
.43918 .74385 m .43666 .74486 L .43889 .74383 L F
.4476 .74446 m .43882 .74478 L .43918 .74385 L F
0 0 0 r
.43858 .7449 m .43885 .74471 L .43918 .74385 L F
.469 0 0 r
.43882 .74478 m .43666 .74486 L .43918 .74385 L F
.44426 .74584 m .44257 .74582 L .43913 .74561 L F
.44426 .74584 m .43913 .74561 L .43821 .74555 L F
.44257 .74582 m .4422 .74582 L .44202 .7458 L F
.44257 .74582 m .44202 .7458 L .43821 .74556 L F
.43821 .74555 m .43821 .74556 L .43737 .7455 L F
.44257 .74582 m .43821 .74556 L .43821 .74555 L F
.532 0 0 r
.44117 .76933 m .43795 .76761 L .43752 .76731 L F
0 0 0 r
.43918 .76697 m .4393 .76788 L .44069 .767 L F
.43918 .76697 m .44069 .767 L .44103 .76615 L F
.532 0 0 r
.4393 .76788 m .43752 .76731 L .43854 .7675 L F
.43946 .76806 m .43752 .76731 L .4393 .76788 L F
.43898 .76788 m .43752 .76731 L .43905 .7678 L F
.43898 .76788 m .43905 .7678 L .4393 .76788 L F
.43946 .76806 m .43898 .76788 L .4393 .76788 L F
.973 0 0 r
.44085 .76634 m .44044 .7664 L .43946 .7657 L F
.44085 .76634 m .44002 .76645 L .43946 .7657 L F
.79 .654 .712 r
.44228 .76992 m .44006 .76874 L .44163 .76469 L F
.44228 .76992 m .44163 .76469 L .44322 .76857 L F
.44214 .76343 m .44305 .76771 L .44304 .76772 L F
.44214 .76343 m .44305 .76771 L .44214 .76343 L F
.828 0 0 r
.44014 .76644 m .43719 .76683 L .43594 .76621 L F
.43991 .76637 m .43594 .76621 L .43993 .76635 L F
.996 0 0 r
.43977 .76649 m .43918 .76697 L .43946 .7657 L F
.973 0 0 r
.44002 .76645 m .43977 .76649 L .43946 .7657 L F
.44002 .76645 m .43977 .76649 L .43946 .7657 L F
.996 0 0 r
.43977 .76649 m .43918 .76697 L .43946 .7657 L F
0 0 0 r
.43946 .7657 m .43918 .76697 L .44103 .76615 L F
.79 .654 .712 r
.44215 .76342 m .44305 .76771 L .44214 .76343 L F
.44371 .76677 m .44244 .76271 L .44383 .76661 L F
.44244 .76271 m .44233 .76239 L .44244 .7627 L F
.44244 .76271 m .44244 .7627 L .44383 .76661 L F
0 0 0 r
.43946 .7657 m .43918 .76697 L .44103 .76615 L F
.79 .654 .712 r
.44334 .76827 m .44233 .76239 L .44382 .76711 L F
.44205 .7628 m .44218 .7626 L .44327 .76846 L F
.526 0 0 r
.44059 .75823 m .44262 .76011 L .43944 .75837 L F
.79 .654 .712 r
.44052 .75573 m .44327 .76846 L .44323 .76855 L F
0 0 0 r
.44138 .76529 m .44103 .76615 L .44435 .76467 L F
.43946 .7657 m .44103 .76615 L .44138 .76529 L F
.44138 .76529 m .44103 .76615 L .44435 .76467 L F
.43946 .7657 m .44103 .76615 L .44138 .76529 L F
.79 .654 .712 r
.44202 .76283 m .44215 .76342 L .44202 .76284 L F
.44215 .76342 m .44214 .76343 L .44202 .76284 L F
.43891 .76813 m .43882 .76808 L .44163 .76469 L F
.532 0 0 r
.44009 .76872 m .43957 .76844 L .4404 .7687 L F
0 0 0 r
.4393 .76788 m .44 .76867 L .44069 .767 L F
.4393 .76788 m .43984 .7685 L .44049 .76712 L F
.43984 .7685 m .44 .76867 L .44049 .76712 L F
.44049 .76712 m .44 .76867 L .44069 .767 L F
.532 0 0 r
.43961 .76822 m .4389 .76794 L .43953 .76814 L F
.43966 .76829 m .4389 .76794 L .43953 .76814 L F
.79 .654 .712 r
.4398 .7686 m .43891 .76813 L .44163 .76469 L F
.532 0 0 r
.44117 .76933 m .44059 .76946 L .44115 .76932 L F
.79 .654 .712 r
.43945 .76967 m .43952 .76919 L .4398 .7686 L F
.43792 .77262 m .43792 .77261 L .4398 .7686 L F
.43833 .77319 m .4398 .7686 L .44006 .76874 L F
.44098 .77152 m .43964 .7698 L .44006 .76874 L F
0 0 0 r
.44006 .76874 m .43961 .77031 L .4405 .76924 L F
.43957 .77 m .43961 .77031 L .44006 .76874 L F
.44006 .76874 m .43961 .77031 L .4405 .76924 L F
.43957 .77 m .43961 .77031 L .44006 .76874 L F
.532 0 0 r
.44073 .76909 m .44059 .76946 L .43795 .76761 L F
.44234 .76997 m .44059 .76946 L .43978 .7686 L F
0 0 0 r
.44069 .767 m .4405 .76924 L .44435 .76467 L F
.44496 .76816 m .44493 .76819 L .44499 .76813 L F
.779 .649 .718 r
.44562 .76721 m .44493 .76819 L .44551 .76674 L F
0 0 0 r
.44307 .76899 m .44589 .76888 L .44428 .76599 L F
.44307 .76899 m .44428 .76599 L .44384 .76705 L F
.44103 .76615 m .44069 .767 L .44435 .76467 L F
.79 .654 .712 r
.44305 .76771 m .44323 .76855 L .44304 .76772 L F
0 0 0 r
.44305 .76899 m .44307 .76899 L .44384 .76705 L F
.779 .649 .718 r
.44575 .76703 m .44563 .76645 L .4458 .76696 L F
0 0 0 r
.44427 .76598 m .44589 .76888 L .44694 .76281 L F
.44307 .76899 m .44589 .76888 L .44428 .76599 L F
.44307 .76899 m .44428 .76599 L .44384 .76705 L F
.44305 .76899 m .44307 .76899 L .44384 .76705 L F
.44219 .76963 m .4426 .7701 L .44284 .7695 L F
.44219 .76963 m .4426 .7701 L .44284 .7695 L F
.532 0 0 r
.44254 .77003 m .4426 .7701 L .4424 .76999 L F
.79 .654 .712 r
.44228 .76992 m .44322 .76857 L .4426 .7701 L F
0 0 0 r
.44427 .76598 m .44589 .76888 L .44694 .76281 L F
.44069 .767 m .4405 .76924 L .44435 .76467 L F
.44112 .76611 m .44079 .76693 L .44435 .76467 L F
.779 .649 .718 r
.44389 .7708 m .44379 .76983 L .4439 .76966 L F
.79 .654 .712 r
.44379 .76983 m .44377 .77074 L p .44378 .76983 L F P
0 g
s
.79 .654 .712 r
.44377 .77074 m .44365 .77003 L .44378 .76983 L F
0 0 0 r
.44287 .7695 m .44342 .77068 L .44589 .76888 L F
.125 0 0 r
.44436 .77134 m .44485 .77034 L .4433 .77071 L F
.532 0 0 r
.44398 .7709 m .44436 .77134 L .44059 .76946 L F
.125 0 0 r
.44317 .77074 m .44151 .76965 L .44102 .76968 L F
.44436 .77134 m .4433 .77071 L .44317 .77074 L F
.4433 .77071 m .44151 .76965 L .44317 .77074 L F
0 0 0 r
.44285 .76953 m .44341 .77069 L .44287 .7695 L F
.44341 .77069 m .44375 .77141 L .44342 .77068 L F
.44341 .77069 m .44342 .77068 L .44287 .7695 L F
.125 0 0 r
.44353 .77092 m .44342 .77068 L .44317 .77074 L F
.44436 .77134 m .44342 .77068 L .44353 .77092 L F
.44436 .77134 m .44485 .77034 L .44342 .77068 L F
0 0 0 r
.44342 .77068 m .44375 .77141 L .44461 .7704 L F
.779 .649 .718 r
.44377 .77074 m .44379 .76983 L p .44389 .7708 L F P
0 g
s
0 0 0 r
.44342 .77068 m .44461 .7704 L .44589 .76888 L F
.125 0 0 r
.44436 .77134 m .44655 .77069 L .44485 .77034 L F
.532 0 0 r
.44389 .7708 m .44244 .77002 L .44243 .77002 L F
.4424 .76999 m .44377 .77074 L .44234 .76997 L F
.44234 .76997 m .44398 .7709 L .44059 .76946 L F
.4424 .76999 m .44377 .77074 L .44234 .76997 L F
0 0 0 r
.4426 .7701 m .44357 .7712 L .44284 .7695 L F
.44357 .7712 m .44375 .77141 L .44363 .77116 L F
.44357 .7712 m .44363 .77116 L .44284 .7695 L F
.532 0 0 r
.44171 .76979 m .44059 .76946 L .44169 .76921 L F
.164 0 0 r
.4405 .76924 m .4413 .76966 L .44435 .76467 L F
.4413 .76966 m .44141 .76966 L .44435 .76467 L F
0 0 0 r
.44306 .769 m .44307 .76899 L .44301 .769 L F
.44384 .76705 m .44428 .76599 L .44427 .76598 L F
.779 .649 .718 r
.44393 .76646 m .44393 .76646 L .44393 .76684 L F
.44393 .76684 m .44393 .76646 L .44393 .76646 L F
.44384 .76705 m .44385 .76657 L p .44386 .76701 L F P
0 g
s
.79 .654 .712 r
.44382 .76711 m .44371 .76677 L .44383 .76661 L F
.779 .649 .718 r
.44407 .76649 m .44402 .76661 L .44393 .76646 L F
0 0 0 r
.44384 .76705 m .44428 .76599 L .44427 .76598 L F
.779 .649 .718 r
.44508 .76482 m .44427 .76598 L .44495 .76427 L F
.44427 .76598 m .44393 .76646 L .44495 .76427 L F
.164 0 0 r
.44138 .76971 m .44475 .7683 L .44435 .76467 L F
0 0 0 r
.44284 .7695 m .44589 .76888 L .44304 .769 L F
.44306 .769 m .44589 .76888 L .44307 .76899 L F
.44284 .7695 m .44285 .76953 L .44287 .7695 L F
.44287 .7695 m .44589 .76888 L .44306 .769 L F
.44306 .769 m .44589 .76888 L .44307 .76899 L F
.338 0 0 r
.44503 .77038 m .44629 .77005 L .44601 .76998 L F
.165 0 0 r
.44461 .7704 m .44503 .77038 L .44589 .76888 L F
.553 0 0 r
.44601 .76998 m .44629 .77005 L .44635 .77003 L F
.338 0 0 r
.44503 .77038 m .44655 .77069 L .44629 .77005 L F
.553 0 0 r
.44829 .76946 m .45905 .7663 L .4593 .76494 L F
.78 0 0 r
.4599 .76592 m .45905 .7663 L .45996 .76675 L F
.73 0 0 r
.4593 .76494 m .45932 .76606 L .46071 .76573 L F
.4593 .76494 m .45932 .76606 L .46071 .76573 L F
.78 0 0 r
.45987 .76558 m .45932 .76606 L .4599 .76592 L F
.45932 .76606 m .45905 .7663 L .4599 .76592 L F
.633 0 0 r
.4581 .76658 m .46092 .76927 L .45892 .76634 L F
.45714 .76686 m .45896 .77157 L .4581 .76658 L F
.714 0 0 r
.45885 .77392 m .46138 .77313 L .46017 .77304 L F
.729 0 0 r
.46789 .76676 m .46092 .76927 L .45896 .77157 L F
.633 0 0 r
.45759 .7661 m .45896 .77157 L .46092 .76927 L F
.553 0 0 r
.44589 .76888 m .44829 .76946 L .4593 .76494 L F
.779 .649 .718 r
.44508 .76482 m .44523 .76461 L .44526 .76472 L F
0 0 0 r
.44617 .7633 m .44498 .76497 L .44694 .76281 L F
.497 0 0 r
.44694 .76281 m .4593 .76494 L .45967 .75905 L F
.44694 .76281 m .4593 .76494 L .45967 .75905 L F
.553 0 0 r
.44435 .76467 m .45236 .76659 L .45776 .76071 L F
.633 0 0 r
.45675 .76529 m .45683 .76604 L .45759 .7661 L F
.45656 .76535 m .45683 .76604 L .45675 .76529 L F
.45683 .76604 m .45896 .77157 L .45759 .7661 L F
.729 0 0 r
.46789 .76676 m .46092 .76927 L .45896 .77157 L F
.553 0 0 r
.4471 .77086 m .45931 .77361 L .46007 .76705 L F
.633 0 0 r
.45882 .76618 m .45942 .76707 L .45996 .76675 L F
.553 0 0 r
.45236 .76659 m .45693 .76524 L .45776 .76071 L F
.78 0 0 r
.45914 .76414 m .45693 .76524 L .45905 .7663 L F
.905 0 0 r
.46694 .76369 m .46678 .7638 L .46682 .76392 L F
.46909 .76226 m .46682 .76392 L .46911 .76246 L F
.813 0 0 r
.46152 .76553 m .45996 .76675 L .46356 .76481 L F
.713 0 0 r
.45967 .75905 m .46243 .76516 L .46678 .7638 L F
.45967 .75905 m .46678 .7638 L .46805 .76295 L F
.905 0 0 r
.46918 .7622 m .46682 .76392 L .46897 .76294 L F
.663 0 0 r
.45985 .75218 m .46195 .7549 L .46298 .75457 L F
.69 0 0 r
.46886 .74985 m .46282 .75468 L .46575 .75275 L F
.713 0 0 r
.45967 .75905 m .4593 .76494 L .46243 .76516 L F
.382 0 0 r
.45665 .75881 m .45502 .75965 L .45967 .75905 L F
.731 0 0 r
.45603 .7581 m .45436 .75894 L .45984 .75717 L F
.45603 .7581 m .45984 .75717 L .46008 .75704 L F
.713 0 0 r
.45967 .75905 m .46888 .7624 L .46873 .76223 L F
.264 .366 .78 r
.46123 .75692 m .46123 .75693 L .4611 .75677 L F
.46121 .75695 m .4611 .75677 L p .46123 .75693 L F P
0 g
s
.274 .351 .761 r
.46091 .75735 m .46084 .75745 L .46053 .75737 L F
.69 0 0 r
.46109 .7571 m .46161 .75641 L .45956 .75853 L F
.264 .366 .78 r
.46125 .7569 m .4611 .75677 L .46167 .75636 L F
.382 0 0 r
.4593 .75855 m .45974 .75832 L .46084 .75745 L F
.69 0 0 r
.46161 .75641 m .46112 .75674 L .45956 .75853 L F
.731 0 0 r
.46116 .75648 m .46008 .75704 L .46083 .75684 L F
.46278 .75469 m .46008 .75704 L .46116 .75648 L F
.45984 .75717 m .45436 .75894 L .45678 .75875 L F
.382 0 0 r
.4593 .75855 m .45954 .75848 L .45974 .75832 L F
.415 0 0 r
.4593 .75855 m .45436 .75894 L .45908 .75861 L F
.382 0 0 r
.45678 .75875 m .45967 .75905 L .45992 .75782 L F
.45665 .75881 m .45967 .75905 L .45678 .75875 L F
.663 0 0 r
.46008 .75704 m .45967 .75905 L .46043 .75695 L F
.382 0 0 r
.45678 .75875 m .45992 .75782 L .46008 .75704 L F
.731 0 0 r
.45582 .75815 m .45436 .75894 L .45978 .75719 L F
.45582 .75815 m .45978 .75719 L .46008 .75704 L F
.382 0 0 r
.45678 .75875 m .45967 .75905 L .45992 .75782 L F
.45665 .75881 m .45967 .75905 L .45678 .75875 L F
.731 0 0 r
.45978 .75719 m .45436 .75894 L .45678 .75875 L F
.663 0 0 r
.46043 .75695 m .46032 .75726 L .46103 .75679 L F
.731 0 0 r
.46282 .75468 m .45582 .75815 L .46008 .75704 L F
.4614 .75636 m .46008 .75704 L .46103 .75679 L F
.46282 .75468 m .46008 .75704 L .4614 .75636 L F
.69 0 0 r
.46109 .7571 m .45956 .75853 L .46091 .75733 L F
.46165 .75639 m .46156 .75644 L .46109 .7571 L F
.46109 .7571 m .46156 .75644 L .45956 .75853 L F
.46156 .75644 m .46103 .75679 L .45956 .75853 L F
.46086 .75731 m .46005 .75807 L .46079 .75748 L F
.663 0 0 r
.46032 .75726 m .45967 .75905 L .46161 .75641 L F
.69 0 0 r
.46274 .75499 m .46302 .75455 L .46109 .7571 L F
.663 0 0 r
.46156 .75644 m .45967 .75905 L .46515 .75944 L F
.46018 .75736 m .45967 .75905 L .46156 .75644 L F
.382 0 0 r
.44969 .75826 m .4604 .75549 L .45964 .75531 L F
.084 0 0 r
.45377 .75673 m .45289 .75731 L .45964 .75531 L F
.45377 .75673 m .45964 .75531 L .4594 .75533 L F
.382 0 0 r
.44969 .75826 m .4604 .75549 L .45964 .75531 L F
.084 0 0 r
.45697 .75553 m .45377 .75673 L .4594 .75533 L F
0 0 0 r
.44827 .76033 m .44825 .76039 L .44872 .75969 L F
.475 0 0 r
.45028 .76042 m .45116 .76077 L .44997 .76057 L F
.12 0 0 r
.45151 .76081 m .44959 .7605 L .45145 .76081 L F
.382 0 0 r
.4494 .75873 m .44832 .76052 L .45005 .75829 L F
.44832 .76052 m .44839 .76052 L .45005 .75829 L F
.4494 .75873 m .44832 .76052 L .45005 .75829 L F
.44832 .76052 m .44802 .76101 L .44839 .76052 L F
.44832 .76052 m .44839 .76052 L .45005 .75829 L F
.12 0 0 r
.45033 .76075 m .44884 .76051 L .44817 .76059 L F
.44884 .76051 m .44846 .76045 L .44832 .76052 L F
.44884 .76051 m .44832 .76052 L .44817 .76059 L F
.475 0 0 r
.45121 .76078 m .45129 .76082 L .45097 .76076 L F
.45121 .76078 m .45097 .76076 L .44997 .76057 L F
.45116 .76077 m .45121 .76078 L .44997 .76057 L F
.12 0 0 r
.45151 .76081 m .44866 .76034 L .45145 .76081 L F
.45145 .76081 m .45044 .76069 L .45129 .76082 L F
0 0 0 r
.45015 .76084 m .45016 .76083 L .45016 .76083 L F
.767 .643 .725 r
.44975 .76141 m .44954 .7604 L .44957 .7604 L F
0 0 0 r
.45013 .76087 m .45001 .76104 L .45014 .76086 L F
.45014 .76086 m .44994 .76114 L .45015 .76084 L F
.767 .643 .725 r
.44975 .76141 m .44957 .7604 L .44976 .76139 L F
.415 0 0 r
.45457 .7594 m .45022 .76016 L .45092 .76048 L F
.45457 .7594 m .45436 .75894 L .45022 .76016 L F
.382 0 0 r
.45434 .75947 m .45268 .75996 L .45502 .75965 L F
.415 0 0 r
.45457 .7594 m .45436 .75894 L .45022 .76016 L F
.45457 .7594 m .45022 .76016 L .45092 .76048 L F
.496 0 0 r
.44541 .7586 m .44517 .75996 L .44758 .75997 L F
.634 0 0 r
.45403 .75807 m .45022 .76016 L .45436 .75894 L F
.45043 .75913 m .45022 .76016 L .45403 .75807 L F
.496 0 0 r
.44541 .7586 m .44758 .75997 L .44972 .75934 L F
.38 0 0 r
.44888 .75412 m .44541 .7586 L .45813 .75484 L F
.44899 .75382 m .45882 .75141 L .45786 .75118 L F
.081 0 0 r
.45509 .75141 m .44899 .75382 L .45786 .75118 L F
.38 0 0 r
.44899 .75382 m .45813 .75484 L .45885 .75141 L F
.44899 .75382 m .45885 .75141 L .45882 .75141 L F
.44899 .75382 m .45813 .75484 L .45885 .75141 L F
.44899 .75382 m .45885 .75141 L .45786 .75118 L F
.44853 .75409 m .45813 .75484 L .44899 .75382 L F
.081 0 0 r
.45516 .75136 m .45157 .75274 L .45023 .75331 L F
.634 0 0 r
.45043 .75913 m .44758 .75997 L .45022 .76016 L F
.382 0 0 r
.45122 .76048 m .45503 .76042 L .45967 .75905 L F
.45122 .76048 m .45503 .76042 L .45967 .75905 L F
.415 0 0 r
.45668 .75878 m .45436 .75894 L .45457 .7594 L F
.382 0 0 r
.45658 .75881 m .45665 .75881 L .45678 .75875 L F
.45658 .75881 m .45665 .75881 L .45678 .75875 L F
.415 0 0 r
.45668 .75878 m .45436 .75894 L .45457 .7594 L F
.382 0 0 r
.44969 .75826 m .45005 .75829 L .45035 .75809 L F
.775 .635 .707 r
.45036 .75808 m .44951 .75842 L .45041 .75804 L F
.45274 .75706 m .45041 .75804 L .4524 .7567 L F
.45041 .75804 m .44951 .75842 L .4524 .7567 L F
.084 0 0 r
.45624 .75574 m .44969 .75826 L .45653 .75569 L F
.45618 .75575 m .45452 .75639 L .45624 .75574 L F
.45452 .75639 m .44969 .75826 L .45624 .75574 L F
.775 .635 .707 r
.44952 .75865 m .44951 .75842 L p .45036 .75808 L F P
0 g
s
.084 0 0 r
.45607 .75577 m .45618 .75575 L .45694 .75545 L F
.45599 .7558 m .45618 .75575 L .45607 .75577 L F
.45618 .75575 m .44969 .75826 L .45653 .75569 L F
.762 .629 .713 r
.45625 .7557 m .45622 .75571 L .45621 .75568 L F
.33 .386 .769 r
.45675 .75565 m .45622 .75571 L .45612 .75547 L F
.084 0 0 r
.45377 .75673 m .44969 .75826 L .45289 .75731 L F
.496 0 0 r
.44541 .7586 m .44972 .75934 L .45813 .75484 L F
.634 0 0 r
.45403 .75807 m .45022 .76016 L .45436 .75894 L F
.45043 .75913 m .45022 .76016 L .45403 .75807 L F
.496 0 0 r
.44972 .75934 m .45546 .75764 L .45813 .75484 L F
.713 0 0 r
.45813 .75484 m .45805 .75615 L .45936 .75572 L F
.663 0 0 r
.4604 .75547 m .4604 .75549 L .46067 .7557 L F
.213 .311 .749 r
.46033 .75545 m .46022 .75525 L p .46069 .75556 L F P
0 g
s
.731 0 0 r
.46173 .75496 m .45832 .75606 L .45436 .75894 L F
.663 0 0 r
.45885 .75141 m .46134 .75507 L .46195 .7549 L F
.46008 .75236 m .46134 .75507 L .46198 .7549 L F
.731 0 0 r
.46186 .75489 m .46134 .75507 L .46173 .75496 L F
.213 .311 .749 r
.46058 .75524 m .46069 .75556 L p .46022 .75525 L F P
0 g
s
.731 0 0 r
.46134 .75507 m .45832 .75606 L .46173 .75496 L F
.663 0 0 r
.45885 .75141 m .45813 .75484 L .46134 .75507 L F
.496 0 0 r
.45546 .75764 m .45805 .75615 L .45813 .75484 L F
.731 0 0 r
.46186 .75489 m .45805 .75615 L .45436 .75894 L F
.45805 .75615 m .45546 .75764 L .45436 .75894 L F
.496 0 0 r
.44541 .7586 m .44972 .75934 L .45813 .75484 L F
.634 0 0 r
.45043 .75913 m .44758 .75997 L .45022 .76016 L F
.475 0 0 r
.4507 .76043 m .45129 .76082 L .45028 .76042 L F
.12 0 0 r
.45171 .76085 m .45022 .76016 L .44758 .75997 L F
.496 0 0 r
.44541 .7586 m .44517 .75996 L .4536 .76 L F
.12 0 0 r
.44635 .75997 m .44758 .75997 L .44549 .75982 L F
.45171 .76085 m .44758 .75997 L .44635 .75997 L F
.45171 .76085 m .45022 .76016 L .44549 .75982 L F
.382 0 0 r
.44802 .76101 m .44957 .76203 L .45503 .76042 L F
.12 0 0 r
.45145 .76081 m .44894 .76051 L .45129 .76082 L F
.45129 .76082 m .45044 .76069 L .45033 .76075 L F
.382 0 0 r
.44802 .76101 m .45503 .76042 L .45122 .76048 L F
.45231 .76065 m .44958 .76203 L .45503 .76042 L F
.44802 .76101 m .44958 .76203 L .45231 .76065 L F
.44802 .76101 m .44957 .76203 L .44958 .76203 L F
.44802 .76101 m .45503 .76042 L .45122 .76048 L F
.496 0 0 r
.4536 .76 m .44435 .76467 L .45776 .76071 L F
.12 0 0 r
.44894 .76051 m .44866 .76034 L .44846 .76045 L F
.45145 .76081 m .44957 .7605 L .44894 .76051 L F
.44957 .7605 m .44866 .76034 L .44894 .76051 L F
.44959 .7605 m .44635 .75997 L .44955 .7605 L F
.44635 .75997 m .44634 .75997 L .44955 .7605 L F
.44959 .7605 m .44955 .7605 L .45145 .76081 L F
.382 0 0 r
.44832 .76052 m .44802 .76101 L .44839 .76052 L F
.12 0 0 r
.44894 .76051 m .44865 .76035 L .44846 .76045 L F
.45145 .76081 m .44955 .7605 L .44894 .76051 L F
.44955 .7605 m .44865 .76035 L .44894 .76051 L F
.44846 .76045 m .44549 .75982 L .44448 .75996 L F
.44865 .76035 m .44549 .75982 L .44846 .76045 L F
.45044 .76069 m .44846 .76045 L .45033 .76075 L F
.382 0 0 r
.44839 .76052 m .44802 .76101 L .45122 .76048 L F
.12 0 0 r
.44894 .76051 m .44448 .75996 L .44884 .76051 L F
.44884 .76051 m .44844 .76046 L .44832 .76052 L F
.382 0 0 r
.44839 .76052 m .44802 .76101 L .45122 .76048 L F
.12 0 0 r
.44844 .76046 m .44489 .76001 L .44817 .76059 L F
.44489 .76001 m .44484 .76002 L .44817 .76059 L F
0 0 0 r
.44645 .76288 m .44694 .76281 L .44728 .76224 L F
.44614 .76332 m .44694 .76281 L .44645 .76288 L F
.12 0 0 r
.44817 .76059 m .44448 .75996 L .44387 .76029 L F
.44846 .76045 m .44448 .75996 L .44817 .76059 L F
0 0 0 r
.4472 .7618 m .44802 .76101 L .44817 .76059 L F
.4472 .7618 m .44817 .76059 L .44798 .7607 L F
.12 0 0 r
.44846 .76045 m .44549 .75982 L .44448 .75996 L F
.44866 .76034 m .44549 .75982 L .44846 .76045 L F
0 0 0 r
.44725 .76175 m .44802 .76101 L .44817 .76059 L F
.44725 .76175 m .44817 .76059 L .44802 .76067 L F
.4472 .7618 m .44728 .76224 L .44802 .76101 L F
.44644 .76288 m .44728 .76224 L .4472 .7618 L F
.382 0 0 r
.44802 .76101 m .44694 .76281 L .44957 .76203 L F
.44802 .76101 m .44694 .76281 L .44957 .76203 L F
0 0 0 r
.4472 .7618 m .44694 .76281 L .44802 .76101 L F
.44614 .76332 m .44694 .76281 L .4472 .7618 L F
.496 0 0 r
.44517 .75996 m .44435 .76467 L .4536 .76 L F
.775 .635 .707 r
.45238 .75241 m .45196 .75078 L .45258 .75234 L F
.319 .363 .751 r
.45302 .75178 m .45295 .75179 L .45213 .75013 L F
.45294 .75179 m .45238 .75073 L .45222 .75034 L F
.334 .374 .754 r
.45289 .7518 m .45215 .75033 L .45289 .7518 L F
.45252 .751 m .45291 .75179 L p .4525 .751 L F P
0 g
s
.334 .374 .754 r
.45247 .751 m .45247 .751 L .45288 .75181 L F
.45238 .75073 m .45252 .751 L p .45234 .75066 L F P
0 g
s
.775 .635 .707 r
.45333 .74958 m .45345 .75201 L p .45196 .75078 L F P
0 g
s
.319 .363 .751 r
.45291 .75179 m .45238 .75073 L p .45294 .75179 L F P
0 g
s
.081 0 0 r
.45263 .75182 m .45282 .7518 L .4522 .75185 L F
.334 .374 .754 r
.4529 .7518 m .4525 .751 L .45291 .75179 L F
.45247 .751 m .45288 .75181 L .45288 .75181 L F
.45288 .75181 m .45247 .751 L .45288 .75181 L F
.775 .635 .707 r
.45258 .75234 m .45196 .75078 L .45345 .75201 L F
.081 0 0 r
.45466 .75155 m .45157 .75274 L .45516 .75136 L F
.775 .635 .707 r
.45232 .75243 m .45196 .75078 L .45238 .75241 L F
.081 0 0 r
.45442 .75163 m .45469 .75153 L .45432 .75164 L F
.762 .629 .713 r
.45446 .7516 m .45422 .75043 L .45427 .75059 L F
.496 0 0 r
.44311 .75229 m .4551 .75431 L .45583 .74851 L F
.4551 .75431 m .45541 .75422 L .45583 .74851 L F
.44972 .75934 m .45395 .75809 L .45813 .75484 L F
.45395 .75809 m .45805 .75615 L .45813 .75484 L F
.634 0 0 r
.45403 .75807 m .45436 .75894 L .45546 .75764 L F
.496 0 0 r
.45546 .75764 m .45805 .75615 L .45395 .75809 L F
.634 0 0 r
.4542 .75458 m .45403 .75807 L .45632 .75662 L F
.45284 .75498 m .45403 .75807 L .4542 .75458 L F
.779 .649 .718 r
.44534 .75618 m .44646 .75553 L .44671 .7562 L F
.44534 .75618 m .44671 .7562 L .44603 .75716 L F
0 0 0 r
.44516 .75846 m .4472 .75552 L .44639 .75665 L F
.44516 .75846 m .44541 .7586 L .44771 .7548 L F
.4472 .75552 m .44771 .7548 L .44781 .75465 L F
.44516 .75846 m .44771 .7548 L .4472 .75552 L F
.779 .649 .718 r
.44562 .75774 m .44534 .75618 L .44603 .75716 L F
.38 0 0 r
.44826 .75448 m .44541 .7586 L .44888 .75412 L F
.786 .641 .701 r
.44899 .75382 m .44901 .75381 L .44901 .75381 L F
.44888 .75386 m .44901 .75381 L .44899 .75382 L F
.44888 .75386 m .44899 .75382 L .44888 .75388 L F
.38 0 0 r
.44792 .75445 m .44541 .7586 L .44853 .75409 L F
.786 .641 .701 r
.44888 .75388 m .44888 .75386 L .44888 .75388 L F
0 0 0 r
.44512 .75843 m .44516 .75846 L .44639 .75665 L F
.786 .641 .701 r
.44725 .75544 m .44681 .75475 L .44813 .75418 L F
.79 .654 .712 r
.44262 .76011 m .44107 .75467 L .44391 .76016 L F
.779 .649 .718 r
.44543 .75799 m .444 .75888 L .44515 .75602 L F
.496 0 0 r
.44311 .75229 m .44209 .75814 L .4551 .75431 L F
0 0 0 r
.44467 .75908 m .44384 .76044 L .44541 .7586 L F
.44384 .76044 m .44377 .76056 L .44392 .76038 L F
.44384 .76044 m .44392 .76038 L .44541 .7586 L F
.634 0 0 r
.4542 .75458 m .45403 .75807 L .45632 .75662 L F
.496 0 0 r
.44209 .75814 m .44214 .75815 L .4551 .75431 L F
.663 0 0 r
.45896 .75086 m .45885 .75141 L .46008 .75236 L F
.45885 .75141 m .45813 .75484 L .46008 .75236 L F
.45885 .75141 m .45901 .75159 L .45985 .75218 L F
.45901 .75159 m .46195 .7549 L .45985 .75218 L F
.38 0 0 r
.45802 .75114 m .45885 .7514 L .45896 .75086 L F
.45802 .75114 m .45885 .7514 L .45896 .75086 L F
.213 .311 .749 r
.45916 .75109 m .45932 .75155 L p .45851 .75112 L F P
0 g
s
.213 .311 .749 r
.45932 .75155 m .45944 .75189 L p .45885 .7514 L F P
0 g
s
.213 .311 .749 r
.45932 .75155 m .45885 .7514 L .45851 .75112 L F
.38 0 0 r
.45786 .75118 m .45885 .75141 L .45885 .7514 L F
.45786 .75118 m .45885 .7514 L .45802 .75114 L F
.813 0 0 r
.45875 .75316 m .45541 .75422 L .45632 .75662 L F
.274 .351 .761 r
.45917 .75535 m .45914 .75535 L .459 .75516 L F
.713 0 0 r
.45813 .75484 m .45936 .75572 L .45975 .75559 L F
.204 .328 .769 r
.46883 .7603 m .46886 .76164 L .46472 .7559 L F
.663 0 0 r
.46165 .75639 m .46561 .75948 L .46612 .75951 L F
.46161 .75641 m .46561 .75948 L .46165 .75639 L F
.69 0 0 r
.46161 .75641 m .46302 .75455 L .46112 .75674 L F
.46275 .75556 m .46235 .75592 L .46335 .75527 L F
.264 .366 .78 r
.46364 .75707 m .46235 .75548 L .46603 .75942 L F
.663 0 0 r
.46253 .75581 m .46288 .75631 L .46348 .75616 L F
.46253 .75581 m .46406 .75637 L .46335 .75527 L F
.46253 .75581 m .46406 .75637 L .46335 .75527 L F
.264 .366 .78 r
.46235 .75548 m .46246 .75534 L .46603 .75942 L F
.46603 .75942 m .46246 .75534 L .46301 .75464 L F
.663 0 0 r
.46196 .75618 m .46205 .75621 L .46204 .75621 L F
.46226 .75599 m .46288 .75631 L .46253 .75581 L F
.46226 .75599 m .46214 .75607 L .46288 .75631 L F
.264 .366 .78 r
.46497 .75871 m .46169 .75634 L .46235 .75548 L F
.46199 .75663 m .46169 .75634 L .46497 .75871 L F
.663 0 0 r
.46373 .75784 m .46515 .75944 L .46612 .75951 L F
.204 .328 .769 r
.46662 .75986 m .46312 .7545 L p .46704 .76019 L F P
0 g
s
.204 .328 .769 r
.46704 .76019 m .46312 .7545 L .46318 .75441 L F
.69 0 0 r
.46156 .75644 m .46282 .75468 L .46103 .75679 L F
.264 .366 .78 r
.46312 .7545 m .46662 .75986 L p .46302 .75462 L F P
0 g
s
.264 .366 .78 r
.46651 .75978 m .46302 .75462 L .46662 .75986 L F
.713 0 0 r
.45813 .75484 m .4672 .76138 L .46883 .7603 L F
.69 0 0 r
.46314 .75447 m .46282 .75468 L .46156 .75644 L F
.46314 .75447 m .46156 .75644 L .46165 .75639 L F
.713 0 0 r
.45813 .75484 m .46883 .7603 L .46801 .75943 L F
.45936 .75572 m .45776 .76071 L .4672 .76138 L F
.45813 .75484 m .45805 .75615 L .45936 .75572 L F
.731 0 0 r
.45875 .75575 m .45546 .75764 L .45436 .75894 L F
.713 0 0 r
.45805 .75615 m .45776 .76071 L .45936 .75572 L F
.731 0 0 r
.45875 .75575 m .45632 .75662 L .4562 .75676 L F
.45805 .75615 m .4562 .75676 L .45546 .75764 L F
.45875 .75575 m .4562 .75676 L .45805 .75615 L F
.713 0 0 r
.45813 .75484 m .46801 .75943 L .46413 .75526 L F
.45813 .75484 m .46801 .75943 L .46413 .75526 L F
.663 0 0 r
.46008 .75236 m .45813 .75484 L .46134 .75507 L F
.731 0 0 r
.4633 .75412 m .45875 .75575 L .45844 .75593 L F
.4633 .75412 m .4562 .75676 L .46186 .75489 L F
.4633 .75412 m .45875 .75575 L .45832 .75606 L F
.4633 .75412 m .45832 .75606 L .46186 .75489 L F
.713 0 0 r
.45975 .75559 m .4672 .76138 L .46883 .7603 L F
.46801 .75943 m .46883 .7603 L .46926 .76001 L F
.45975 .75559 m .46883 .7603 L .46801 .75943 L F
.905 0 0 r
.46992 .75957 m .46694 .76369 L .46918 .7622 L F
.46861 .76044 m .46694 .76369 L .46992 .75957 L F
.204 .328 .769 r
.4687 .7583 m .46883 .7603 L .4634 .75408 L F
.904 0 0 r
.46335 .75394 m .4625 .752 L .4633 .75412 L F
.46421 .75086 m .46346 .75136 L .46335 .75394 L F
.46346 .75136 m .4625 .752 L .46335 .75394 L F
.662 0 0 r
.4578 .74631 m .46103 .74888 L .46155 .74892 L F
.204 .328 .769 r
.45829 .74671 m .4573 .7456 L .4635 .75061 L F
.663 0 0 r
.45885 .7514 m .45885 .75141 L .45887 .75142 L F
.38 0 0 r
.45786 .75118 m .45885 .7514 L .45802 .75114 L F
.45882 .75141 m .45885 .7514 L .45786 .75118 L F
.45882 .75141 m .45885 .75141 L .45885 .7514 L F
.213 .311 .749 r
.45784 .75114 m .45779 .75106 L p .45802 .75114 L F P
0 g
s
.081 0 0 r
.45709 .75125 m .45786 .75118 L .45812 .75111 L F
.274 .351 .761 r
.45656 .75129 m .45651 .75129 L .45613 .75078 L F
.713 0 0 r
.45583 .74851 m .45547 .75418 L .4625 .752 L F
.45583 .74851 m .4625 .752 L .46285 .75177 L F
.904 0 0 r
.46421 .75086 m .4625 .752 L .4633 .75412 L F
.46374 .75255 m .4633 .75412 L .4638 .75356 L F
.663 0 0 r
.46486 .75334 m .46485 .75335 L .47272 .75588 L F
.46518 .75313 m .46486 .75334 L .47272 .75588 L F
.204 .328 .769 r
.46878 .75859 m .46883 .7603 L .4687 .7583 L F
.713 0 0 r
.45936 .75572 m .4672 .76138 L .45975 .75559 L F
.45936 .75572 m .45776 .76071 L .4672 .76138 L F
.204 .328 .769 r
.46883 .7603 m .46472 .7559 L .4634 .75408 L F
.828 0 0 r
.46869 .75827 m .46878 .75859 L .46843 .75706 L F
.73 0 0 r
.46707 .7552 m .46842 .75707 L .46843 .75706 L F
.46713 .75521 m .46843 .75706 L .47083 .75547 L F
.46707 .7552 m .46843 .75706 L .46713 .75521 L F
.905 0 0 r
.47097 .75586 m .46895 .75979 L .46992 .75957 L F
.46895 .75979 m .46861 .76044 L .46897 .7602 L F
.46895 .75979 m .46897 .7602 L .46992 .75957 L F
.204 .328 .769 r
.46869 .75827 m .46347 .75412 L .46406 .75312 L F
.73 0 0 r
.46713 .75521 m .46843 .75706 L .47083 .75547 L F
.828 0 0 r
.46843 .75706 m .46878 .75859 L .46887 .75846 L F
.46843 .75706 m .46887 .75846 L .4705 .75587 L F
.46843 .75706 m .46887 .75846 L .46843 .75706 L F
.47073 .75574 m .46887 .75847 L .47097 .75586 L F
.46887 .75847 m .46887 .75848 L .47097 .75586 L F
.4705 .75587 m .46878 .75859 L .47073 .75574 L F
.73 0 0 r
.45776 .76071 m .46247 .76334 L .4672 .76138 L F
.265 .392 .805 r
.47423 .77148 m .47339 .76879 L p .47549 .77093 L F P
0 g
s
.905 0 0 r
.46694 .76369 m .46682 .76392 L .46918 .7622 L F
.46694 .76369 m .46678 .7638 L .46682 .76392 L F
.714 0 0 r
.46745 .76442 m .47207 .76657 L .4689 .76346 L F
.264 .366 .78 r
.46891 .76335 m .46912 .76368 L p .4689 .76346 L F P
0 g
s
.905 0 0 r
.46886 .76333 m .46682 .76392 L .4671 .76465 L F
.46886 .76333 m .4671 .76465 L .46881 .76352 L F
.714 0 0 r
.46745 .76442 m .47207 .76657 L .4689 .76346 L F
.204 .328 .769 r
.47023 .7641 m .47314 .76799 L .46996 .7645 L F
.47023 .7641 m .46996 .7645 L .46891 .76335 L F
.46912 .76368 m .46891 .76335 L p .47314 .76799 L F P
0 g
s
.713 0 0 r
.46863 .76322 m .46678 .7638 L .47466 .76603 L F
.264 .366 .78 r
.46872 .76842 m .46792 .76721 L p .46874 .76611 L F P
0 g
s
.905 0 0 r
.46874 .76534 m .4687 .76586 L .46874 .76581 L F
.714 0 0 r
.46745 .76442 m .46317 .76727 L .47313 .76797 L F
.46745 .76442 m .47313 .76797 L .47224 .76717 L F
.46745 .76442 m .46317 .76727 L .47313 .76797 L F
.46745 .76442 m .47313 .76797 L .47224 .76717 L F
.46263 .76605 m .46317 .76727 L .4671 .76465 L F
.813 0 0 r
.46335 .76583 m .46524 .76523 L .46678 .7638 L F
.46678 .7638 m .46524 .76523 L .4671 .76465 L F
.714 0 0 r
.46263 .76605 m .46317 .76727 L .4671 .76465 L F
.813 0 0 r
.46664 .76344 m .46335 .76583 L .4671 .76465 L F
.46459 .76428 m .46335 .76583 L .46664 .76344 L F
.46573 .76246 m .46439 .76436 L .4662 .76227 L F
.46439 .76436 m .46335 .76583 L .46459 .76428 L F
.46439 .76436 m .46459 .76428 L .4662 .76227 L F
.713 0 0 r
.47107 .76502 m .47198 .76584 L .47466 .76603 L F
.46863 .76322 m .46678 .7638 L .47466 .76603 L F
.46678 .7638 m .46451 .76531 L .47198 .76584 L F
.47107 .76502 m .47198 .76584 L .47466 .76603 L F
.46678 .7638 m .47198 .76584 L .47107 .76502 L F
.905 0 0 r
.46992 .75957 m .46897 .7602 L .46911 .76246 L F
.713 0 0 r
.46805 .76295 m .47466 .76603 L .47253 .75997 L F
.905 0 0 r
.46941 .76139 m .46918 .7622 L .47251 .75998 L F
.73 0 0 r
.47003 .76159 m .47005 .76162 L .4701 .76159 L F
.713 0 0 r
.4701 .76159 m .47041 .76202 L .47251 .75998 L F
.46805 .76295 m .47041 .76202 L .4701 .76159 L F
.46805 .76295 m .469 .76339 L .47041 .76202 L F
.469 .76339 m .46969 .76371 L .47088 .76214 L F
.73 0 0 r
.47005 .76162 m .47226 .7645 L .4701 .76159 L F
.47226 .7645 m .47226 .7645 L .4701 .76159 L F
.828 0 0 r
.47381 .76693 m .4732 .76745 L .4739 .76713 L F
.32 .4 .789 r
.46667 .77019 m .46615 .76938 L p .46717 .77014 L F P
0 g
s
.32 .4 .789 r
.46717 .77014 m .46615 .76938 L .46636 .76912 L F
.73 0 0 r
.46007 .76705 m .46804 .7715 L .47138 .76956 L F
.905 0 0 r
.47397 .77045 m .47322 .77273 L .47328 .77607 L F
.204 .328 .769 r
.47339 .76879 m .47423 .77148 L .47343 .77025 L p F P
0 g
s
.73 0 0 r
.46007 .76705 m .47138 .76956 L .47313 .76797 L F
.828 0 0 r
.46922 .77081 m .46992 .77252 L .47307 .76858 L F
.73 0 0 r
.47138 .76956 m .47524 .77042 L .47346 .76836 L F
.47138 .76956 m .47346 .76836 L .47313 .76797 L F
.265 .392 .805 r
.47299 .76675 m .4734 .76822 L .47287 .76664 L F
.4734 .76817 m .4734 .76822 L .47299 .76675 L F
.73 0 0 r
.4721 .76585 m .4731 .76714 L .47466 .76603 L F
.4731 .76714 m .47444 .76637 L .47466 .76603 L F
.4701 .76159 m .47226 .7645 L .47313 .76181 L F
.47275 .76672 m .4731 .76714 L .4721 .76585 L F
.905 0 0 r
.46918 .7622 m .47249 .76 L .47251 .75998 L F
.73 0 0 r
.47195 .76418 m .47225 .76452 L .47003 .76159 L F
.47225 .76452 m .47226 .7645 L .47003 .76159 L F
.265 .392 .805 r
.4734 .76822 m .47337 .76819 L .47208 .76432 L F
.4734 .76822 m .47208 .76432 L .47208 .76433 L F
.73 0 0 r
.47444 .76637 m .47456 .7663 L .47466 .76603 L F
.86 0 0 r
.47225 .76452 m .47257 .76529 L .47456 .76629 L F
.47459 .76626 m .47456 .76629 L .47481 .76642 L F
.47225 .76452 m .47456 .76629 L .47459 .76626 L F
.73 0 0 r
.47456 .7663 m .47465 .76617 L .47466 .76603 L F
.86 0 0 r
.47299 .7635 m .47225 .76452 L .47459 .76626 L F
.47465 .76617 m .47459 .76626 L .47481 .76642 L F
.73 0 0 r
.47456 .76629 m .47465 .76617 L .47466 .76603 L F
.86 0 0 r
.47299 .7635 m .47459 .76626 L .47465 .76617 L F
.73 0 0 r
.47307 .76716 m .47456 .76629 L .47466 .76603 L F
.86 0 0 r
.47465 .76617 m .47459 .76626 L .47481 .76642 L F
.73 0 0 r
.47456 .76629 m .47465 .76625 L .47465 .76617 L F
.828 0 0 r
.47456 .76629 m .4732 .76745 L .47481 .76642 L F
.4732 .76745 m .47325 .76764 L .47481 .76642 L F
.86 0 0 r
.47225 .76452 m .47257 .76529 L .47456 .76629 L F
.47225 .76452 m .47456 .76629 L .47459 .76626 L F
.47299 .7635 m .47225 .76452 L .47459 .76626 L F
.663 0 0 r
.47288 .75966 m .47252 .75997 L .47425 .76009 L F
.975 0 0 r
.47364 .75886 m .47363 .75901 L .47383 .75884 L F
.825 0 0 r
.47383 .75884 m .47425 .76009 L .4755 .75862 L F
.663 0 0 r
.47293 .75961 m .47425 .76009 L .47306 .75951 L F
.975 0 0 r
.47276 .75897 m .47264 .75987 L .47364 .75886 L F
.47264 .75987 m .47329 .7593 L .47364 .75886 L F
.47276 .75897 m .47264 .75987 L .47364 .75886 L F
.47264 .75987 m .47329 .7593 L .47364 .75886 L F
.663 0 0 r
.47306 .75951 m .47425 .76009 L .47383 .75884 L F
.47293 .75961 m .4729 .75964 L .47425 .76009 L F
.975 0 0 r
.47364 .75886 m .47329 .7593 L .47363 .75901 L F
.663 0 0 r
.47293 .75961 m .47425 .76009 L .47306 .75951 L F
.975 0 0 r
.47364 .75886 m .47329 .7593 L .47363 .75901 L F
.4739 .75396 m .47276 .75897 L .47364 .75886 L F
.884 0 0 r
.47042 .74956 m .47451 .7536 L .47585 .75231 L F
.824 0 0 r
.47144 .74733 m .47598 .7522 L .47669 .75159 L F
0 0 0 r
.47831 .75034 m .48266 .75899 L .4815 .75724 L F
.47819 .75009 m .47828 .75026 L .47831 .75034 L F
.47828 .75026 m .48266 .75899 L .47831 .75034 L F
.85 0 0 r
.47652 .74394 m .47825 .75018 L .47782 .74749 L F
.47825 .75018 m .47833 .75047 L .47831 .75034 L F
.47825 .75018 m .47831 .75034 L .47782 .74749 L F
.849 0 0 r
.47989 .75287 m .47993 .75412 L .48119 .75755 L F
.993 0 0 r
.47693 .75591 m .477 .75585 L .47681 .75149 L F
.824 0 0 r
.47133 .7466 m .47694 .75138 L .47819 .75009 L F
.993 0 0 r
.47693 .75591 m .47681 .75149 L .47677 .75153 L F
.849 0 0 r
.47989 .75287 m .47993 .75412 L .48119 .75755 L F
0 0 0 r
.47833 .75047 m .47716 .75469 L .47716 .75469 L F
.993 0 0 r
.4768 .75483 m .47718 .75492 L .47833 .75047 L F
.825 0 0 r
.47682 .756 m .4773 .75559 L .47716 .75469 L F
.993 0 0 r
.47681 .75149 m .477 .75585 L .47826 .75026 L F
0 0 0 r
.47742 .75497 m .47725 .75527 L .47716 .75469 L F
.825 0 0 r
.47681 .75606 m .47736 .75599 L .47716 .75469 L F
0 0 0 r
.47725 .75527 m .47733 .75541 L .47727 .75542 L F
.993 0 0 r
.477 .75585 m .47727 .75561 L .47826 .75026 L F
.47826 .75026 m .47727 .75561 L .47833 .75047 L F
.47727 .75561 m .4773 .75559 L .47833 .75047 L F
0 0 0 r
.47819 .75009 m .48022 .75531 L .47994 .75482 L F
.824 0 0 r
.47694 .75138 m .47992 .75393 L .47828 .75024 L F
.47992 .75393 m .48059 .7545 L .4799 .75323 L F
.47992 .75393 m .4799 .75323 L .47828 .75024 L F
0 0 0 r
.48047 .75637 m .4825 .7597 L .48278 .76046 L F
.825 0 0 r
.48252 .76031 m .4825 .7597 L .48047 .75637 L F
.48106 .7586 m .48147 .75825 L .48047 .75637 L F
.48252 .76024 m .4825 .7597 L .48047 .75637 L F
.849 0 0 r
.48119 .75755 m .48001 .75482 L .48122 .75846 L F
.48119 .75755 m .48001 .75482 L .48122 .75846 L F
.993 0 0 r
.47644 .75181 m .47675 .75607 L .47693 .75591 L F
.47631 .75192 m .47675 .75607 L .47644 .75181 L F
.825 0 0 r
.47681 .75606 m .47998 .75955 L .48057 .75903 L F
.993 0 0 r
.47585 .75231 m .47559 .75295 L .47675 .75607 L F
.884 0 0 r
.47042 .74956 m .47451 .7536 L .47585 .75231 L F
.47451 .7536 m .47559 .75295 L .47585 .75231 L F
.975 0 0 r
.47559 .75295 m .47383 .75644 L .47633 .75494 L F
.824 0 0 r
.47144 .74733 m .47677 .75153 L .47133 .7466 L F
.47677 .75153 m .47993 .75402 L .47691 .75141 L F
.47677 .75153 m .47691 .75141 L .47133 .7466 L F
.47993 .75402 m .47992 .75393 L .47694 .75138 L F
.47691 .75141 m .47694 .75138 L .47133 .7466 L F
.47993 .75402 m .47694 .75138 L .47691 .75141 L F
.993 0 0 r
.47644 .75181 m .47675 .75607 L .47693 .75591 L F
.824 0 0 r
.47144 .74733 m .47669 .75159 L .47677 .75153 L F
.47014 .7473 m .47042 .74956 L .4719 .75031 L F
.46904 .74544 m .46968 .74735 L .47014 .7473 L F
.46968 .74735 m .47042 .74956 L .47014 .7473 L F
.662 0 0 r
.46836 .7485 m .46968 .74735 L .46814 .74859 L F
.975 0 0 r
.46899 .74744 m .46836 .7485 L .46896 .74798 L F
.824 0 0 r
.47124 .74717 m .4719 .75031 L .47144 .74733 L F
.46904 .74544 m .47014 .7473 L .47124 .74717 L F
.47014 .7473 m .4719 .75031 L .47124 .74717 L F
.975 0 0 r
.46899 .74744 m .46836 .7485 L .46896 .74798 L F
.824 0 0 r
.46904 .74544 m .46909 .74547 L .46909 .74546 L F
.46909 .74547 m .47075 .74678 L .46909 .74546 L F
0 0 0 r
.47054 .74725 m .47091 .74636 L .47092 .74639 L F
.824 0 0 r
.46909 .74546 m .47075 .74678 L .47092 .74639 L F
.46599 .73703 m .47006 .7425 L .47174 .74231 L F
.993 0 0 r
.47219 .74193 m .47174 .74231 L .47247 .74426 L F
.824 0 0 r
.46599 .73703 m .47174 .74231 L .47203 .74206 L F
.993 0 0 r
.47219 .74193 m .47174 .74231 L .47247 .74426 L F
.824 0 0 r
.47225 .74225 m .47174 .74231 L .47647 .74576 L F
.508 0 0 r
.4709 .74631 m .47088 .74614 L .47022 .74547 L F
.4709 .74631 m .47088 .74614 L .47022 .74547 L F
.46684 .74351 m .47092 .74639 L .4709 .74631 L F
.824 0 0 r
.46904 .74544 m .47075 .74678 L .47092 .74639 L F
.508 0 0 r
.46684 .74351 m .46904 .74544 L .47133 .7466 L F
.46684 .74351 m .47022 .74547 L .46975 .74499 L F
.46684 .74351 m .47022 .74547 L .46975 .74499 L F
.993 0 0 r
.47631 .75192 m .47675 .75607 L .47644 .75181 L F
.47631 .75192 m .47585 .75231 L .47675 .75607 L F
.884 0 0 r
.47451 .7536 m .47559 .75295 L .47585 .75231 L F
.993 0 0 r
.47585 .75231 m .47547 .75263 L .47559 .75295 L F
.47585 .75231 m .47559 .75295 L .47675 .75607 L F
.975 0 0 r
.4739 .75396 m .47311 .75653 L .47376 .75645 L F
.47343 .75424 m .47311 .75653 L .4739 .75396 L F
.47343 .75424 m .47276 .75897 L .4739 .75396 L F
.825 0 0 r
.47489 .7587 m .47511 .76053 L .47553 .75956 L F
.47425 .75878 m .47511 .76053 L .47489 .7587 L F
.663 0 0 r
.47306 .75951 m .47425 .76009 L .47383 .75884 L F
.825 0 0 r
.47425 .75878 m .47425 .76009 L .47511 .76053 L F
.47383 .75884 m .47425 .76009 L .47425 .75878 L F
.47553 .75956 m .47511 .76053 L .47691 .76143 L F
.884 0 0 r
.47349 .75664 m .47313 .76181 L .4766 .76356 L F
.47349 .75664 m .4766 .76356 L .47892 .76215 L F
.992 0 0 r
.47926 .7613 m .47892 .76215 L .47929 .76316 L F
.884 0 0 r
.47896 .76206 m .47892 .76215 L .479 .7621 L F
.47349 .75664 m .47892 .76215 L .47896 .76206 L F
.825 0 0 r
.48058 .76203 m .48336 .76465 L .48342 .76426 L F
.48039 .7622 m .48335 .76465 L .48058 .76203 L F
.992 0 0 r
.48286 .76508 m .48282 .76663 L .48343 .76458 L F
.825 0 0 r
.48335 .76465 m .48343 .76472 L .48336 .76465 L F
.48335 .76465 m .48336 .76465 L .48058 .76203 L F
.992 0 0 r
.48343 .76458 m .48282 .76663 L .48385 .76572 L F
.825 0 0 r
.48123 .76289 m .48011 .76305 L .48333 .76467 L F
.48335 .76465 m .48333 .76467 L .48343 .76472 L F
.48123 .76289 m .48333 .76467 L .48335 .76465 L F
.48058 .76203 m .48342 .76426 L .48093 .76173 L F
.992 0 0 r
.48206 .76074 m .4814 .76132 L .48213 .76095 L F
.48062 .762 m .48138 .76215 L .4814 .76132 L F
0 0 0 r
.48201 .76158 m .48187 .76225 L .48177 .76161 L F
.48187 .76225 m .4817 .76207 L .48177 .76161 L F
.48201 .76158 m .48187 .76225 L .48177 .76161 L F
.48187 .76225 m .4817 .76207 L .48177 .76161 L F
.48177 .76161 m .4817 .76207 L .48158 .76195 L F
.48213 .76095 m .48201 .76158 L .48177 .76161 L F
.48177 .76161 m .48174 .76182 L .48172 .7617 L F
.48213 .76095 m .48201 .76158 L .48177 .76161 L F
.992 0 0 r
.48138 .76215 m .48187 .76225 L .48213 .76095 L F
.514 0 0 r
.48204 .76229 m .4821 .76232 L .48205 .76229 L F
.48204 .76229 m .48205 .76229 L .48187 .76214 L F
.825 0 0 r
.48179 .76217 m .48193 .76235 L .48201 .76228 L F
.48193 .76235 m .48382 .76494 L .48201 .76228 L F
.992 0 0 r
.48021 .76191 m .48187 .76225 L .48213 .76095 L F
.514 0 0 r
.48187 .76214 m .4821 .76232 L .48275 .76266 L F
.825 0 0 r
.48093 .76173 m .48267 .7635 L .48206 .76073 L F
.48267 .7635 m .48342 .76426 L .48234 .76145 L F
.48267 .7635 m .48234 .76145 L .48206 .76073 L F
.48058 .76203 m .48342 .76426 L .48073 .7619 L F
.48073 .7619 m .48342 .76426 L .48159 .76115 L F
.992 0 0 r
.48253 .76414 m .48266 .76526 L .48291 .76319 L F
.48266 .76526 m .48282 .76663 L .48286 .76508 L F
.48266 .76526 m .48286 .76508 L .48291 .76319 L F
.48291 .76319 m .48286 .76508 L .48343 .76458 L F
.884 0 0 r
.47383 .75644 m .47896 .76206 L .47998 .75955 L F
.825 0 0 r
.47745 .75657 m .48057 .75903 L .47764 .7553 L F
.4779 .75507 m .48106 .7586 L .48047 .75637 L F
0 0 0 r
.48278 .76046 m .48348 .76132 L .48294 .76075 L F
.48309 .761 m .48348 .76132 L .4839 .76245 L F
.848 0 0 r
.4825 .7597 m .4824 .76019 L .48253 .76054 L F
.4825 .7597 m .48253 .76054 L .48337 .76282 L F
.182 0 0 r
.48211 .76081 m .4821 .76079 L .48168 .7591 L F
.48211 .76081 m .48168 .7591 L .48169 .75912 L F
.48187 .75939 m .48213 .76095 L .48168 .7591 L F
0 0 0 r
.48047 .75637 m .48199 .75957 L .48187 .75939 L F
.182 0 0 r
.48187 .75939 m .48211 .76081 L .48169 .75912 L F
.849 0 0 r
.48119 .75755 m .48213 .76095 L .48187 .75939 L F
.48119 .75755 m .48213 .76095 L .48187 .75939 L F
.825 0 0 r
.47745 .75657 m .48253 .76057 L .47769 .75525 L F
.48253 .76057 m .48348 .76132 L .48252 .76031 L F
.48253 .76057 m .48252 .76031 L .47769 .75525 L F
.992 0 0 r
.47959 .75671 m .48021 .76191 L .47983 .75612 L F
.48021 .76191 m .48062 .762 L .4814 .76132 L F
.825 0 0 r
.48159 .76115 m .48241 .76164 L .48193 .76085 L F
.48165 .76038 m .48241 .76164 L .48199 .76056 L F
.884 0 0 r
.47998 .75955 m .48255 .7641 L .48254 .76084 L F
.992 0 0 r
.48287 .76329 m .48266 .76526 L .48333 .76467 L F
.48253 .76414 m .48266 .76526 L .48287 .76329 L F
.884 0 0 r
.48255 .7641 m .48326 .76537 L .48291 .76319 L F
.48255 .7641 m .48291 .76319 L .48254 .76084 L F
.48286 .76584 m .48409 .76712 L .48333 .76467 L F
.992 0 0 r
.47935 .7611 m .47941 .76347 L .47953 .76065 L F
.47994 .75964 m .48021 .76191 L .47998 .75955 L F
.825 0 0 r
.48039 .7622 m .48011 .76305 L .48123 .76289 L F
.47978 .76273 m .48011 .76305 L .48039 .7622 L F
.992 0 0 r
.47994 .75964 m .47964 .76285 L .48017 .76159 L F
.884 0 0 r
.47349 .75664 m .47896 .76206 L .47383 .75644 L F
.47896 .76206 m .47902 .76191 L .47383 .75644 L F
.992 0 0 r
.47953 .76065 m .47964 .76285 L .47994 .75964 L F
.47964 .76285 m .47967 .76283 L .48017 .76159 L F
.47967 .76283 m .48001 .76253 L .48017 .76159 L F
.48287 .76707 m .48389 .77574 L .48318 .76631 L F
.48287 .76707 m .48389 .77574 L .48318 .76631 L F
.881 0 0 r
.48127 .77107 m .48358 .77504 L .48402 .77245 L F
.992 0 0 r
.48398 .77265 m .48358 .77504 L .48617 .78203 L F
.881 0 0 r
.47543 .76814 m .47963 .7717 L .48049 .77068 L F
.884 0 0 r
.47736 .76552 m .48084 .77046 L .47799 .76514 L F
.976 0 0 r
.48049 .77068 m .47787 .77485 L .48091 .77041 L F
.881 0 0 r
.48049 .77068 m .48068 .77459 L .48127 .77107 L F
.47543 .76814 m .47897 .77249 L .48049 .77068 L F
.976 0 0 r
.47897 .77249 m .47787 .77485 L .48049 .77068 L F
.881 0 0 r
.47897 .77249 m .48068 .77459 L .48049 .77068 L F
.47543 .76814 m .4823 .77659 L .48358 .77504 L F
.48049 .77068 m .4829 .77446 L .48402 .77245 L F
.4829 .77446 m .48358 .77504 L .48362 .77482 L F
.4829 .77446 m .48362 .77482 L .48402 .77245 L F
.884 0 0 r
.48204 .76915 m .48127 .77107 L .48402 .77245 L F
.48204 .76915 m .48402 .77245 L .4844 .77149 L F
.976 0 0 r
.48149 .76925 m .48091 .77041 L .48173 .76991 L F
.881 0 0 r
.48127 .77107 m .48325 .77544 L .48358 .77504 L F
.884 0 0 r
.48084 .77046 m .48127 .77107 L .48173 .76991 L F
.881 0 0 r
.48243 .77227 m .48344 .77489 L .48381 .77297 L F
.976 0 0 r
.4835 .77482 m .48328 .77541 L .48358 .77504 L F
.884 0 0 r
.48204 .76915 m .48127 .77107 L .48402 .77245 L F
.881 0 0 r
.47963 .7717 m .4829 .77446 L .48049 .77068 L F
.884 0 0 r
.48084 .77046 m .48127 .77107 L .48173 .76991 L F
.975 0 0 r
.47566 .76533 m .47481 .76642 L .47501 .76696 L F
.824 0 0 r
.46904 .74544 m .47597 .75221 L .47668 .7516 L F
.993 0 0 r
.47644 .75181 m .4768 .75483 L .47672 .75157 L F
.824 0 0 r
.47677 .75153 m .47993 .75421 L .47993 .75402 L F
.849 0 0 r
.47993 .75412 m .47995 .75468 L .48119 .75755 L F
.993 0 0 r
.4768 .75483 m .47689 .75485 L .47677 .75153 L F
.4768 .75483 m .47677 .75153 L .47672 .75157 L F
.824 0 0 r
.47668 .7516 m .47993 .75423 L .47677 .75153 L F
.47993 .75423 m .48044 .75463 L .47993 .75421 L F
.47993 .75423 m .47993 .75421 L .47677 .75153 L F
.47763 .75236 m .47629 .75253 L .47994 .75438 L F
.47993 .75423 m .47994 .75438 L .48044 .75463 L F
.47763 .75236 m .47994 .75438 L .47993 .75423 L F
.849 0 0 r
.47993 .75412 m .47995 .75468 L .48119 .75755 L F
.47989 .75287 m .48119 .75755 L .4815 .75724 L F
.47989 .75287 m .48119 .75755 L .4815 .75724 L F
.824 0 0 r
.47764 .75236 m .47629 .75253 L .48044 .75463 L F
.47677 .75153 m .48057 .75452 L .47694 .75138 L F
.48057 .75452 m .4812 .75502 L .48059 .7545 L F
.48057 .75452 m .48059 .7545 L .47694 .75138 L F
.884 0 0 r
.47903 .75808 m .48011 .75544 L .47994 .75438 L F
.992 0 0 r
.48011 .75544 m .47993 .75958 L .48122 .75846 L F
.825 0 0 r
.48057 .75903 m .47998 .75955 L .48254 .76084 L F
.48057 .75903 m .48254 .76084 L .48253 .76057 L F
.849 0 0 r
.48001 .75482 m .48002 .75489 L .48122 .75846 L F
.48001 .75482 m .48002 .75489 L .48122 .75846 L F
.47995 .75468 m .47996 .75504 L .48122 .75846 L F
.47995 .75468 m .47996 .75504 L .48122 .75846 L F
.825 0 0 r
.48057 .75903 m .47998 .75955 L .48254 .76084 L F
.48253 .76057 m .48254 .76084 L .48348 .76132 L F
.48057 .75903 m .48254 .76084 L .48253 .76057 L F
.848 0 0 r
.48253 .76054 m .48254 .76084 L .48337 .76282 L F
.48254 .76084 m .48271 .76193 L .48337 .76282 L F
.48254 .76096 m .48258 .76198 L .4838 .76437 L F
.48339 .76358 m .48343 .76458 L .48385 .76572 L F
.48348 .76351 m .48385 .76572 L .4838 .76437 L F
.48338 .76334 m .48343 .76458 L .48385 .76572 L F
.825 0 0 r
.48362 .76442 m .48343 .76458 L .48438 .76514 L F
.48437 .76501 m .48438 .76514 L .48501 .76552 L F
.48362 .76442 m .48438 .76514 L .48437 .76501 L F
.48362 .76592 m .48386 .76611 L .48372 .76583 L F
.48382 .76494 m .48479 .76628 L .4838 .76437 L F
.48362 .76592 m .48386 .76611 L .48372 .76583 L F
.48372 .76583 m .48385 .76609 L .48376 .7658 L F
.48481 .76686 m .48382 .76494 L .48383 .76533 L F
.48386 .76611 m .48481 .76686 L .48381 .76482 L F
.884 0 0 r
.48333 .76467 m .48477 .7693 L .48438 .7652 L F
.48441 .76802 m .48469 .76816 L .48438 .7652 L F
.848 0 0 r
.48437 .76486 m .48447 .76752 L .48437 .76486 L F
.825 0 0 r
.48343 .76458 m .48343 .76472 L .48438 .7652 L F
.48438 .76514 m .48438 .7652 L .48501 .76552 L F
.48343 .76458 m .48438 .7652 L .48438 .76514 L F
.884 0 0 r
.48333 .76467 m .48441 .76802 L .48438 .7652 L F
.848 0 0 r
.48348 .76351 m .48338 .76334 L .48363 .76443 L F
.48363 .76443 m .48338 .76334 L .48385 .76572 L F
.48337 .76282 m .4838 .76437 L .48378 .76395 L F
.825 0 0 r
.48342 .76426 m .48437 .76501 L .48337 .76282 L F
.48437 .76501 m .48435 .76443 L .48337 .76282 L F
.48479 .76628 m .48478 .76599 L .4838 .76437 L F
.848 0 0 r
.48446 .76742 m .48447 .76752 L .48435 .76443 L F
.825 0 0 r
.48342 .76426 m .48343 .76472 L .48501 .76552 L F
.48342 .76426 m .48437 .76501 L .48337 .76282 L F
.48437 .76501 m .48435 .76443 L .48337 .76282 L F
.848 0 0 r
.4837 .76267 m .48446 .76742 L .48435 .76443 L F
.48381 .76334 m .48446 .76742 L .48437 .76486 L F
.48446 .76742 m .48447 .76752 L .48437 .76486 L F
.48254 .76084 m .48257 .76104 L .4838 .76437 L F
.884 0 0 r
.47998 .75955 m .48255 .7641 L .48254 .76084 L F
.48255 .7641 m .48326 .76537 L .48291 .76319 L F
.48255 .7641 m .48291 .76319 L .48254 .76084 L F
.992 0 0 r
.48291 .76319 m .48333 .76467 L .4834 .7645 L F
.48219 .76121 m .48287 .76329 L .48291 .76319 L F
.48287 .76329 m .48333 .76467 L .48291 .76319 L F
.825 0 0 r
.48336 .76465 m .48343 .76458 L .48342 .76426 L F
.848 0 0 r
.48338 .76334 m .48219 .76121 L .48343 .76458 L F
.48337 .76282 m .48308 .76243 L .48348 .76351 L F
.48308 .76243 m .48219 .76121 L .48348 .76351 L F
0 0 0 r
.48278 .76046 m .4839 .76245 L .48303 .76113 L F
.884 0 0 r
.48254 .76084 m .48447 .76752 L .48348 .76132 L F
.848 0 0 r
.48339 .76358 m .48279 .76239 L .48343 .76458 L F
.48279 .76239 m .48291 .76319 L .48343 .76458 L F
.825 0 0 r
.48343 .76458 m .48333 .76467 L .48343 .76472 L F
.992 0 0 r
.4834 .7645 m .48333 .76467 L .48343 .76458 L F
.825 0 0 r
.48336 .76465 m .48343 .76472 L .48343 .76458 L F
.884 0 0 r
.48318 .76631 m .48415 .76834 L .48388 .76666 L F
.992 0 0 r
.47994 .75964 m .47964 .76285 L .48025 .76231 L F
.993 0 0 r
.47693 .75591 m .4773 .75559 L .47742 .75497 L F
.47693 .75591 m .47742 .75497 L .47718 .75492 L F
.825 0 0 r
.47745 .75657 m .47764 .7553 L .4773 .75559 L F
.47745 .75657 m .47769 .75525 L .4773 .75559 L F
.884 0 0 r
.47585 .75231 m .47903 .75808 L .47994 .75438 L F
.47585 .75231 m .47937 .75725 L .47994 .75438 L F
.992 0 0 r
.47959 .75671 m .47953 .76065 L .47994 .75964 L F
.47936 .75728 m .47953 .76065 L .47959 .75671 L F
.47996 .75581 m .47993 .75958 L .48011 .75544 L F
.884 0 0 r
.47937 .75725 m .48011 .75544 L .47994 .75438 L F
.992 0 0 r
.47945 .75548 m .47959 .75671 L .47996 .75504 L F
.47959 .75671 m .47993 .75958 L .47996 .75581 L F
.47959 .75671 m .47996 .75581 L .47996 .75504 L F
.975 0 0 r
.47633 .75494 m .47383 .75644 L .47675 .75607 L F
.825 0 0 r
.47681 .75606 m .47736 .75599 L .4773 .75559 L F
.47681 .75606 m .4773 .75559 L .47682 .756 L F
.993 0 0 r
.4768 .75483 m .47693 .75591 L .47689 .75485 L F
.825 0 0 r
.47681 .75606 m .47745 .75657 L .47736 .75599 L F
.993 0 0 r
.4768 .75483 m .47693 .75591 L .47718 .75492 L F
.825 0 0 r
.47681 .75606 m .47745 .75657 L .47736 .75599 L F
.975 0 0 r
.47559 .75295 m .47376 .75645 L .47675 .75607 L F
.824 0 0 r
.46904 .74544 m .47668 .7516 L .47677 .75153 L F
.975 0 0 r
.4739 .75396 m .47376 .75645 L .47559 .75295 L F
.884 0 0 r
.47912 .76203 m .47917 .762 L .47383 .75644 L F
.975 0 0 r
.47394 .75394 m .47383 .75644 L .47559 .75295 L F
.884 0 0 r
.47349 .75664 m .47896 .76206 L .47383 .75644 L F
.47451 .7536 m .47392 .75703 L .47509 .75418 L F
.47042 .74956 m .47279 .75462 L .47451 .7536 L F
.824 0 0 r
.46904 .74544 m .47042 .74956 L .47629 .75253 L F
.975 0 0 r
.47343 .75424 m .47266 .75659 L .47311 .75653 L F
.47308 .75445 m .47266 .75659 L .47343 .75424 L F
.992 0 0 r
.47953 .76065 m .47964 .76285 L .47994 .75964 L F
.47945 .75548 m .47953 .76065 L .47994 .75964 L F
.975 0 0 r
.47266 .75659 m .47248 .75748 L .47311 .75653 L F
.47248 .75748 m .47217 .75905 L .47302 .75677 L F
.47248 .75748 m .47302 .75677 L .47311 .75653 L F
.47248 .75748 m .47187 .75827 L .47217 .75905 L F
.47252 .75997 m .47251 .75998 L .47251 .75998 L F
.905 0 0 r
.47251 .75998 m .47249 .76 L .47251 .75998 L F
.975 0 0 r
.47276 .75897 m .47217 .75905 L .47251 .75998 L F
.47276 .75897 m .47251 .75998 L .47264 .75987 L F
.663 0 0 r
.47275 .75977 m .47253 .75997 L .4729 .7598 L F
.47253 .75997 m .47253 .75997 L .47275 .75977 L F
.975 0 0 r
.47276 .75897 m .47217 .75905 L .47251 .75998 L F
.47276 .75897 m .47251 .75998 L .47264 .75987 L F
.47308 .75445 m .47097 .75586 L .47217 .75905 L F
.471 0 0 r
.46938 .75129 m .46962 .75162 L .47133 .75174 L F
.884 0 0 r
.47042 .74956 m .47083 .75547 L .47113 .75562 L F
.47042 .74956 m .47113 .75562 L .47401 .7539 L F
.825 0 0 r
.47678 .75604 m .47681 .75606 L .47682 .756 L F
.47678 .75604 m .47681 .75606 L .47682 .756 L F
.884 0 0 r
.47451 .7536 m .47852 .75935 L .47903 .75808 L F
.47042 .74956 m .47401 .7539 L .47451 .7536 L F
.47401 .7539 m .47852 .75935 L .47451 .7536 L F
.975 0 0 r
.47394 .75394 m .47376 .75645 L .47383 .75644 L F
.47399 .75282 m .47392 .75395 L .47394 .75394 L F
.47392 .75395 m .47376 .75645 L .47394 .75394 L F
.884 0 0 r
.47042 .74956 m .47083 .75547 L .47113 .75562 L F
.47042 .74956 m .47113 .75562 L .47279 .75462 L F
.975 0 0 r
.47113 .75562 m .47097 .75586 L .47308 .75445 L F
.881 0 0 r
.47083 .75547 m .47104 .75573 L .47113 .75562 L F
.47083 .75547 m .47104 .75573 L .47113 .75562 L F
.975 0 0 r
.47107 .75565 m .47104 .75573 L .47113 .75562 L F
.47104 .75573 m .47097 .75586 L .47113 .75562 L F
.47365 .75263 m .47217 .75905 L .47276 .75897 L F
.4735 .75281 m .47217 .75905 L .47365 .75263 L F
.47372 .75123 m .47338 .75295 L .47388 .75105 L F
.47338 .75295 m .47217 .75905 L .4735 .75281 L F
.47338 .75295 m .4735 .75281 L .47388 .75105 L F
.713 0 0 r
.47187 .75827 m .47313 .76181 L .47284 .75763 L F
.46926 .76001 m .47022 .76045 L .47187 .75827 L F
.47022 .76045 m .47313 .76181 L .47187 .75827 L F
.905 0 0 r
.47097 .75586 m .46992 .75957 L .47187 .75827 L F
.713 0 0 r
.46999 .75953 m .47059 .75996 L .47126 .75868 L F
.47059 .75996 m .47313 .76181 L .4728 .75706 L F
.905 0 0 r
.47097 .75586 m .46992 .75957 L .47187 .75827 L F
.824 0 0 r
.46599 .73703 m .47647 .74576 L .47649 .74574 L F
.18 0 0 r
.47817 .75002 m .47826 .75026 L .47567 .74805 L F
.993 0 0 r
.47647 .74576 m .47644 .75181 L .47657 .74568 L F
.975 0 0 r
.46922 .743 m .46845 .7475 L .46899 .74744 L F
.884 0 0 r
.46736 .74112 m .46924 .74298 L .47006 .7425 L F
.975 0 0 r
.47174 .74231 m .46899 .74744 L .47247 .74426 L F
.47006 .7425 m .46899 .74744 L .47174 .74231 L F
.884 0 0 r
.46736 .74112 m .46924 .74298 L .47006 .7425 L F
.975 0 0 r
.46922 .743 m .46899 .74744 L .47006 .7425 L F
.993 0 0 r
.47589 .74717 m .47631 .75192 L .47644 .75181 L F
.975 0 0 r
.46899 .74744 m .46968 .74735 L .47247 .74426 L F
.508 0 0 r
.4709 .74631 m .47133 .7466 L .47088 .74614 L F
0 0 0 r
.47247 .74426 m .47096 .74661 L .47099 .74623 L F
.47247 .74426 m .47096 .74661 L .47091 .74634 L F
.47091 .74634 m .47091 .74633 L .47245 .74428 L F
.47245 .74428 m .47091 .74634 L .47245 .74428 L F
.47091 .74634 m .47091 .74633 L .47245 .74428 L F
.47245 .74428 m .47091 .74633 L .47088 .74614 L F
.47247 .74426 m .47245 .74428 L .47245 .74428 L F
.47245 .74428 m .47091 .74633 L .47088 .74614 L F
.47247 .74426 m .47245 .74428 L .47245 .74428 L F
.975 0 0 r
.46968 .74735 m .47146 .74583 L .47247 .74426 L F
.47174 .74231 m .46967 .74616 L .47247 .74426 L F
.46967 .74616 m .47019 .74634 L .47247 .74426 L F
.47006 .7425 m .46899 .74744 L .47174 .74231 L F
.46922 .743 m .46899 .74744 L .47006 .7425 L F
.993 0 0 r
.47588 .74721 m .47631 .75192 L .47589 .74717 L F
.824 0 0 r
.47075 .74678 m .47144 .74733 L .47092 .74639 L F
0 0 0 r
.47096 .74661 m .47054 .74725 L .47092 .74639 L F
.47096 .74661 m .47092 .74639 L .47099 .74623 L F
.47092 .74639 m .47091 .74636 L .47099 .74623 L F
.47096 .74661 m .47054 .74725 L .47092 .74639 L F
.47099 .74623 m .47091 .74636 L .47091 .74634 L F
.975 0 0 r
.46899 .74744 m .47054 .74725 L .47247 .74426 L F
.884 0 0 r
.47006 .7425 m .47535 .74849 L .47647 .74576 L F
.47006 .7425 m .47519 .74888 L .47647 .74576 L F
.993 0 0 r
.47574 .74638 m .47584 .7473 L .47579 .74633 L F
.47584 .7473 m .47631 .75192 L .47588 .74721 L F
.47584 .7473 m .47588 .74721 L .47579 .74633 L F
.975 0 0 r
.46888 .74319 m .46845 .7475 L .46922 .743 L F
.993 0 0 r
.47589 .74717 m .47644 .75181 L .47647 .74576 L F
.975 0 0 r
.46845 .7475 m .46836 .7485 L .46899 .74744 L F
.884 0 0 r
.46736 .74112 m .46756 .74397 L .46924 .74298 L F
.824 0 0 r
.46599 .73703 m .47228 .74224 L .47257 .74221 L F
.975 0 0 r
.46922 .743 m .46845 .7475 L .46899 .74744 L F
.46917 .74302 m .46845 .7475 L .46922 .743 L F
.884 0 0 r
.46736 .74112 m .46756 .74397 L .46924 .74298 L F
.975 0 0 r
.46894 .74263 m .46845 .7475 L .46924 .74259 L F
.46845 .7475 m .46836 .7485 L .46899 .74744 L F
.824 0 0 r
.46599 .73703 m .46736 .74112 L .47006 .7425 L F
.46599 .73703 m .47006 .7425 L .47257 .74221 L F
.975 0 0 r
.46899 .7421 m .46696 .74475 L .46836 .7485 L F
.713 0 0 r
.46562 .74564 m .46696 .74475 L .46736 .74112 L F
.975 0 0 r
.46899 .7421 m .46696 .74475 L .46836 .7485 L F
.713 0 0 r
.46696 .74475 m .46758 .74434 L .46756 .74397 L F
.46696 .74475 m .46756 .74397 L .46736 .74112 L F
.14 .286 .753 r
.46305 .74668 m .46355 .7494 L .4581 .74101 L F
.46341 .7472 m .46355 .7494 L .46305 .74668 L F
.46355 .7494 m .45807 .74098 L .45807 .74098 L F
.713 0 0 r
.45842 .74136 m .46555 .74568 L .45754 .74042 L F
.45807 .74098 m .46527 .74587 L .45758 .74042 L F
.14 .286 .753 r
.4581 .74101 m .45786 .74066 L .45788 .74068 L F
.46355 .7494 m .45807 .74098 L .4581 .74101 L F
.45807 .74098 m .45786 .74066 L .4581 .74101 L F
.204 .328 .769 r
.45807 .74098 m .45945 .74311 L p .45772 .74061 L F P
0 g
s
.204 .328 .769 r
.45699 .74035 m .45673 .7407 L .45669 .74061 L F
.713 0 0 r
.45647 .74059 m .45897 .74201 L .45678 .74036 L F
.204 .328 .769 r
.46355 .74942 m .46046 .74816 L .458 .74323 L F
.45945 .74311 m .46355 .74942 L p .458 .74323 L F P
0 g
s
.204 .328 .769 r
.4635 .75061 m .46046 .74816 L .46355 .74942 L F
.46 0 0 r
.45209 .72458 m .45124 .72571 L .45456 .72595 L F
.796 .645 .695 r
.44389 .74602 m .44238 .74582 L .44388 .74582 L F
.44419 .74951 m .44241 .74588 L p .44389 .74602 L F P
0 g
s
.796 .645 .695 r
.44241 .74588 m .44238 .74582 L p .44389 .74602 L F P
0 g
s
.796 .645 .695 r
.44426 .74584 m .44419 .74951 L p .44388 .74582 L F P
0 g
s
.79 .654 .712 r
.44036 .74574 m .44112 .74577 L .44358 .74826 L F
.44238 .74582 m .44241 .74588 L p .44112 .74577 L F P
0 g
s
.79 .654 .712 r
.44241 .74588 m .44358 .74826 L p .44112 .74577 L F P
0 g
s
.469 0 0 r
.4476 .74446 m .44657 .74586 L .43737 .7455 L F
.779 0 0 r
.44582 .74636 m .44581 .74636 L .44518 .74605 L F
.786 .641 .701 r
.44424 .74686 m .44426 .74584 L p .44657 .74586 L F P
0 g
s
.469 0 0 r
.44657 .74586 m .44636 .74615 L .44167 .74581 L F
.79 .654 .712 r
.44107 .75467 m .43961 .74571 L .44216 .75313 L F
.469 0 0 r
.44657 .74586 m .4422 .74582 L .43737 .7455 L F
.79 .654 .712 r
.4396 .74565 m .43939 .74437 L .4398 .74566 L F
.469 0 0 r
.4422 .74582 m .44112 .74577 L .43737 .7455 L F
.4422 .74582 m .44112 .74577 L .43737 .7455 L F
.131 0 0 r
.44112 .74577 m .43855 .74556 L .43851 .74558 L F
.44112 .74577 m .43855 .74556 L .43851 .74558 L F
.79 .654 .712 r
.43939 .74437 m .43983 .74376 L .44057 .74671 L F
.44007 .7465 m .44057 .74671 L .44216 .75313 L F
.43939 .74437 m .44057 .74671 L .44007 .7465 L F
.44216 .75313 m .43983 .74376 L .44221 .75307 L F
.703 0 0 r
.44326 .74102 m .43937 .74353 L .44281 .73937 L F
.44326 .74102 m .43937 .74353 L .44281 .73937 L F
.79 .654 .712 r
.44074 .74248 m .44238 .74582 L p .43985 .74373 L F P
0 g
s
.79 .654 .712 r
.43983 .74376 m .43985 .74373 L .44221 .75307 L F
0 0 0 r
.43937 .74353 m .43984 .74377 L .44281 .73937 L F
.796 .645 .695 r
.44388 .74582 m .44119 .74182 L .44283 .73989 L F
.703 0 0 r
.44326 .74102 m .44281 .73937 L .44364 .74078 L F
.44364 .74078 m .44281 .73937 L .44379 .74068 L F
.44326 .74102 m .44281 .73937 L .44364 .74078 L F
.44364 .74078 m .44281 .73937 L .44379 .74068 L F
.796 .645 .695 r
.44388 .74582 m .44283 .73989 L .44334 .73951 L F
.074 0 0 r
.4477 .74538 m .44657 .74586 L .44662 .74579 L F
.786 .641 .701 r
.44745 .74548 m .44657 .74586 L .4444 .73887 L F
.44426 .74584 m .4444 .73887 L p .44657 .74586 L F P
0 g
s
.796 .645 .695 r
.4444 .73887 m .44426 .74584 L p .44365 .73931 L F P
0 g
s
0 0 0 r
.43984 .74377 m .4422 .74036 L .44281 .73937 L F
.663 0 0 r
.44049 .74158 m .44002 .74164 L .44053 .74152 L F
.44002 .74164 m .43486 .74232 L .44071 .7412 L F
.44002 .74164 m .44071 .7412 L .44053 .74151 L F
.796 .645 .695 r
.44238 .74582 m .44074 .74248 L p .44388 .74582 L F P
0 g
s
0 0 0 r
.43937 .74353 m .43984 .74377 L .44281 .73937 L F
.43984 .74377 m .4422 .74036 L .44281 .73937 L F
.796 .645 .695 r
.44074 .74248 m .43826 .73744 L p .44119 .74182 L F P
0 g
s
.796 .645 .695 r
.44074 .74248 m .44119 .74182 L .44388 .74582 L F
0 0 0 r
.43984 .74377 m .44005 .74388 L .4422 .74036 L F
.376 0 0 r
.44347 .73941 m .44345 .73944 L .44349 .73942 L F
.796 .645 .695 r
.44388 .74582 m .44334 .73951 L .44426 .74584 L F
.376 0 0 r
.44281 .73937 m .44347 .73941 L .44384 .73915 L F
.069 0 0 r
.44404 .739 m .44315 .73927 L .44403 .739 L F
.376 0 0 r
.44281 .73937 m .44349 .73942 L .44396 .73912 L F
.061 0 0 r
.44463 .72737 m .44239 .72827 L .44607 .72675 L F
.44239 .72827 m .44045 .72906 L .44417 .7275 L F
.06 0 0 r
.44319 .72634 m .44589 .72604 L .4444 .726 L F
.44347 .72625 m .44595 .72554 L .44468 .72589 L F
.44335 .72649 m .44515 .72626 L .44497 .72627 L F
.709 0 0 r
.44301 .72655 m .44305 .7265 L .44301 .72655 L F
.06 0 0 r
.44281 .72656 m .4434 .72649 L .44335 .72649 L F
.4434 .72649 m .44515 .72626 L .44335 .72649 L F
.16 .259 .718 r
.44441 .72705 m .44428 .72705 L .44389 .72647 L F
.44441 .72705 m .44389 .72647 L .44397 .72647 L F
.224 .301 .733 r
.44349 .72651 m .44269 .72643 L .44305 .72579 L F
.44384 .72709 m .4429 .72656 L .44349 .72651 L F
.709 0 0 r
.44244 .7271 m .44286 .72653 L .443 .72645 L F
.06 0 0 r
.44319 .72634 m .44281 .72656 L .44288 .72656 L F
.796 .645 .695 r
.44365 .73931 m .44424 .73894 L .4444 .73887 L F
.376 0 0 r
.44281 .73937 m .44396 .73912 L .44424 .73894 L F
.786 .641 .701 r
.4472 .73767 m .44522 .72711 L .44625 .72849 L F
.44686 .73782 m .44522 .72711 L .4472 .73767 L F
.061 0 0 r
.4455 .72702 m .44133 .7287 L .44418 .72707 L F
.786 .641 .701 r
.44795 .74487 m .44745 .74548 L .4444 .73887 L F
.146 .268 .733 r
.45209 .73657 m .45215 .73657 L .45221 .7366 L F
.45558 .74236 m .4522 .73657 L .45221 .73657 L F
.786 .641 .701 r
.44635 .72876 m .44842 .74508 L .44842 .74508 L F
.44635 .72876 m .44635 .72877 L .44842 .74508 L F
.44728 .73764 m .44747 .73757 L .44842 .74508 L F
.44728 .73764 m .44842 .74508 L .44839 .7451 L F
.44809 .74521 m .44728 .73764 L .44839 .7451 L F
.074 0 0 r
.45362 .74304 m .45287 .74336 L .45296 .74328 L F
.274 .351 .761 r
.45342 .7435 m .45072 .74086 L .44957 .73728 L F
.319 .363 .751 r
.44958 .74402 m .44955 .74403 L .44923 .74326 L F
.074 0 0 r
.44976 .74399 m .44967 .74404 L .4494 .74408 L F
.565 .491 .73 r
.4496 .74399 m .44962 .74399 L .44957 .74387 L F
.319 .363 .751 r
.44964 .74402 m .44958 .74402 L .44923 .74326 L F
.074 0 0 r
.45111 .74398 m .45108 .74399 L .45107 .74399 L F
.775 .635 .707 r
.44935 .74472 m .44925 .73687 L p .45111 .74398 L F P
0 g
s
.376 0 0 r
.44427 .73893 m .45341 .73708 L .45215 .73657 L F
.44281 .73937 m .44402 .73911 L .44427 .73893 L F
.44402 .73911 m .45341 .73708 L .44427 .73893 L F
.061 0 0 r
.44411 .72707 m .44126 .728 L .44388 .72709 L F
.44416 .72707 m .44132 .72871 L .44126 .728 L F
.737 0 0 r
.43987 .73067 m .43952 .7308 L .44069 .72938 L F
.813 0 0 r
.44215 .73429 m .44101 .73464 L .43952 .7308 L F
.714 0 0 r
.43866 .73617 m .44101 .73464 L .44215 .73429 L F
.902 0 0 r
.44101 .73464 m .43396 .735 L .43952 .7308 L F
.44085 .73474 m .43396 .735 L .44101 .73464 L F
.709 0 0 r
.43952 .7308 m .43396 .735 L .43899 .72886 L F
.43952 .7308 m .43396 .735 L .43899 .72886 L F
.796 .645 .695 r
.44333 .73931 m .43862 .72992 L .44038 .72915 L F
.44247 .72915 m .44038 .72915 L .44239 .72827 L F
.44333 .73931 m .44038 .72915 L .44247 .72915 L F
.462 0 0 r
.4415 .72769 m .4411 .7279 L .43984 .72785 L F
.709 0 0 r
.442 .72761 m .43899 .72886 L .43912 .72878 L F
.462 0 0 r
.4411 .7279 m .4392 .72891 L .43912 .72878 L F
.709 0 0 r
.442 .72761 m .43912 .72878 L .44213 .72745 L F
.462 0 0 r
.4415 .72769 m .44038 .72915 L .43951 .7291 L F
.796 .645 .695 r
.44364 .73918 m .44262 .72818 L .4444 .73884 L F
.44334 .73951 m .44365 .73931 L .44426 .74584 L F
.376 0 0 r
.44347 .73941 m .44005 .74388 L .45277 .74007 L F
.44281 .73937 m .4422 .74036 L .44347 .73941 L F
.796 .645 .695 r
.44119 .74182 m .4422 .74036 L .44283 .73989 L F
.376 0 0 r
.4422 .74036 m .44005 .74388 L .44347 .73941 L F
.44281 .73937 m .44233 .74016 L .44347 .73941 L F
.796 .645 .695 r
.44283 .73989 m .44276 .73956 L .44333 .73931 L F
.376 0 0 r
.44233 .74016 m .4422 .74036 L .44334 .73951 L F
.796 .645 .695 r
.4422 .74036 m .44276 .73956 L .44283 .73989 L F
.44334 .73951 m .44239 .72827 L .44365 .73931 L F
.44239 .72827 m .44241 .72827 L .44365 .73931 L F
.372 0 0 r
.43929 .72905 m .43882 .72971 L .43952 .72919 L F
.43899 .72886 m .4386 .72949 L .43929 .72905 L F
.462 0 0 r
.4415 .72769 m .44038 .72915 L .43951 .7291 L F
.372 0 0 r
.43886 .72933 m .43902 .72932 L .43929 .72905 L F
.43819 .73015 m .43825 .73011 L .43902 .72932 L F
.43902 .72932 m .43902 .72932 L .43929 .72905 L F
.43819 .73015 m .43902 .72932 L .43902 .72932 L F
.4386 .72949 m .43819 .73015 L .43902 .72932 L F
.43816 .7302 m .43882 .72971 L .4391 .72932 L F
.43902 .72932 m .4391 .72932 L .43929 .72905 L F
.43816 .7302 m .4391 .72932 L .43902 .72932 L F
.796 .645 .695 r
.44031 .72915 m .43862 .72986 L .43958 .72915 L F
.43862 .72992 m .43862 .72986 L p .44031 .72915 L F P
0 g
s
.796 .645 .695 r
.44038 .72915 m .43862 .72992 L .44031 .72915 L F
.902 0 0 r
.43971 .73549 m .43396 .735 L .44085 .73474 L F
.43971 .73549 m .43396 .735 L .44085 .73474 L F
.43971 .73549 m .43527 .73837 L .43396 .735 L F
.806 .65 .689 r
.43862 .72986 m .43826 .73744 L p .4378 .73071 L F P
0 g
s
0 0 0 r
.43654 .7325 m .4378 .73071 L .4387 .72933 L F
.4378 .73071 m .43819 .73015 L .43824 .73007 L F
.4378 .73071 m .43824 .73007 L .4387 .72933 L F
.43636 .73276 m .4387 .72933 L .43866 .72936 L F
.469 0 0 r
.43882 .74478 m .43737 .7455 L .43666 .74486 L F
.43859 .74538 m .43737 .7455 L .43882 .74478 L F
.43859 .74538 m .43737 .7455 L .43882 .74478 L F
.43889 .74383 m .43666 .74486 L .43525 .74357 L F
.43889 .74383 m .43666 .74486 L .43525 .74357 L F
.8 .658 .706 r
.43826 .73744 m .43786 .74548 L p .43483 .73497 L F P
0 g
s
.469 0 0 r
.43859 .74538 m .43853 .74555 L .43737 .7455 L F
.131 0 0 r
.43848 .74554 m .43762 .74546 L .43737 .7455 L F
.79 .654 .712 r
.43786 .74548 m .43826 .73744 L p .43857 .74555 L F P
0 g
s
.131 0 0 r
.43858 .74555 m .43786 .74548 L .43848 .74554 L F
.43786 .74548 m .43762 .74546 L .43848 .74554 L F
.79 .654 .712 r
.43928 .7457 m .43847 .74569 L .43857 .74555 L F
.43927 .74562 m .43857 .74555 L .43916 .74471 L F
.131 0 0 r
.43901 .74559 m .43857 .74555 L .43855 .74556 L F
.79 .654 .712 r
.43928 .7457 m .43857 .74555 L .43927 .74562 L F
.44079 .75507 m .43953 .74629 L .44104 .75446 L F
.43953 .74629 m .43928 .74454 L .43959 .74631 L F
.43953 .74629 m .43959 .74631 L .44104 .75446 L F
0 0 0 r
.43885 .74471 m .43848 .74566 L .43946 .74429 L F
.43885 .74471 m .43946 .74429 L .43918 .74385 L F
.43885 .74471 m .43848 .74566 L .43946 .74429 L F
.79 .654 .712 r
.44095 .75919 m .44052 .75573 L .44129 .75938 L F
.44052 .75573 m .44202 .76283 L .44202 .76284 L F
.4419 .75971 m .44107 .75467 L .44262 .76011 L F
.44079 .75507 m .44107 .75467 L .4424 .7628 L F
0 0 0 r
.44079 .75507 m .44165 .75825 L .44311 .75229 L F
.43872 .75756 m .44052 .75573 L .44077 .7551 L F
.79 .654 .712 r
.44052 .75573 m .44015 .75599 L .44049 .75549 L F
.44095 .75919 m .44025 .75642 L .44052 .75573 L F
0 0 0 r
.43872 .75756 m .43968 .75778 L .44052 .75573 L F
.43968 .75778 m .44052 .75573 L .44077 .7551 L F
.79 .654 .712 r
.44025 .75642 m .44015 .75599 L .44052 .75573 L F
0 0 0 r
.44077 .7551 m .44052 .75573 L .44079 .75507 L F
.79 .654 .712 r
.44052 .75573 m .44079 .75507 L .44218 .7626 L F
.44052 .75573 m .44218 .7626 L .44205 .7628 L F
.44079 .75507 m .4424 .7628 L .44228 .7631 L F
.526 0 0 r
.44059 .75823 m .43944 .75837 L .43886 .75771 L F
.79 .654 .712 r
.44095 .75919 m .43948 .75841 L .44025 .75642 L F
0 0 0 r
.43968 .75778 m .44165 .75825 L .44079 .75507 L F
.44165 .75825 m .44209 .75814 L .44311 .75229 L F
.163 0 0 r
.43583 .76602 m .43697 .76635 L .43704 .7659 L F
0 0 0 r
.43717 .75941 m .4358 .76582 L .4373 .76402 L F
.163 0 0 r
.4358 .76582 m .43584 .76602 L .43706 .76573 L F
0 0 0 r
.43594 .76621 m .43787 .76756 L .43693 .76634 L F
.43594 .76621 m .43693 .76634 L .43637 .76618 L F
.163 0 0 r
.43584 .76602 m .43697 .76635 L .43706 .76573 L F
0 0 0 r
.43594 .76621 m .43795 .76761 L .43681 .76615 L F
.526 0 0 r
.43729 .75724 m .43726 .75722 L .4341 .75535 L F
.43726 .75722 m .43444 .75568 L .4341 .75535 L F
.161 0 0 r
.43371 .75625 m .43434 .75632 L .43449 .75531 L F
.43371 .75625 m .43447 .75571 L .43429 .75556 L F
.526 0 0 r
.43444 .75568 m .43436 .75564 L .43429 .75556 L F
.43444 .75568 m .43429 .75556 L .4341 .75535 L F
.8 .658 .706 r
.43528 .75555 m .43509 .75382 L .43533 .75557 L F
.882 0 0 r
.43582 .75959 m .43669 .75756 L .43688 .75745 L F
0 0 0 r
.43717 .75941 m .4358 .76582 L .4373 .76402 L F
.79 .654 .712 r
.43882 .76808 m .4373 .76402 L .43798 .76226 L F
0 0 0 r
.43732 .76398 m .4373 .76402 L .43732 .764 L F
.43717 .75941 m .4373 .76402 L .43732 .76398 L F
.43693 .76634 m .43697 .76635 L .43681 .76615 L F
.973 0 0 r
.44004 .7625 m .4387 .76329 L .43717 .75941 L F
.44004 .7625 m .4387 .76329 L .43717 .75941 L F
.79 .654 .712 r
.44163 .76469 m .43882 .76808 L .43798 .76226 L F
.44163 .76469 m .43798 .76226 L .43887 .75998 L F
0 0 0 r
.43927 .75895 m .43732 .764 L .43933 .75894 L F
.43717 .75941 m .43732 .76398 L .43927 .75895 L F
.43732 .76398 m .43732 .764 L .43927 .75895 L F
.43717 .75941 m .43732 .764 L .43905 .75965 L F
.43717 .75941 m .44078 .75986 L .43986 .75883 L F
.79 .654 .712 r
.43887 .75998 m .43798 .76226 L .43726 .75722 L F
0 0 0 r
.43693 .76634 m .43795 .76761 L .43697 .76635 L F
.43787 .76756 m .43795 .76761 L .43678 .76615 L F
.532 0 0 r
.439 .76799 m .43809 .76769 L .4389 .76794 L F
.43809 .76769 m .43805 .76767 L .4389 .76794 L F
.4389 .76794 m .43801 .76765 L .43752 .76731 L F
.79 .654 .712 r
.43882 .76808 m .43687 .76704 L .4373 .76402 L F
.44095 .75919 m .44129 .75938 L .44214 .76343 L F
0 0 0 r
.44188 .76407 m .4448 .76212 L .44289 .7616 L F
.44138 .76529 m .44145 .76528 L .44188 .76407 L F
.44195 .76402 m .44435 .76467 L .4448 .76212 L F
.44145 .76528 m .44435 .76467 L .44195 .76402 L F
.44138 .76529 m .44435 .76467 L .44289 .7616 L F
.79 .654 .712 r
.44202 .76284 m .44214 .76343 L .44214 .76343 L F
.44006 .76874 m .4398 .7686 L .44163 .76469 L F
.163 0 0 r
.4358 .76582 m .43706 .76573 L .4372 .76483 L F
.4358 .76582 m .44236 .76117 L .44078 .75986 L F
.8 .658 .706 r
.43616 .73309 m .43826 .73744 L p .43483 .73497 L F P
0 g
s
.806 .65 .689 r
.43826 .73744 m .43616 .73309 L p .4378 .73071 L F P
0 g
s
.806 .65 .689 r
.43866 .72915 m .43864 .72951 L p .43855 .72914 L F P
0 g
s
.806 .65 .689 r
.4378 .73071 m .43819 .73015 L .43862 .72986 L F
.462 0 0 r
.44038 .72915 m .43958 .72915 L .43951 .7291 L F
.061 0 0 r
.44132 .72871 m .44045 .72906 L .44126 .728 L F
.796 .645 .695 r
.44239 .72827 m .44031 .72915 L .4399 .72891 L F
.44031 .72915 m .43958 .72915 L .4399 .72891 L F
.44239 .72827 m .4399 .72891 L .44234 .72762 L F
.462 0 0 r
.44038 .72915 m .44024 .72933 L .43982 .7293 L F
.44038 .72915 m .43982 .7293 L .43958 .72915 L F
.796 .645 .695 r
.44234 .72762 m .44256 .72753 L .44262 .72818 L F
.44241 .72827 m .44262 .72818 L .44365 .73931 L F
.44234 .72762 m .44262 .72818 L .44241 .72827 L F
.061 0 0 r
.44418 .72707 m .44133 .7287 L .44416 .72707 L F
.44133 .7287 m .44025 .72933 L .44132 .72871 L F
.44133 .7287 m .44132 .72871 L .44416 .72707 L F
.796 .645 .695 r
.43826 .73744 m .43862 .72992 L p .44333 .73931 L F P
0 g
s
.372 0 0 r
.43971 .7293 m .43621 .73335 L .44298 .73131 L F
.43952 .72919 m .43943 .72931 L .43971 .7293 L F
.43943 .72931 m .43621 .73335 L .43971 .7293 L F
.43899 .72886 m .44298 .73131 L .43914 .72887 L F
0 0 0 r
.43396 .735 m .43569 .73373 L .43865 .72936 L F
.4385 .72945 m .43865 .72936 L .43899 .72886 L F
.43396 .735 m .43865 .72936 L .4385 .72945 L F
.43569 .73373 m .43636 .73276 L .43866 .72936 L F
.43865 .72936 m .43866 .72936 L .43899 .72886 L F
.43569 .73373 m .43866 .72936 L .43865 .72936 L F
.43574 .73369 m .43816 .7302 L .4387 .72933 L F
.43866 .72936 m .4387 .72933 L .43899 .72886 L F
.43574 .73369 m .4387 .72933 L .43866 .72936 L F
.462 0 0 r
.43926 .7291 m .43811 .72911 L .43757 .72908 L F
.43894 .72907 m .43757 .72908 L .43124 .72868 L F
.43951 .7291 m .43757 .72908 L .43894 .72907 L F
0 0 0 r
.43352 .7547 m .43429 .75556 L .43452 .75528 L F
.8 .658 .706 r
.436 .76513 m .43488 .75433 L .43612 .76529 L F
0 0 0 r
.43352 .7547 m .43451 .75527 L .43535 .7531 L F
.43451 .75527 m .43452 .75528 L .43488 .75433 L F
.43451 .75527 m .43488 .75433 L .43535 .7531 L F
.462 0 0 r
.43757 .72908 m .4368 .72908 L .43124 .72868 L F
.43811 .72911 m .4368 .72908 L .43757 .72908 L F
.43866 .72915 m .43769 .72912 L .43811 .72911 L F
.43769 .72912 m .437 .7291 L .43811 .72911 L F
.372 0 0 r
.43899 .72886 m .43816 .7302 L .43952 .72919 L F
.806 .65 .689 r
.4377 .72916 m .43769 .72912 L .43856 .72923 L F
0 0 0 r
.43866 .72936 m .4387 .72933 L .43899 .72886 L F
.4385 .72945 m .43866 .72936 L .43899 .72886 L F
.462 0 0 r
.44038 .72915 m .43866 .72915 L .43124 .72868 L F
.43866 .72915 m .437 .7291 L .43124 .72868 L F
.372 0 0 r
.43899 .72886 m .43952 .72919 L .43914 .72887 L F
.43952 .72919 m .43958 .72915 L .43914 .72887 L F
.43899 .72886 m .43914 .72887 L .43908 .72883 L F
.709 0 0 r
.442 .72761 m .43899 .72886 L .43912 .72878 L F
.462 0 0 r
.4415 .72769 m .44137 .72778 L .4398 .7279 L F
.43984 .72785 m .4398 .7279 L .43784 .72804 L F
.4415 .72769 m .4398 .7279 L .43984 .72785 L F
.44137 .72778 m .43905 .72881 L .43784 .72804 L F
.4411 .7279 m .43912 .72878 L .43984 .72785 L F
.373 0 0 r
.44259 .72687 m .4415 .72769 L .44174 .72661 L F
.4427 .72678 m .44229 .72678 L .44174 .7266 L F
.224 .301 .733 r
.44265 .7268 m .44256 .72686 L .44256 .72666 L F
.44256 .72686 m .44246 .72683 L .44256 .72666 L F
.44265 .7268 m .44252 .72658 L .44271 .72672 L F
.494 0 0 r
.44267 .72298 m .44237 .72381 L .44244 .72272 L F
.44267 .72298 m .44244 .72272 L .44275 .71828 L F
.44463 .71768 m .44267 .72298 L .44275 .71828 L F
.565 .491 .73 r
.44272 .72303 m .43932 .7192 L .44229 .72653 L p F P
0 g
s
.565 .491 .73 r
.44256 .7265 m .44272 .72303 L .44229 .72653 L F
.556 .483 .728 r
.44229 .72653 m .43932 .7192 L p .44204 .72658 L F P
0 g
s
.556 .483 .728 r
.43932 .7192 m .43727 .71602 L p .44103 .72616 L F P
0 g
s
.556 .483 .728 r
.4411 .7262 m .43932 .7192 L .44103 .72616 L F
.224 .301 .733 r
.44252 .72658 m .43979 .72197 L .44262 .72658 L F
.44252 .72658 m .44262 .72658 L .44271 .72672 L F
.373 0 0 r
.44171 .72757 m .44258 .72687 L .4426 .72688 L F
.061 0 0 r
.44159 .72767 m .44148 .72771 L .4415 .72769 L F
.709 0 0 r
.44213 .72745 m .44146 .72775 L .4423 .72724 L F
.061 0 0 r
.44155 .72769 m .44148 .72771 L .44159 .72767 L F
.224 .301 .733 r
.4426 .72688 m .44256 .72686 L .44265 .7268 L F
.565 .491 .73 r
.44365 .72591 m .44272 .72303 L .44256 .7265 L F
.224 .301 .733 r
.44274 .72667 m .43719 .71694 L .44274 .72666 L F
.44274 .72666 m .43719 .71694 L .43704 .71661 L F
.44274 .72666 m .43719 .71694 L .44274 .72666 L F
.43979 .72197 m .43719 .71694 L p .44274 .72667 L F P
0 g
s
.224 .301 .733 r
.44273 .72668 m .43979 .72197 L .44274 .72667 L F
.373 0 0 r
.44308 .72679 m .44281 .72694 L .44271 .72678 L F
.224 .301 .733 r
.44271 .72672 m .43979 .72197 L .44273 .72668 L F
.739 0 0 r
.43642 .71691 m .43646 .71662 L .43754 .71574 L F
.224 .301 .733 r
.44274 .72666 m .43686 .7163 L .44277 .72663 L F
.373 0 0 r
.44171 .72757 m .44159 .72767 L .4415 .72769 L F
.44171 .72757 m .44159 .72767 L .4415 .72769 L F
.224 .301 .733 r
.44244 .7271 m .44238 .72698 L p .44245 .72709 L F P
0 g
s
.278 .336 .744 r
.44229 .72728 m .44223 .72734 L .44218 .72708 L F
.661 0 0 r
.44052 .72598 m .4415 .72769 L .43732 .72495 L F
.278 .336 .744 r
.44134 .72724 m .44076 .72611 L p .44173 .72773 L F P
0 g
s
.661 0 0 r
.44125 .72693 m .4415 .72769 L .44052 .72598 L F
.278 .336 .744 r
.44133 .72676 m .44112 .72639 L .4417 .72677 L F
.661 0 0 r
.44174 .72659 m .4415 .72769 L .441 .72614 L F
.373 0 0 r
.44186 .72659 m .44174 .7266 L .44174 .72659 L F
.661 0 0 r
.44081 .72581 m .44065 .72602 L .44059 .72563 L F
.44081 .72581 m .44129 .72623 L .44065 .72602 L F
.628 .515 .706 r
.441 .72614 m .43683 .71648 L p .44076 .72606 L F P
0 g
s
.628 .515 .706 r
.44076 .72606 m .43683 .71648 L .44074 .72605 L F
.44073 .72605 m .43683 .71648 L .43678 .71651 L F
.44074 .72605 m .43683 .71648 L .44073 .72605 L F
.44052 .72589 m .43676 .71654 L .4404 .7258 L F
.4404 .7258 m .43676 .71654 L .44036 .72577 L F
.661 0 0 r
.44059 .72563 m .44065 .72602 L .4404 .72583 L F
.628 .515 .706 r
.44073 .72605 m .43678 .71651 L .44052 .72589 L F
.43678 .71651 m .43676 .71654 L .44052 .72589 L F
.278 .336 .744 r
.44112 .72639 m .43946 .72356 L .44218 .72708 L F
.373 0 0 r
.44171 .72757 m .4415 .72769 L .44299 .72656 L F
.661 0 0 r
.44046 .72596 m .4415 .72769 L .43955 .72567 L F
.44158 .72734 m .4415 .72769 L .44032 .72572 L F
.224 .301 .733 r
.44245 .72709 m .44245 .72709 L .44238 .72698 L F
.44238 .72698 m .43979 .72197 L p .44256 .72666 L F P
0 g
s
.462 0 0 r
.4415 .72769 m .43124 .72868 L .42914 .7268 L F
.709 0 0 r
.44213 .72745 m .43912 .72878 L .44281 .72656 L F
.44213 .72745 m .44281 .72656 L .44265 .7268 L F
.4423 .72724 m .44091 .72799 L .44262 .72683 L F
.224 .301 .733 r
.4425 .72718 m .44244 .7271 L .44245 .72709 L F
.44286 .72716 m .4426 .72688 L .44271 .72691 L F
.373 0 0 r
.44281 .72694 m .44171 .72757 L .4426 .72688 L F
.44281 .72694 m .4426 .72688 L .44271 .72678 L F
.224 .301 .733 r
.44285 .72695 m .44271 .72672 L .44292 .72697 L F
.44271 .72672 m .44273 .72668 L .44292 .72697 L F
.709 0 0 r
.44262 .72683 m .43912 .72878 L .44281 .72656 L F
.44265 .7268 m .44281 .72656 L .44286 .72653 L F
.44262 .72683 m .44281 .72656 L .44265 .7268 L F
.44265 .7268 m .44281 .72656 L .44286 .72653 L F
.224 .301 .733 r
.44292 .72697 m .44273 .72668 L .44274 .72667 L F
.061 0 0 r
.44199 .72754 m .44155 .72769 L .44159 .72767 L F
.709 0 0 r
.44146 .72775 m .44091 .72799 L .4423 .72724 L F
.44091 .72799 m .43912 .72878 L .44262 .72683 L F
.442 .72761 m .43912 .72878 L .44213 .72745 L F
.224 .301 .733 r
.44249 .72718 m .44244 .7271 L .4425 .72718 L F
.44248 .72718 m .44244 .7271 L p .44249 .72718 L F P
0 g
s
.224 .301 .733 r
.44271 .72691 m .44265 .7268 L .44285 .72695 L F
.44265 .7268 m .44271 .72672 L .44285 .72695 L F
.44274 .72666 m .44277 .72663 L .44298 .72699 L F
.373 0 0 r
.44281 .72694 m .44171 .72757 L .4426 .72688 L F
.224 .301 .733 r
.44277 .72716 m .4426 .72688 L .44286 .72716 L F
.44302 .72715 m .44292 .72698 L .44303 .72715 L F
.44292 .72698 m .44293 .72698 L .44303 .72715 L F
.44286 .72716 m .44271 .72691 L .44288 .72716 L F
.44251 .72718 m .44245 .72709 L .44277 .72716 L F
.373 0 0 r
.44284 .72695 m .4434 .72712 L .44159 .72767 L F
.061 0 0 r
.44344 .72712 m .44126 .728 L .44148 .72771 L F
.4434 .72712 m .44126 .728 L .4415 .72769 L F
.224 .301 .733 r
.44274 .72667 m .44274 .72666 L .44292 .72698 L F
.44292 .72698 m .44274 .72666 L .44274 .72666 L F
.373 0 0 r
.44312 .72679 m .44159 .72767 L .4431 .72679 L F
.44308 .72679 m .44159 .72767 L .44171 .72757 L F
.4431 .72679 m .44159 .72767 L .44308 .72679 L F
.061 0 0 r
.4434 .72712 m .44148 .72771 L .44199 .72754 L F
.373 0 0 r
.44281 .72694 m .44159 .72767 L .44171 .72757 L F
.44284 .72695 m .44159 .72767 L .44281 .72694 L F
.224 .301 .733 r
.44271 .72691 m .4426 .72688 L .44265 .7268 L F
.373 0 0 r
.44284 .72695 m .4434 .72712 L .44159 .72767 L F
.06 0 0 r
.44305 .72655 m .44012 .72852 L .44234 .72762 L F
.709 0 0 r
.44301 .72656 m .443 .72656 L .44305 .7265 L F
.06 0 0 r
.44319 .72634 m .44288 .72656 L .44305 .72655 L F
.709 0 0 r
.44274 .72676 m .443 .72645 L .44293 .72662 L F
.06 0 0 r
.44288 .72656 m .44012 .72852 L .44305 .72655 L F
.44281 .72656 m .43912 .72878 L .44288 .72656 L F
.43912 .72878 m .43899 .72886 L .43912 .72878 L F
.43912 .72878 m .43912 .72878 L .44288 .72656 L F
.43912 .72878 m .439 .72886 L .43909 .72882 L F
.462 0 0 r
.44137 .72778 m .43951 .7291 L .43908 .72883 L F
.796 .645 .695 r
.4399 .72891 m .44064 .72836 L .44234 .72762 L F
.462 0 0 r
.4415 .72769 m .43951 .7291 L .4392 .72891 L F
.796 .645 .695 r
.44262 .72818 m .44256 .72753 L .44266 .72816 L F
.44239 .72827 m .44234 .72762 L .44241 .72827 L F
.44262 .72818 m .44266 .72816 L .4444 .73884 L F
.146 .268 .733 r
.45221 .73657 m .4465 .72681 L .44652 .72681 L F
.46 0 0 r
.45209 .72458 m .45456 .72595 L .45218 .72447 L F
.146 .268 .733 r
.45284 .73656 m .45196 .73577 L .4466 .72681 L F
.45284 .73656 m .4466 .72681 L .44672 .72681 L F
.45219 .73657 m .44646 .72681 L .44649 .72681 L F
.662 0 0 r
.45361 .73613 m .45352 .73655 L .45392 .73655 L F
.45352 .73655 m .45341 .73708 L .45392 .73655 L F
.45392 .73655 m .45341 .73708 L .45626 .73966 L F
.464 0 0 r
.45467 .73468 m .45361 .73613 L .45499 .73473 L F
.069 0 0 r
.45396 .73493 m .45361 .73613 L .45467 .73468 L F
.464 0 0 r
.45499 .73473 m .45361 .73613 L .45578 .73485 L F
.45561 .73495 m .45361 .73613 L .45484 .73622 L F
.45467 .73468 m .45361 .73613 L .45578 .73485 L F
.45581 .73483 m .45361 .73613 L .46073 .73665 L F
.146 .268 .733 r
.44788 .72834 m .4478 .72853 L .44672 .72681 L F
.46 0 0 r
.45209 .72458 m .45456 .72595 L .45218 .72447 L F
.146 .268 .733 r
.45413 .73655 m .44672 .72681 L .44713 .7268 L F
.44649 .72681 m .44649 .72681 L .4522 .73657 L F
.069 0 0 r
.44923 .73688 m .44584 .73821 L .45209 .73657 L F
.786 .641 .701 r
.44663 .73792 m .44463 .72737 L .44686 .73782 L F
.146 .268 .733 r
.4522 .73657 m .44649 .72681 L .45221 .73657 L F
.44649 .72681 m .4465 .72681 L .45221 .73657 L F
.45291 .73304 m .45413 .73655 L p .44713 .7268 L F P
0 g
s
.146 .268 .733 r
.45291 .73304 m .44713 .7268 L .44766 .72679 L F
.069 0 0 r
.44584 .73821 m .44404 .739 L .44426 .73893 L F
.44584 .73821 m .44426 .73893 L .4464 .73806 L F
.278 .336 .744 r
.44645 .73715 m .44645 .73716 L .44645 .73715 L F
.556 .483 .728 r
.44569 .73701 m .44598 .73767 L p .44605 .73759 L F P
0 g
s
.319 .363 .751 r
.44641 .73721 m .44562 .73601 L .44525 .73509 L F
.44491 .73427 m .44641 .73721 L p .44525 .73509 L F P
0 g
s
.278 .336 .744 r
.44626 .73693 m .44491 .73427 L p .44633 .73683 L F P
0 g
s
.278 .336 .744 r
.44641 .73721 m .44626 .73693 L p .44645 .73715 L F P
0 g
s
.786 .641 .701 r
.4444 .73887 m .44463 .72737 L p .44663 .73792 L F P
0 g
s
.786 .641 .701 r
.44522 .72711 m .44573 .7269 L .44625 .72849 L F
.061 0 0 r
.45227 .72444 m .44841 .72677 L .44677 .72681 L F
.44856 .72604 m .44677 .72681 L .4481 .72614 L F
.44677 .72681 m .44659 .72681 L .4481 .72614 L F
.4481 .72614 m .44242 .72867 L .44241 .72845 L F
.146 .268 .733 r
.44832 .72691 m .44766 .72679 L .44821 .72678 L F
.45291 .73304 m .44808 .72729 L .44832 .72691 L F
.44808 .72729 m .44766 .72679 L .44832 .72691 L F
.4493 .7267 m .45291 .73304 L p .44832 .72691 L F P
0 g
s
.146 .268 .733 r
.44832 .72691 m .44821 .72678 L .44843 .72676 L F
.44832 .72691 m .44843 .72676 L .4493 .7267 L F
.061 0 0 r
.45227 .72444 m .44809 .72697 L .44024 .72933 L F
.45216 .72448 m .44856 .72604 L .4481 .72614 L F
.06 0 0 r
.44965 .72551 m .44976 .72559 L .4499 .72541 L F
.44965 .72551 m .4499 .72541 L .45077 .72421 L F
.784 .631 .691 r
.44949 .72537 m .44934 .72476 L .44955 .72535 L F
.44934 .72476 m .44918 .72405 L .44938 .72474 L F
.44934 .72476 m .44938 .72474 L .44955 .72535 L F
.06 0 0 r
.44912 .72485 m .44965 .72551 L .45077 .72421 L F
.44891 .72493 m .44892 .72494 L .44912 .72485 L F
.784 .631 .691 r
.44912 .72553 m .44912 .72485 L p .44949 .72537 L F P
0 g
s
.06 0 0 r
.44892 .72494 m .44965 .72551 L .44912 .72485 L F
.44912 .72485 m .45086 .72418 L .45006 .72445 L F
.45078 .72421 m .45081 .7242 L .44975 .72439 L F
.45062 .72419 m .44945 .7247 L .45091 .7241 L F
.061 0 0 r
.4499 .72541 m .44024 .72933 L .44991 .72539 L F
.44991 .72539 m .44024 .72933 L .44032 .72923 L F
.794 .635 .685 r
.44865 .72505 m .44873 .72501 L .44896 .72559 L F
.061 0 0 r
.44996 .72519 m .44854 .72578 L .44977 .72525 L F
.45227 .72444 m .44024 .72933 L .44025 .72933 L F
.06 0 0 r
.44803 .72528 m .44975 .7256 L .45086 .72418 L F
.706 0 0 r
.44975 .72558 m .44873 .72638 L .45214 .72452 L F
.44982 .72555 m .44934 .72591 L .45214 .72452 L F
.44934 .72591 m .44888 .72627 L .45214 .72452 L F
.44873 .72638 m .4487 .72644 L .45214 .72452 L F
.146 .268 .733 r
.44821 .72678 m .44778 .7262 L .44857 .72644 L F
.44821 .72678 m .44884 .72617 L .44843 .72676 L F
.061 0 0 r
.4486 .72576 m .44847 .72581 L .44846 .72581 L F
.44847 .72581 m .44032 .72923 L .44846 .72581 L F
.44846 .72581 m .44032 .72923 L .44045 .72906 L F
.4486 .72576 m .44045 .72906 L .44853 .72578 L F
.786 .641 .701 r
.44645 .72594 m .44835 .72586 L .44763 .72614 L F
.44617 .72604 m .44645 .72594 L .44654 .72657 L F
.44654 .72657 m .44645 .72594 L .44763 .72614 L F
.061 0 0 r
.44607 .72675 m .44574 .72689 L .4457 .7269 L F
.786 .641 .701 r
.44573 .7269 m .44554 .72631 L .44607 .72675 L F
.06 0 0 r
.44356 .7263 m .4452 .72626 L .44619 .72603 L F
.44356 .7263 m .44619 .72603 L .44627 .726 L F
.4452 .72626 m .44573 .72625 L .44599 .72615 L F
.061 0 0 r
.45216 .72449 m .44856 .72604 L .45216 .72448 L F
.786 .641 .701 r
.44815 .72527 m .44835 .72586 L p .44645 .72594 L F P
0 g
s
.06 0 0 r
.44589 .72604 m .4463 .72599 L .4444 .726 L F
.4463 .72599 m .44978 .7256 L .44672 .72583 L F
.4463 .72599 m .44672 .72583 L .4444 .726 L F
.786 .641 .701 r
.44611 .72674 m .44604 .72609 L .44624 .72668 L F
.061 0 0 r
.44996 .72519 m .4486 .72576 L .44854 .72578 L F
.06 0 0 r
.4439 .72626 m .44627 .726 L .44731 .72515 L F
.44627 .726 m .44978 .7256 L .44797 .72527 L F
.44627 .726 m .44797 .72527 L .44731 .72515 L F
.061 0 0 r
.44411 .72707 m .44388 .72709 L .44624 .72626 L F
.44566 .72701 m .44418 .72707 L .44445 .72705 L F
.44599 .72687 m .44441 .72705 L .4442 .72705 L F
.786 .641 .701 r
.44463 .72737 m .44465 .72669 L p .44522 .72711 L F P
0 g
s
.06 0 0 r
.4452 .72626 m .44599 .72615 L .44639 .72598 L F
.213 .311 .749 r
.44567 .72686 m .44493 .72699 L .44484 .72639 L F
.565 .491 .73 r
.44374 .7262 m .44338 .72633 L .4433 .7264 L F
.06 0 0 r
.44319 .72634 m .44514 .72627 L .44356 .7263 L F
.44514 .72627 m .44573 .72625 L .4452 .72626 L F
.44514 .72627 m .4452 .72626 L .44356 .7263 L F
.061 0 0 r
.44452 .72679 m .44369 .7271 L .44344 .72712 L F
.44443 .72681 m .44365 .7271 L .4434 .72712 L F
.373 0 0 r
.44338 .72664 m .44425 .72642 L .44306 .72683 L F
.224 .301 .733 r
.44384 .72709 m .44349 .72651 L .444 .72707 L F
.44349 .72651 m .44364 .72649 L .444 .72707 L F
.061 0 0 r
.44388 .72709 m .44365 .7271 L .44443 .72681 L F
.224 .301 .733 r
.444 .72707 m .44368 .72649 L .44405 .72706 L F
.44368 .72649 m .44373 .72648 L .44405 .72706 L F
.16 .259 .718 r
.44419 .72646 m .44441 .72705 L p .44397 .72647 L F P
0 g
s
.224 .301 .733 r
.44375 .72648 m .44405 .72706 L p .44373 .72648 L F P
0 g
s
.224 .301 .733 r
.444 .72707 m .44364 .72649 L .44368 .72649 L F
.16 .259 .718 r
.44428 .72705 m .44375 .72648 L .44389 .72647 L F
.06 0 0 r
.44319 .72634 m .44305 .72655 L .44547 .72626 L F
.061 0 0 r
.44355 .72707 m .44343 .72712 L .4434 .72712 L F
.44358 .72707 m .44343 .72712 L .44355 .72707 L F
.373 0 0 r
.44317 .72692 m .44355 .72707 L .4434 .72712 L F
.44306 .72683 m .44355 .72707 L .44317 .72692 L F
.224 .301 .733 r
.44328 .72713 m .4428 .72656 L .44384 .72709 L F
.4428 .72656 m .4429 .72656 L .44384 .72709 L F
.06 0 0 r
.44305 .72655 m .44415 .72647 L .44547 .72626 L F
.44415 .72647 m .44515 .7264 L .44529 .72634 L F
.44415 .72647 m .44529 .72634 L .44547 .72626 L F
.061 0 0 r
.44499 .7267 m .4439 .72708 L .44452 .72679 L F
.44499 .7267 m .4439 .72708 L .44443 .72681 L F
.213 .311 .749 r
.44441 .72705 m .44419 .72646 L p .44493 .72699 L F P
0 g
s
.585 .504 .729 r
.44583 .72551 m .44558 .7246 L .44419 .72605 L F
.06 0 0 r
.4434 .72649 m .44375 .72648 L .44515 .72626 L F
.786 .641 .701 r
.44604 .72609 m .44617 .72604 L .44624 .72668 L F
.06 0 0 r
.4452 .72626 m .44815 .7261 L .44659 .72606 L F
.44663 .72623 m .44815 .7261 L .4452 .72626 L F
.44587 .72556 m .44696 .72526 L .44816 .72487 L F
.445 0 0 r
.44382 .71345 m .44097 .71336 L .4425 .7129 L F
.739 0 0 r
.44189 .71581 m .43861 .71375 L .44382 .71345 L F
.602 .503 .713 r
.44558 .7246 m .44474 .71222 L .44339 .71263 L F
.786 .641 .701 r
.44604 .72609 m .44488 .71519 L .44617 .72604 L F
.494 0 0 r
.44282 .71823 m .44275 .71828 L .44275 .71825 L F
.44282 .71823 m .44275 .71825 L .44277 .71809 L F
.574 .486 .717 r
.44272 .72303 m .44558 .7246 L .44201 .71305 L p F P
0 g
s
.786 .641 .701 r
.44589 .72616 m .44473 .7224 L .44601 .72611 L F
.06 0 0 r
.44573 .72625 m .44779 .7262 L .44978 .7256 L F
.44639 .72598 m .44573 .72625 L .44978 .7256 L F
.44515 .72626 m .44659 .72606 L .44651 .72605 L F
.44367 .72649 m .4452 .72626 L .44515 .72626 L F
.4452 .72626 m .44659 .72606 L .44515 .72626 L F
.786 .641 .701 r
.44617 .72604 m .44654 .72657 L .44638 .72663 L F
.146 .268 .733 r
.44649 .72681 m .44616 .72624 L .4465 .72681 L F
.585 .504 .729 r
.44589 .72555 m .44587 .7255 L p .44588 .72556 L F P
0 g
s
.585 .504 .729 r
.44587 .7255 m .44558 .7246 L p .44583 .72551 L F P
0 g
s
.786 .641 .701 r
.44601 .72611 m .44473 .7224 L .44594 .7255 L F
.146 .268 .733 r
.44616 .72624 m .44564 .72535 L .44616 .72624 L F
.061 0 0 r
.44705 .72634 m .44607 .72675 L .44591 .72678 L F
.786 .641 .701 r
.44624 .72668 m .44617 .72604 L .44638 .72663 L F
.146 .268 .733 r
.44616 .72624 m .44616 .72624 L .4465 .72681 L F
.445 0 0 r
.44293 .71275 m .44009 .71367 L .44186 .71306 L F
.574 .486 .717 r
.44272 .72303 m .44102 .71337 L .44064 .71349 L F
.44272 .72303 m .44201 .71305 L .44102 .71337 L F
.445 0 0 r
.4425 .7129 m .44097 .71336 L .44242 .71286 L F
.4425 .7129 m .44242 .71286 L .44474 .71222 L F
.602 .503 .713 r
.44201 .71305 m .44558 .7246 L p .44339 .71263 L F P
0 g
s
.049 0 0 r
.43917 .71358 m .44171 .71337 L .44643 .71137 L F
.796 .645 .695 r
.44488 .71519 m .4447 .72377 L p .44256 .71303 L F P
0 g
s
.049 0 0 r
.44171 .71337 m .44398 .71246 L .44643 .71137 L F
.796 .645 .695 r
.44371 .72137 m .44227 .71315 L .4447 .72377 L F
.44227 .71315 m .44256 .71303 L .4447 .72377 L F
.44398 .71246 m .44488 .71519 L p .44256 .71303 L F P
0 g
s
.626 .516 .709 r
.4478 .72106 m .44753 .71163 L .44725 .71163 L F
.159 0 0 r
.44687 .71162 m .44686 .71161 L .44704 .71162 L F
.626 .516 .709 r
.4478 .72106 m .44725 .71163 L .44686 .71161 L F
.44788 .72391 m .4478 .72106 L .44686 .71161 L F
.44788 .72391 m .44686 .71161 L .44624 .71179 L F
.44788 .72391 m .44624 .71179 L .44606 .71185 L F
.445 0 0 r
.44591 .71179 m .44293 .71275 L .44617 .71158 L F
.794 .635 .685 r
.44891 .72493 m .44517 .71194 L .44799 .71152 L F
.049 0 0 r
.44595 .71152 m .44589 .71163 L .44643 .71137 L F
.44589 .71163 m .4464 .7114 L .44643 .71137 L F
.445 0 0 r
.44103 .71336 m .44009 .71367 L .44097 .71336 L F
.049 0 0 r
.43861 .71375 m .44163 .71339 L .44595 .71152 L F
.794 .635 .685 r
.44517 .71194 m .44496 .71121 L .4465 .71136 L F
.17 0 0 r
.44767 .69738 m .44589 .69719 L .44667 .69724 L F
0 0 0 r
.44736 .70248 m .44664 .70352 L .44675 .70334 L F
.44736 .70248 m .44675 .70334 L .4474 .7023 L F
.794 .635 .685 r
.447 .69727 m .44555 .6818 L .44594 .68197 L F
.367 0 0 r
.44726 .70253 m .44664 .70352 L .4456 .70312 L F
.794 .635 .685 r
.44794 .71141 m .44508 .70535 L .44533 .70524 L F
.44799 .71152 m .44537 .70535 L .44729 .70304 L F
.44537 .70535 m .44509 .70468 L .44664 .70352 L F
.44537 .70535 m .44664 .70352 L .44729 .70304 L F
0 0 0 r
.44859 .7007 m .44664 .70352 L .44729 .70248 L F
.17 0 0 r
.44707 .6974 m .44443 .69727 L .44766 .69738 L F
.648 .52 .693 r
.44308 .69201 m .44314 .68139 L .44216 .6811 L F
.803 .64 .68 r
.44384 .69697 m .44274 .68071 L .44285 .68072 L F
.367 0 0 r
.4456 .70312 m .4455 .70426 L .44072 .70534 L F
.4455 .70426 m .44474 .70485 L .44072 .70534 L F
.06 0 0 r
.44803 .72528 m .44891 .72493 L .44945 .7247 L F
.794 .635 .685 r
.44879 .72499 m .44516 .71194 L .44891 .72493 L F
.44516 .71194 m .44496 .71121 L .44517 .71194 L F
.44516 .71194 m .44517 .71194 L .44891 .72493 L F
.146 .268 .733 r
.44564 .72535 m .44564 .72535 L .44616 .72624 L F
.44616 .72624 m .44616 .72624 L .4465 .72681 L F
.44564 .72535 m .44616 .72624 L .44616 .72624 L F
.06 0 0 r
.44497 .72627 m .44515 .72626 L .44651 .72605 L F
.061 0 0 r
.44643 .72681 m .4461 .72682 L .44837 .72585 L F
.786 .641 .701 r
.44601 .72611 m .44488 .71519 L .44604 .72609 L F
.061 0 0 r
.44648 .72675 m .44643 .72667 L .4486 .72576 L F
.44634 .72682 m .44643 .72667 L .44648 .72675 L F
.44634 .72682 m .44606 .72682 L .44643 .72667 L F
.44837 .72585 m .4461 .72682 L .4465 .72658 L F
.4461 .72682 m .44599 .72687 L .44607 .72682 L F
.4461 .72682 m .44607 .72682 L .4465 .72658 L F
.786 .641 .701 r
.4447 .72377 m .44473 .7224 L p .44589 .72616 L F P
0 g
s
.06 0 0 r
.4463 .72599 m .44595 .72613 L .44978 .7256 L F
.146 .268 .733 r
.4465 .72681 m .44435 .72314 L .44652 .72681 L F
.4466 .72681 m .44652 .72681 L .44619 .72624 L F
.44625 .72624 m .44619 .72624 L .44387 .72227 L F
.4466 .72681 m .44619 .72624 L .44625 .72624 L F
.44646 .72681 m .44436 .72318 L p .44649 .72681 L F P
0 g
s
.146 .268 .733 r
.44649 .72681 m .44436 .72318 L .44435 .72315 L F
.06 0 0 r
.44663 .72623 m .4478 .7262 L .44815 .7261 L F
.44627 .726 m .44619 .72603 L .44639 .72598 L F
.44651 .72605 m .44815 .7261 L .44978 .7256 L F
.44627 .726 m .44601 .72611 L .4463 .72599 L F
.786 .641 .701 r
.44617 .72604 m .44488 .71519 L .44645 .72594 L F
.06 0 0 r
.44659 .72584 m .44689 .72582 L .44891 .72493 L F
.44671 .72531 m .44759 .72506 L .44816 .72487 L F
.786 .641 .701 r
.44488 .71519 m .44815 .72527 L p .44645 .72594 L F P
0 g
s
.786 .641 .701 r
.44473 .7224 m .44488 .71519 L p .44594 .7255 L F P
0 g
s
.146 .268 .733 r
.44713 .7268 m .44672 .72681 L .44387 .72227 L F
.44649 .72681 m .44397 .72249 L .44649 .72681 L F
.44766 .72679 m .44713 .7268 L .44627 .7256 L F
.44687 .72584 m .44627 .7256 L .44387 .72227 L F
.44766 .72679 m .44627 .7256 L .44687 .72584 L F
.44766 .72679 m .44719 .72622 L .44821 .72678 L F
.44719 .72622 m .44767 .72621 L .44821 .72678 L F
.44821 .72678 m .44767 .72621 L .44779 .7262 L F
.061 0 0 r
.44677 .72681 m .44242 .72867 L .44659 .72681 L F
.44677 .72681 m .44809 .72697 L .44242 .72867 L F
.44841 .72677 m .44809 .72697 L .44677 .72681 L F
.44132 .72871 m .44025 .72933 L .44045 .72906 L F
.796 .645 .695 r
.44239 .72827 m .44038 .72915 L .44031 .72915 L F
.462 0 0 r
.4392 .72891 m .43908 .72883 L .43912 .72878 L F
.061 0 0 r
.44566 .72701 m .44025 .72933 L .44133 .7287 L F
.44566 .72701 m .44133 .7287 L .4455 .72702 L F
.44241 .72845 m .44242 .72867 L .44024 .72933 L F
.796 .645 .695 r
.44266 .72816 m .44256 .72753 L .44463 .72737 L F
.061 0 0 r
.44634 .72682 m .44032 .72923 L .44634 .72682 L F
.44643 .72681 m .44025 .72933 L .4461 .72682 L F
.44634 .72682 m .44032 .72923 L .44606 .72682 L F
.372 0 0 r
.43899 .72886 m .44112 .729 L .44857 .72651 L F
.435 0 0 r
.44809 .72697 m .44761 .72705 L .44024 .72933 L F
.44761 .72705 m .44016 .72929 L .44024 .72933 L F
.372 0 0 r
.44112 .729 m .44752 .72707 L .44857 .72651 L F
.435 0 0 r
.44809 .72697 m .44761 .72705 L .44024 .72933 L F
.372 0 0 r
.43899 .72886 m .44857 .72651 L .44852 .72649 L F
.168 .254 .71 r
.43653 .71647 m .43659 .7166 L p .43648 .71654 L F P
0 g
s
0 .059 .616 r
.43641 .71694 m .43616 .71639 L .43642 .71689 L F
.43642 .71689 m .43612 .71622 L .43641 .71696 L F
.511 .446 .72 r
.43714 .71583 m .43727 .71602 L p .4378 .71513 L F P
0 g
s
.16 .259 .718 r
.43809 .7144 m .43795 .71467 L .43793 .71464 L F
0 .059 .616 r
.43633 .71679 m .43614 .71641 L .43633 .71678 L F
.739 0 0 r
.43938 .71424 m .43642 .71665 L .43861 .71375 L F
.43642 .71665 m .43592 .71706 L .43714 .71556 L F
.43642 .71665 m .43714 .71556 L .43861 .71375 L F
.16 .259 .718 r
.43872 .71316 m .43716 .71118 L .43731 .71053 L F
.049 0 0 r
.43861 .71375 m .43994 .71359 L .43917 .71358 L F
.574 .486 .717 r
.44272 .72303 m .44064 .71349 L .44011 .71367 L F
.445 0 0 r
.44011 .71367 m .44009 .71367 L .44064 .71349 L F
.049 0 0 r
.43861 .71375 m .43852 .71381 L .44142 .71346 L F
.739 0 0 r
.43938 .71424 m .43592 .71706 L .43861 .71375 L F
.049 0 0 r
.43852 .71381 m .43843 .71386 L .43881 .71381 L F
.43852 .71381 m .43881 .71381 L .44142 .71346 L F
.06 0 0 r
.44367 .72649 m .44555 .72632 L .4452 .72626 L F
.786 .641 .701 r
.44607 .72675 m .44589 .72616 L .44601 .72611 L F
.44554 .72631 m .44582 .72619 L .44607 .72675 L F
.44607 .72675 m .44582 .72619 L .44589 .72616 L F
.213 .311 .749 r
.44613 .72624 m .44646 .72681 L p .44548 .72632 L F P
0 g
s
.06 0 0 r
.44555 .72632 m .44663 .72623 L .44573 .72625 L F
.44555 .72632 m .44573 .72625 L .4452 .72626 L F
.44367 .72649 m .44415 .72647 L .44493 .72638 L F
.574 .486 .717 r
.43963 .71404 m .44272 .72303 L p .44011 .71367 L F P
0 g
s
.213 .311 .749 r
.44419 .72646 m .44052 .71652 L p .44469 .72641 L F P
0 g
s
.213 .311 .749 r
.44052 .71652 m .44436 .72318 L p .44484 .72639 L F P
0 g
s
.213 .311 .749 r
.44484 .72639 m .44469 .72641 L .44052 .71652 L F
.44493 .72699 m .44419 .72646 L .44469 .72641 L F
.061 0 0 r
.44369 .7271 m .44126 .728 L .44344 .72712 L F
.44365 .7271 m .44126 .728 L .4434 .72712 L F
.06 0 0 r
.44415 .72647 m .44234 .72762 L .44515 .7264 L F
.4453 .72639 m .43909 .72882 L .4402 .72849 L F
.213 .311 .749 r
.44567 .72686 m .44484 .72639 L .44548 .72632 L F
.786 .641 .701 r
.44522 .72711 m .44465 .72669 L .44512 .72649 L F
.146 .268 .733 r
.44652 .72681 m .4463 .72644 L .4463 .72644 L F
.4463 .72644 m .44618 .72624 L .4463 .72644 L F
.4463 .72644 m .44618 .72624 L .44619 .72624 L F
.06 0 0 r
.44542 .72638 m .44465 .72669 L .44778 .72621 L F
.061 0 0 r
.44388 .72709 m .44126 .728 L .44369 .7271 L F
.44388 .72709 m .44126 .728 L .44365 .7271 L F
.06 0 0 r
.44465 .72669 m .4402 .72849 L .44097 .72826 L F
.061 0 0 r
.44445 .72705 m .44418 .72707 L .4442 .72705 L F
.4442 .72705 m .44418 .72707 L .44416 .72707 L F
.44416 .72707 m .44126 .728 L .44408 .72707 L F
.44403 .72709 m .44126 .728 L .4438 .72712 L F
.4439 .72708 m .44388 .72709 L .4439 .72708 L F
.4439 .72708 m .44388 .72709 L .44389 .72708 L F
.796 .645 .695 r
.44465 .72669 m .44463 .72737 L p .44256 .72753 L F P
0 g
s
.146 .268 .733 r
.44672 .72681 m .4466 .72681 L .44625 .72624 L F
.44672 .72681 m .44625 .72624 L .44636 .72624 L F
.061 0 0 r
.44599 .72687 m .44566 .72701 L .44441 .72705 L F
.786 .641 .701 r
.44522 .72711 m .44512 .72649 L .44573 .7269 L F
.44512 .72649 m .44554 .72631 L .44573 .7269 L F
.061 0 0 r
.44597 .72682 m .4459 .72683 L .44607 .72675 L F
.4465 .72658 m .4459 .72683 L .44607 .72675 L F
.4459 .72683 m .44574 .72689 L .4459 .72683 L F
.4459 .72683 m .4459 .72683 L .44607 .72675 L F
.4459 .72683 m .44599 .72687 L .44574 .72689 L F
.4465 .72658 m .44607 .72682 L .4459 .72683 L F
.44607 .72682 m .44599 .72687 L .4459 .72683 L F
.213 .311 .749 r
.44646 .72681 m .44569 .7269 L .44548 .72632 L F
.06 0 0 r
.44465 .72669 m .44097 .72826 L .44778 .72621 L F
.213 .311 .749 r
.44484 .72639 m .44493 .72699 L .44469 .72641 L F
.06 0 0 r
.4453 .72639 m .4402 .72849 L .44542 .72638 L F
.796 .645 .695 r
.44126 .71355 m .44227 .71315 L .44371 .72137 L F
.146 .268 .733 r
.44423 .72263 m .44387 .72227 L .44316 .72003 L F
.796 .645 .695 r
.44349 .72084 m .44371 .72137 L .44379 .72181 L F
.44126 .71355 m .44371 .72137 L .44349 .72084 L F
.146 .268 .733 r
.44316 .72003 m .44387 .72227 L .44266 .71937 L F
.796 .645 .695 r
.44126 .71355 m .44379 .72181 L .44232 .71767 L F
.06 0 0 r
.44689 .72582 m .44978 .7256 L .44891 .72493 L F
.146 .268 .733 r
.44778 .7262 m .44423 .72263 L .44316 .72003 L F
.06 0 0 r
.44779 .7262 m .4478 .7262 L .44978 .7256 L F
.372 0 0 r
.4478 .7262 m .44864 .72646 L .44969 .72563 L F
.4478 .7262 m .44857 .72651 L .44969 .72563 L F
.146 .268 .733 r
.44835 .72616 m .44299 .71956 L .44881 .72613 L F
.44299 .71956 m .44052 .71652 L .44288 .71926 L F
.44299 .71956 m .44288 .71926 L .44881 .72613 L F
.44778 .7262 m .44316 .72003 L .44857 .72644 L F
.44316 .72003 m .44052 .71652 L .44299 .71956 L F
.44316 .72003 m .44299 .71956 L .44857 .72644 L F
.224 .301 .733 r
.44228 .72454 m .43704 .71598 L .44226 .72429 L F
.44228 .72454 m .44226 .72429 L .44364 .72649 L F
.44349 .72651 m .44228 .72454 L .44364 .72649 L F
.06 0 0 r
.44305 .72655 m .44302 .7266 L .44415 .72647 L F
.224 .301 .733 r
.44298 .72699 m .44267 .72646 L .443 .727 L F
.44274 .72666 m .44298 .72699 L .44293 .72698 L F
.44292 .72698 m .44274 .72666 L .44293 .72698 L F
.061 0 0 r
.44344 .72712 m .44148 .72771 L .44343 .72712 L F
.224 .301 .733 r
.44292 .72697 m .44274 .72667 L .44292 .72698 L F
.061 0 0 r
.44343 .72712 m .44148 .72771 L .4434 .72712 L F
.06 0 0 r
.44302 .7266 m .44234 .72762 L .44415 .72647 L F
.224 .301 .733 r
.4428 .72656 m .44269 .72643 L .4429 .72656 L F
.543 .467 .719 r
.43932 .7192 m .43857 .7149 L .43836 .71508 L F
.43792 .71545 m .43932 .7192 L p .43828 .71514 L F P
0 g
s
.739 0 0 r
.43727 .71602 m .43754 .71574 L .43826 .71515 L F
.511 .446 .72 r
.43727 .71602 m .43932 .7192 L .43792 .71545 L p F P
0 g
s
.543 .467 .719 r
.43932 .7192 m .44041 .71632 L .43933 .71429 L F
.43932 .7192 m .43933 .71429 L .43857 .7149 L F
.43932 .7192 m .44272 .72303 L .44041 .71632 L p F P
0 g
s
.224 .301 .733 r
.44368 .72649 m .43759 .71526 L .44373 .72648 L F
.462 0 0 r
.44137 .72778 m .43908 .72883 L .43912 .72878 L F
.06 0 0 r
.44288 .72656 m .43912 .72878 L .44012 .72852 L F
.44547 .72626 m .44234 .72762 L .44573 .72625 L F
.44281 .72656 m .44367 .72649 L .44375 .72648 L F
.44281 .72656 m .44375 .72648 L .4434 .72649 L F
.44281 .72656 m .44349 .72651 L .44367 .72649 L F
.224 .301 .733 r
.4429 .72656 m .44269 .72643 L .44349 .72651 L F
.16 .259 .718 r
.44397 .72647 m .44389 .72647 L .44325 .72552 L F
.224 .301 .733 r
.44218 .72344 m .44375 .72648 L p .4422 .72365 L F P
0 g
s
.224 .301 .733 r
.4422 .72365 m .43759 .71526 L .44218 .72344 L F
.4378 .715 m .44218 .72344 L p .43759 .71526 L F P
0 g
s
.565 .491 .73 r
.44387 .72611 m .44272 .72303 L p .44373 .72615 L F P
0 g
s
.16 .259 .718 r
.44359 .72483 m .44419 .72646 L p .44325 .72552 L F P
0 g
s
.16 .259 .718 r
.44419 .72646 m .44397 .72647 L .44325 .72552 L F
.224 .301 .733 r
.44373 .72648 m .43759 .71526 L .44375 .72648 L F
.06 0 0 r
.44349 .72651 m .44415 .72647 L .44367 .72649 L F
.224 .301 .733 r
.44368 .72649 m .43704 .71598 L .43759 .71526 L F
.44364 .72649 m .43704 .71598 L .44368 .72649 L F
.06 0 0 r
.44415 .72647 m .44542 .72638 L .44493 .72638 L F
.16 .259 .718 r
.44375 .72648 m .44325 .72552 L p .44389 .72647 L F P
0 g
s
.06 0 0 r
.44281 .72656 m .43912 .72878 L .4453 .72639 L F
.43912 .72878 m .43909 .72882 L .4453 .72639 L F
.796 .645 .695 r
.4414 .71508 m .44126 .71355 L .44232 .71767 L F
.803 .64 .68 r
.44488 .71519 m .44398 .71246 L p .44454 .71221 L F P
0 g
s
.739 0 0 r
.43963 .71404 m .43861 .71375 L .44009 .71367 L F
.049 0 0 r
.43843 .71386 m .43883 .71384 L .44144 .71348 L F
.43843 .71386 m .44144 .71348 L .44144 .71348 L F
.43843 .71386 m .44155 .71347 L .44162 .71343 L F
.794 .635 .685 r
.44488 .71519 m .44494 .71204 L p .44879 .72499 L F P
0 g
s
.803 .64 .68 r
.44488 .71519 m .44455 .7122 L .44469 .71214 L F
.049 0 0 r
.44163 .71339 m .44168 .71338 L .44595 .71152 L F
.44168 .71338 m .44315 .71279 L .44595 .71152 L F
.44191 .71336 m .44261 .71305 L .44595 .71152 L F
.44196 .71335 m .4459 .71161 L .44595 .71152 L F
.44196 .71335 m .44643 .71137 L .44643 .71137 L F
.803 .64 .68 r
.44436 .70563 m .44426 .70522 L .44434 .70516 L F
.16 .259 .718 r
.44052 .71652 m .43883 .71384 L .43907 .71382 L F
.06 0 0 r
.43909 .72882 m .43899 .72886 L .43908 .72883 L F
.43912 .72878 m .43899 .72886 L .43908 .72883 L F
.462 0 0 r
.43869 .72858 m .43908 .72883 L .43866 .72906 L F
.43908 .72883 m .43951 .7291 L .4389 .72907 L F
.43908 .72883 m .4389 .72907 L .43866 .72906 L F
.43869 .72858 m .43866 .72906 L .43124 .72868 L F
.43784 .72804 m .43869 .72858 L .43124 .72868 L F
.43984 .72785 m .4389 .72907 L .43124 .72868 L F
.714 0 0 r
.4365 .71635 m .43718 .7146 L .43843 .71386 L F
.4365 .71635 m .43843 .71386 L .43809 .7144 L F
.278 .336 .744 r
.43946 .72356 m .43659 .7166 L p .44202 .72677 L F P
0 g
s
.278 .336 .744 r
.44202 .72677 m .43659 .7166 L .44205 .72677 L F
.43686 .7163 m .44227 .72678 L p .43659 .7166 L F P
0 g
s
.373 0 0 r
.44259 .72687 m .44174 .72661 L .44174 .7266 L F
.278 .336 .744 r
.44205 .72677 m .43659 .7166 L .44227 .72678 L F
.661 0 0 r
.44032 .72572 m .44046 .72596 L .43859 .72467 L F
.44046 .72596 m .43955 .72567 L .43859 .72467 L F
0 .059 .616 r
.44045 .72589 m .43641 .717 L .44045 .72589 L F
.661 0 0 r
.43937 .72449 m .44032 .72572 L .43859 .72467 L F
0 .059 .616 r
.44046 .7259 m .43641 .717 L .43641 .71696 L F
.44045 .72589 m .43641 .717 L .44046 .7259 L F
.224 .301 .733 r
.44269 .72643 m .43686 .7163 L .43694 .71615 L F
.44267 .72646 m .43686 .7163 L .44269 .72643 L F
.661 0 0 r
.43937 .72449 m .4404 .72583 L .43886 .72461 L F
0 .059 .616 r
.43946 .72356 m .44054 .726 L p .43641 .71696 L F P
0 g
s
0 .059 .616 r
.44054 .726 m .44046 .7259 L .43641 .71696 L F
.43946 .72356 m .43641 .71696 L .43641 .71695 L F
.168 .254 .71 r
.43946 .72356 m .43642 .71698 L p .43643 .71697 L F P
0 g
s
.168 .254 .71 r
.43653 .71647 m .43648 .71654 L .43613 .71633 L F
.714 0 0 r
.43592 .71706 m .43812 .71404 L .43727 .71533 L F
0 .059 .616 r
.43641 .71696 m .43946 .72356 L p .43642 .71689 L F P
0 g
s
.16 .259 .718 r
.43883 .71384 m .43847 .71359 L .43856 .7134 L F
.44052 .71652 m .43865 .71385 L .43883 .71384 L F
.445 0 0 r
.44009 .71367 m .44009 .71367 L .44103 .71336 L F
.049 0 0 r
.43861 .71375 m .43854 .71385 L .44196 .71335 L F
.16 .259 .718 r
.43865 .71385 m .43847 .71359 L .43883 .71384 L F
.44325 .72552 m .4378 .715 L p .44359 .72483 L F P
0 g
s
.16 .259 .718 r
.44359 .72483 m .4378 .715 L .43795 .71467 L F
.224 .301 .733 r
.44305 .72579 m .44269 .72643 L .43694 .71615 L F
.44305 .72579 m .43694 .71615 L .43704 .71598 L F
.16 .259 .718 r
.44052 .71652 m .44359 .72483 L p .43795 .71467 L F P
0 g
s
.049 0 0 r
.43861 .71375 m .44142 .71346 L .44158 .71339 L F
.16 .259 .718 r
.43735 .71036 m .43913 .71381 L p .43731 .71053 L F P
0 g
s
.739 0 0 r
.43938 .71424 m .43861 .71375 L .43963 .71404 L F
.543 .467 .719 r
.44041 .71632 m .43963 .71404 L p .43933 .71429 L F P
0 g
s
.16 .259 .718 r
.43913 .71381 m .44052 .71652 L p .43907 .71382 L F P
0 g
s
.16 .259 .718 r
.43907 .71382 m .43731 .71053 L .43913 .71381 L F
.049 0 0 r
.43854 .71385 m .43883 .71384 L .44196 .71335 L F
.146 .268 .733 r
.44285 .71915 m .44052 .71652 L .44079 .71371 L F
.049 0 0 r
.43883 .71384 m .44152 .71354 L .44196 .71335 L F
.43883 .71384 m .44146 .71355 L .44171 .71344 L F
.146 .268 .733 r
.44091 .7137 m .44079 .71371 L .44081 .71343 L F
.44199 .71688 m .44079 .71371 L .44124 .71462 L F
.714 0 0 r
.43809 .7144 m .43843 .71386 L .43861 .71375 L F
.43809 .7144 m .43843 .71386 L .43861 .71375 L F
.16 .259 .718 r
.44052 .71652 m .43795 .71467 L .43847 .71359 L F
.146 .268 .733 r
.44052 .71652 m .43953 .71381 L p .44079 .71371 L F P
0 g
s
.739 0 0 r
.43938 .71424 m .43938 .71424 L .43963 .71404 L F
.09 .211 .697 r
.43953 .71381 m .44052 .71652 L .43913 .71381 L p F P
0 g
s
.623 .524 .722 r
.44814 .72481 m .44816 .72487 L p .44839 .72474 L F P
0 g
s
.623 .524 .722 r
.44837 .7248 m .44839 .72474 L .44816 .72487 L F
.606 .516 .726 r
.44808 .72489 m .44788 .72391 L .44801 .72491 L F
.44811 .72488 m .44788 .72391 L .44809 .72489 L F
.794 .635 .685 r
.44815 .72527 m .44488 .71519 L p .44865 .72505 L F P
0 g
s
.146 .268 .733 r
.44884 .72617 m .44052 .71652 L .44893 .72605 L F
.44397 .72249 m .44052 .71652 L p .44387 .72227 L F P
0 g
s
.146 .268 .733 r
.44266 .71937 m .44387 .72227 L .44052 .71652 L F
.796 .645 .695 r
.44208 .72455 m .43937 .71437 L .44078 .71376 L F
.44101 .71443 m .44078 .71376 L .44093 .71369 L F
.44208 .72455 m .44078 .71376 L .44101 .71443 L F
.44124 .71462 m .44093 .71369 L .44115 .7136 L F
.146 .268 .733 r
.44124 .71462 m .44079 .71371 L .44091 .7137 L F
.796 .645 .695 r
.44208 .72455 m .44093 .71369 L .44124 .71462 L F
.146 .268 .733 r
.44285 .71915 m .44199 .71688 L .44124 .71462 L F
.049 0 0 r
.43883 .71384 m .43949 .71381 L .44152 .71354 L F
.43949 .71381 m .44124 .71367 L .44152 .71354 L F
.796 .645 .695 r
.44115 .7136 m .44126 .71355 L .4414 .71508 L F
.44115 .7136 m .4414 .71508 L .44126 .71469 L F
.44124 .71462 m .44115 .7136 L .44126 .71469 L F
.146 .268 .733 r
.44893 .72605 m .44285 .71915 L .44091 .7137 L F
.4375 .70828 m .43742 .70806 L p .43906 .70874 L F P
0 g
s
.09 .211 .697 r
.43344 .69875 m .42622 .68563 L .42626 .68556 L F
.741 0 0 r
.43657 .70117 m .43327 .69906 L .43849 .69879 L F
.43327 .69906 m .43327 .69905 L .43849 .69879 L F
.574 .486 .717 r
.43742 .69873 m .43739 .69859 L .43738 .69873 L F
.43742 .69873 m .43738 .69873 L .4368 .70581 L F
.43886 .70534 m .43742 .69873 L .4368 .70581 L F
.168 .254 .71 r
.43613 .71633 m .43643 .71697 L .43613 .71635 L F
.43642 .71698 m .43641 .71696 L p .43643 .71697 L F P
0 g
s
0 .059 .616 r
.43633 .71678 m .43614 .71641 L .43613 .71634 L F
.168 .254 .71 r
.43641 .71696 m .43613 .71635 L p .43641 .71694 L F P
0 g
s
.739 0 0 r
.43641 .71695 m .43641 .71696 L .43641 .71694 L F
.168 .254 .71 r
.43643 .71697 m .43641 .71696 L .43641 .71694 L F
.739 0 0 r
.43641 .71694 m .43592 .71706 L .43646 .71662 L F
.43641 .71696 m .43592 .71706 L .43641 .71694 L F
0 .059 .616 r
.43613 .71635 m .43641 .71696 L p .43612 .71622 L F P
0 g
s
.168 .254 .71 r
.43484 .71239 m .43621 .7157 L p .4333 .70986 L F P
0 g
s
.714 0 0 r
.43592 .71706 m .4344 .71624 L .43812 .71404 L F
.713 0 0 r
.43695 .72077 m .43863 .72354 L .43168 .72304 L F
.661 0 0 r
.438 .72401 m .43806 .72479 L .43662 .72408 L F
.806 .65 .689 r
.43769 .72912 m .43676 .71545 L .43855 .72914 L F
.714 0 0 r
.43534 .71761 m .4344 .71624 L .43718 .7146 L F
.43496 .71825 m .43718 .7146 L .4365 .71635 L F
.049 0 0 r
.43861 .71375 m .4344 .71624 L .43609 .71573 L F
.43861 .71375 m .43609 .71573 L .43626 .71566 L F
.714 0 0 r
.43727 .71533 m .43812 .71404 L .43843 .71386 L F
.049 0 0 r
.43861 .71375 m .43626 .71566 L .43784 .71497 L F
.43626 .71566 m .43622 .71569 L .43676 .71545 L F
.43626 .71566 m .43676 .71545 L .43784 .71497 L F
.661 0 0 r
.43881 .72462 m .43806 .72479 L .438 .72401 L F
.806 .65 .689 r
.43855 .72914 m .4372 .71527 L .43866 .72915 L F
.574 .486 .717 r
.43739 .69859 m .43729 .69862 L .4368 .70581 L F
.43486 .70016 m .4368 .70581 L p .43729 .69862 L F P
0 g
s
.045 0 0 r
.43743 .70795 m .43843 .70802 L .43705 .70807 L F
.43859 .70796 m .43843 .70802 L .43743 .70795 L F
.049 0 0 r
.43883 .71384 m .44109 .71362 L .4412 .71358 L F
.44118 .71361 m .44348 .71348 L .44429 .71323 L F
.43949 .71381 m .44184 .71362 L .44118 .71361 L F
.44184 .71362 m .44348 .71348 L .44118 .71361 L F
.43994 .71359 m .44196 .71335 L .43917 .71358 L F
.796 .645 .695 r
.44115 .7136 m .44112 .71361 L .4405 .70728 L F
.44112 .71361 m .44093 .71369 L .44088 .71298 L F
.44112 .71361 m .44088 .71298 L .4405 .70728 L F
.44115 .7136 m .4405 .70728 L .44061 .70723 L F
.045 0 0 r
.44262 .70637 m .44061 .70723 L .43754 .70795 L F
.44262 .70637 m .43754 .70795 L .43743 .70795 L F
.574 .486 .717 r
.43729 .69862 m .43731 .69824 L .43648 .69889 L F
.453 0 0 r
.43648 .69889 m .43739 .69859 L .43754 .69853 L F
.574 .486 .717 r
.43729 .69862 m .43648 .69889 L .43486 .70016 L F
.453 0 0 r
.43849 .69879 m .43754 .69853 L .43954 .69792 L F
.359 0 0 r
.43971 .68061 m .42973 .68694 L .42973 .68694 L F
.183 0 0 r
.43919 .68064 m .43925 .68063 L .44017 .68061 L F
.602 .503 .713 r
.43754 .69853 m .43779 .69933 L p .43762 .69851 L F P
0 g
s
.602 .503 .713 r
.43779 .69933 m .43958 .70516 L p .43762 .69851 L F P
0 g
s
.453 0 0 r
.43849 .69879 m .43954 .69792 L .44259 .69753 L F
.43954 .69792 m .44102 .6967 L .44193 .69719 L F
.43954 .69792 m .44193 .69719 L .44259 .69753 L F
.602 .503 .713 r
.4419 .70446 m .44064 .69758 L .43958 .70516 L F
.44064 .69758 m .4403 .69567 L .44014 .69774 L F
.44064 .69758 m .44014 .69774 L .43958 .70516 L F
.43958 .70516 m .44014 .69774 L .43762 .69851 L F
.045 0 0 r
.44061 .70723 m .43969 .70763 L .43869 .70801 L F
.44061 .70723 m .43869 .70801 L .43868 .70801 L F
.43969 .70763 m .43865 .70806 L .43855 .70806 L F
.44061 .70723 m .43855 .70806 L .43705 .70807 L F
.4429 .70628 m .43859 .70796 L .44232 .70645 L F
.43859 .70796 m .43859 .70796 L .44232 .70645 L F
.43844 .70802 m .43843 .70802 L .44232 .70645 L F
.796 .645 .695 r
.44126 .71355 m .44067 .70721 L .44227 .71315 L F
.045 0 0 r
.44061 .70723 m .43845 .70802 L .44204 .70661 L F
.43845 .70802 m .43844 .70802 L .44204 .70661 L F
.367 0 0 r
.44089 .70532 m .4409 .70535 L .44072 .70534 L F
.44474 .70485 m .4409 .70535 L .44089 .70532 L F
.44473 .70486 m .4409 .70535 L .44474 .70485 L F
.803 .64 .68 r
.44469 .71214 m .44381 .70557 L .44426 .70522 L F
.44509 .70468 m .44508 .70535 L p .44434 .70516 L F P
0 g
s
.803 .64 .68 r
.44438 .70563 m .44434 .70516 L .44508 .70535 L F
.367 0 0 r
.44546 .70476 m .44433 .70548 L .44395 .70546 L F
.44473 .70486 m .44395 .70546 L .4409 .70535 L F
.44546 .70476 m .44395 .70546 L .44473 .70486 L F
.803 .64 .68 r
.44488 .71519 m .44379 .70559 L .44381 .70557 L F
.44471 .71213 m .44428 .70567 L .44436 .70563 L F
.44469 .71214 m .44428 .70567 L .44471 .71213 L F
.44428 .70567 m .44426 .70522 L .44436 .70563 L F
.44454 .71221 m .44215 .70687 L .4429 .70628 L F
.44382 .70587 m .4429 .70628 L .44379 .70559 L F
.44454 .71221 m .4429 .70628 L .44382 .70587 L F
.796 .645 .695 r
.44141 .70733 m .44134 .70694 L .44215 .70687 L F
.44207 .70664 m .44215 .70687 L p .44134 .70694 L F P
0 g
s
.796 .645 .695 r
.44067 .70721 m .44119 .707 L .44227 .71315 L F
.43959 .70967 m .43969 .70763 L p .44088 .71298 L F P
0 g
s
.796 .645 .695 r
.44088 .71298 m .43969 .70763 L .4405 .70728 L F
.806 .65 .689 r
.43942 .70774 m .43952 .7077 L .43966 .70832 L F
.803 .64 .68 r
.44455 .7122 m .44381 .70557 L .44469 .71214 L F
.367 0 0 r
.44072 .70534 m .44422 .70547 L .43697 .70809 L F
.803 .64 .68 r
.44439 .70582 m .44438 .70563 L .44471 .70549 L F
.44439 .70582 m .44471 .70549 L .44508 .70535 L F
.44508 .70535 m .44494 .71204 L p .44439 .70582 L F P
0 g
s
.803 .64 .68 r
.44471 .71213 m .44434 .70516 L .44494 .71204 L F
.794 .635 .685 r
.44496 .71121 m .44508 .70535 L p .44794 .71141 L F P
0 g
s
.367 0 0 r
.44422 .70547 m .44539 .70552 L .44312 .70621 L F
.44422 .70547 m .44312 .70621 L .43697 .70809 L F
.045 0 0 r
.4404 .70732 m .43833 .70806 L .44061 .70723 L F
.4404 .70732 m .43855 .70806 L .43833 .70806 L F
.453 0 0 r
.43954 .69792 m .43754 .69853 L .43962 .69786 L F
.574 .486 .717 r
.43958 .70516 m .43754 .69853 L p .43886 .70534 L F P
0 g
s
.453 0 0 r
.43962 .69786 m .43626 .6989 L .44004 .69751 L F
.43645 .69889 m .43626 .6989 L .43962 .69786 L F
.511 .446 .72 r
.43268 .70462 m .43206 .70245 L .43157 .70351 L F
.43291 .70485 m .43215 .70228 L .43268 .70462 L F
.741 0 0 r
.43188 .7028 m .4312 .70304 L .4347 .69997 L F
.4312 .70304 m .43127 .70293 L .4347 .69997 L F
.511 .446 .72 r
.43206 .70245 m .43155 .70344 L .43157 .70351 L F
.16 .259 .718 r
.43437 .70677 m .43526 .70752 L .43731 .71053 L F
.4331 .70592 m .43275 .70526 L p .43737 .71153 L F P
0 g
s
.66 0 0 r
.43522 .70626 m .43497 .70732 L .43378 .70536 L F
.16 .259 .718 r
.43737 .71153 m .43275 .70526 L .43437 .70677 L F
.66 0 0 r
.43497 .70732 m .43463 .70881 L .43405 .70647 L F
.43497 .70732 m .43405 .70647 L .43378 .70536 L F
.224 .301 .733 r
.4331 .70592 m .43203 .70472 L .43253 .70509 L F
0 0 0 r
.42403 .70775 m .42439 .70746 L .42475 .70686 L F
.901 0 0 r
.43152 .7085 m .42403 .70775 L .42479 .70719 L F
.812 0 0 r
.43082 .70539 m .4307 .70637 L .43036 .7055 L F
.43093 .70533 m .43077 .70657 L .43035 .70547 L F
.66 0 0 r
.4244 .70743 m .42452 .70723 L .43285 .70478 L F
.224 .301 .733 r
.4312 .70315 m .43117 .70311 L .43124 .70302 L F
.713 0 0 r
.42926 .70136 m .43203 .70472 L .42909 .70141 L F
.155 .242 .702 r
.43117 .70337 m .4274 .69603 L .42736 .69594 L F
.43117 .70337 m .43012 .70209 L .4274 .69603 L F
.713 0 0 r
.43057 .70308 m .43094 .7035 L .42991 .70354 L F
.42926 .70136 m .43094 .7035 L .42909 .70141 L F
.155 .242 .702 r
.43117 .70337 m .43012 .70216 L .43003 .70198 L F
.43114 .70359 m .43012 .70216 L .43117 .70337 L F
.4312 .70317 m .43117 .70337 L .42521 .69174 L F
.4312 .70317 m .42521 .69174 L .42521 .69173 L F
.42967 .69932 m .4312 .70317 L p .42521 .69173 L F P
0 g
s
.812 0 0 r
.43163 .70312 m .42962 .70359 L .43181 .70283 L F
.66 0 0 r
.43285 .70478 m .43239 .70492 L .43219 .70473 L F
.511 .446 .72 r
.43157 .70351 m .43155 .70344 L .43155 .70345 L F
.485 .428 .718 r
.43157 .70351 m .43154 .70345 L p .43153 .70348 L F P
0 g
s
.224 .301 .733 r
.43145 .70275 m .43275 .70526 L p .4312 .70315 L F P
0 g
s
.224 .301 .733 r
.43275 .70526 m .4331 .70592 L p .43253 .70509 L F P
0 g
s
.224 .301 .733 r
.43253 .70509 m .4312 .70315 L .43275 .70526 L F
.66 0 0 r
.43378 .70536 m .43309 .70551 L .43285 .70478 L F
.43309 .70551 m .4244 .70743 L .43233 .70494 L F
.43309 .70551 m .43233 .70494 L .43285 .70478 L F
0 0 0 r
.42403 .70775 m .42439 .70746 L .42475 .70686 L F
.66 0 0 r
.4244 .70743 m .42226 .7079 L .42452 .70723 L F
.16 .259 .718 r
.43437 .70677 m .43162 .7024 L .43526 .70752 L F
.43162 .7024 m .43142 .70209 L .43163 .70238 L F
.43162 .7024 m .43163 .70238 L .43526 .70752 L F
.741 0 0 r
.4312 .70304 m .43111 .70307 L .43127 .70293 L F
.16 .259 .718 r
.43142 .70209 m .43146 .70194 L .43526 .70752 L F
.741 0 0 r
.43127 .70293 m .43111 .70307 L .43257 .70088 L F
.43253 .70099 m .43257 .70088 L .43363 .69929 L F
.43127 .70293 m .43257 .70088 L .43253 .70099 L F
.43313 .70006 m .43111 .70307 L .43272 .70006 L F
.43125 .70295 m .43111 .70307 L .43313 .70006 L F
.543 .467 .719 r
.43592 .70598 m .4345 .70045 L .43526 .70607 L F
.4345 .70045 m .43422 .7007 L .43526 .70607 L F
.741 0 0 r
.4349 .7001 m .43323 .70157 L .43484 .70007 L F
.543 .467 .719 r
.43592 .70598 m .43486 .70016 L .4345 .70045 L F
.741 0 0 r
.43484 .70007 m .43272 .70006 L .43327 .69906 L F
.4349 .7001 m .43286 .7019 L .4349 .7001 L F
.09 .211 .697 r
.43517 .70192 m .43276 .70039 L .43328 .69905 L F
.43332 .69902 m .43328 .69905 L .43331 .699 L F
.574 .486 .717 r
.43739 .69859 m .43731 .69824 L .43729 .69862 L F
.453 0 0 r
.43626 .6989 m .43328 .69905 L .44004 .69751 L F
.43328 .69905 m .43329 .69905 L .44004 .69751 L F
.44004 .69751 m .4334 .69902 L .44081 .69673 L F
.4334 .69902 m .43328 .69905 L .43342 .69901 L F
.4334 .69902 m .43342 .69901 L .44081 .69673 L F
.014 .16 .672 r
.43372 .69794 m .43394 .69855 L p .4335 .69863 L F P
0 g
s
.453 0 0 r
.43626 .6989 m .43327 .69905 L .44004 .69751 L F
.09 .211 .697 r
.43276 .70039 m .43195 .69987 L .43323 .69904 L F
.43329 .69904 m .43323 .69904 L .43331 .699 L F
.43276 .70039 m .43323 .69904 L .43329 .69904 L F
.43355 .69903 m .43332 .69902 L .43349 .69892 L F
.43517 .70192 m .43334 .69904 L .43355 .69903 L F
.453 0 0 r
.43327 .69905 m .43326 .69905 L .43328 .69905 L F
.43327 .69905 m .43328 .69905 L .44004 .69751 L F
.367 0 0 r
.44073 .70533 m .43632 .70784 L .43528 .7061 L F
.44073 .70533 m .43528 .7061 L .43587 .70599 L F
.44072 .70534 m .43697 .70809 L .43632 .70784 L F
.16 .259 .718 r
.43731 .71053 m .43512 .70731 L .43566 .70744 L F
.367 0 0 r
.44434 .70516 m .44232 .70645 L .43463 .70881 L F
.44299 .70405 m .43717 .70783 L .43706 .70777 L F
.44299 .70405 m .43664 .70803 L .43621 .70791 L F
.806 .65 .689 r
.43737 .69821 m .43754 .69814 L .43953 .7077 L F
.43737 .69821 m .43953 .7077 L .43952 .7077 L F
.574 .486 .717 r
.43886 .70534 m .43754 .69853 L .43739 .69859 L F
.806 .65 .689 r
.43903 .70678 m .43737 .69821 L .43952 .7077 L F
.453 0 0 r
.44004 .69751 m .43407 .69887 L .44081 .69673 L F
.43407 .69887 m .43328 .69905 L .43417 .69878 L F
.43328 .69905 m .43326 .69905 L .43328 .69905 L F
.43328 .69905 m .43328 .69905 L .43417 .69878 L F
.09 .211 .697 r
.43351 .6989 m .42612 .68581 L .42622 .68563 L F
.037 0 0 r
.43521 .6985 m .43636 .69863 L .43972 .69722 L F
.453 0 0 r
.43407 .69887 m .43417 .69878 L .44081 .69673 L F
.359 0 0 r
.4395 .68169 m .43504 .68527 L .43069 .68664 L F
.43052 .68653 m .43069 .68664 L .4298 .68692 L F
.4395 .68169 m .43069 .68664 L .43052 .68653 L F
.453 0 0 r
.43328 .69905 m .43328 .69905 L .4333 .69904 L F
.4333 .69904 m .4333 .69904 L .44081 .69673 L F
.43328 .69905 m .4333 .69904 L .4333 .69904 L F
.4333 .69904 m .44081 .69673 L .44081 .69673 L F
.037 0 0 r
.4333 .69904 m .43749 .69785 L .43747 .69776 L F
.43749 .69785 m .43972 .69722 L .43747 .69776 L F
.43747 .69776 m .43968 .69723 L .44081 .69673 L F
.183 0 0 r
.44017 .68061 m .44038 .68045 L .44143 .68057 L F
.43925 .68063 m .4402 .68058 L .44017 .68061 L F
.43919 .68064 m .43963 .68061 L .44017 .68061 L F
.43963 .68061 m .4402 .68058 L .44017 .68061 L F
.43919 .68064 m .44015 .68063 L .44 .68075 L F
.359 0 0 r
.4402 .68058 m .43947 .68174 L .43961 .68061 L F
.43947 .68171 m .43886 .68216 L .43961 .68061 L F
.43947 .68174 m .43928 .68187 L .43947 .68171 L F
.43928 .68187 m .43886 .68216 L .43947 .68171 L F
.812 .644 .674 r
.43981 .69688 m .43892 .68253 L .43985 .69688 L F
.43892 .68253 m .43892 .68253 L .43985 .69688 L F
.4389 .68217 m .43892 .68216 L .43894 .6825 L F
.43892 .68253 m .43894 .6825 L .43985 .69688 L F
.4389 .68217 m .43894 .6825 L .43892 .68253 L F
.43985 .69688 m .43892 .68216 L .43906 .68204 L F
.453 0 0 r
.43954 .69792 m .44108 .69665 L .44198 .69717 L F
.812 .644 .674 r
.44003 .70042 m .4399 .69714 L .44009 .69706 L F
.453 0 0 r
.44081 .69673 m .44081 .69673 L .44108 .69665 L F
.44004 .69751 m .44081 .69673 L .44102 .6967 L F
.367 0 0 r
.44434 .70516 m .4429 .70628 L .44232 .70645 L F
.443 .70404 m .44312 .704 L .44276 .70418 L F
.44312 .704 m .4456 .70312 L .44276 .70418 L F
.44276 .70418 m .4456 .70312 L .44072 .70534 L F
.17 0 0 r
.44203 .6972 m .44201 .69719 L .44387 .69726 L F
.44203 .6972 m .44387 .69726 L .44443 .69727 L F
.453 0 0 r
.4408 .69753 m .44201 .69719 L .44259 .69753 L F
.626 .516 .709 r
.4408 .69753 m .4426 .70424 L p .44288 .69695 L F P
0 g
s
.602 .503 .713 r
.4426 .70424 m .4408 .69753 L p .4419 .70446 L F P
0 g
s
.602 .503 .713 r
.4419 .70446 m .4408 .69753 L .44064 .69758 L F
.453 0 0 r
.44004 .69751 m .44081 .69673 L .44102 .6967 L F
.626 .516 .709 r
.44479 .7034 m .44308 .69201 L .4426 .70424 L F
.803 .64 .68 r
.44003 .70042 m .44019 .69702 L p .44379 .70559 L F P
0 g
s
.803 .64 .68 r
.44379 .70559 m .44019 .69702 L .44027 .69699 L F
.453 0 0 r
.44102 .6967 m .44104 .69668 L .44107 .69669 L F
.44102 .6967 m .44107 .69669 L .44259 .69753 L F
.44104 .69668 m .44111 .69667 L .44259 .69753 L F
.17 0 0 r
.44201 .69719 m .44144 .69686 L .44766 .69738 L F
.44144 .69686 m .44572 .69717 L .44766 .69738 L F
.44572 .69717 m .44677 .69729 L .44766 .69738 L F
.44144 .69686 m .44111 .69667 L .44572 .69717 L F
.803 .64 .68 r
.44389 .69697 m .44312 .68273 L .4444 .69701 L F
.794 .635 .685 r
.44594 .68197 m .44596 .68198 L .44707 .69727 L F
.17 0 0 r
.44201 .69719 m .44144 .69686 L .44766 .69738 L F
.44144 .69686 m .44572 .69717 L .44766 .69738 L F
.44572 .69717 m .44677 .69729 L .44766 .69738 L F
.44111 .69667 m .44577 .69718 L .44572 .69717 L F
.44577 .69718 m .44677 .69729 L .44572 .69717 L F
.44144 .69686 m .44111 .69667 L .44572 .69717 L F
.44111 .69667 m .44389 .69697 L .44385 .69697 L F
.626 .507 .698 r
.4403 .69567 m .44308 .69201 L .44075 .68092 L p F P
0 g
s
.803 .64 .68 r
.44285 .69686 m .44094 .68051 L .44104 .68052 L F
.44381 .70557 m .44282 .69685 L .44285 .69686 L F
.44282 .69685 m .44094 .68051 L .44285 .69686 L F
.794 .635 .685 r
.44594 .68197 m .44707 .69727 L .44706 .69727 L F
.44594 .68197 m .44707 .69727 L .44707 .69727 L F
.44753 .69731 m .44596 .68198 L .44842 .69737 L F
.44707 .69727 m .44596 .68198 L .44753 .69731 L F
.803 .64 .68 r
.4428 .69685 m .44146 .69671 L .44275 .69641 L F
.44379 .70559 m .44094 .68051 L .44381 .70557 L F
.4438 .69696 m .44274 .68071 L .44384 .69697 L F
.794 .635 .685 r
.44682 .69725 m .44555 .6818 L .447 .69727 L F
.447 .69727 m .44594 .68197 L .44706 .69727 L F
.44842 .69737 m .44596 .68198 L .44887 .6974 L F
.44883 .69342 m .44887 .6974 L p .44596 .68198 L F P
0 g
s
.784 .631 .691 r
.44918 .69743 m .44883 .69342 L .4492 .69744 L F
.44939 .6996 m .4492 .69744 L .44949 .69946 L F
.4492 .69744 m .44883 .69342 L .44927 .69744 L F
.17 0 0 r
.44914 .69743 m .44938 .69745 L .44927 .69748 L F
.44913 .69743 m .44918 .69743 L .44914 .69743 L F
.44918 .69743 m .44938 .69745 L .44914 .69743 L F
.784 .631 .691 r
.44949 .69951 m .44927 .69744 L .4495 .6995 L F
.44927 .69744 m .44883 .69342 L .44927 .69744 L F
.44927 .69744 m .44927 .69744 L .4495 .6995 L F
.4492 .69744 m .44927 .69744 L .44949 .69946 L F
.798 .633 .677 r
.44959 .69746 m .44883 .69342 L p .44973 .69747 L F P
0 g
s
.17 0 0 r
.44385 .69697 m .44577 .69718 L .44572 .69717 L F
.44389 .69697 m .44577 .69718 L .44385 .69697 L F
.182 0 0 r
.44283 .68073 m .44285 .68072 L .44302 .6808 L F
.626 .516 .709 r
.44479 .7034 m .44427 .69727 L .44387 .69726 L F
.803 .64 .68 r
.44434 .70516 m .44285 .68072 L .44302 .6808 L F
.44426 .70522 m .44274 .68071 L .44434 .70516 L F
.798 .633 .677 r
.44975 .69758 m .44973 .69747 L .45016 .69776 L F
.44973 .69747 m .44898 .69409 L .45008 .69751 L F
.641 .515 .694 r
.45013 .69756 m .45003 .69755 L .45004 .6978 L F
.798 .633 .677 r
.44973 .69747 m .45008 .69751 L .45016 .69776 L F
.17 0 0 r
.44778 .69738 m .44862 .69736 L .44887 .69746 L F
.44862 .69736 m .45007 .69731 L .44921 .69742 L F
.44862 .69736 m .44921 .69742 L .44887 .69746 L F
.784 .631 .691 r
.44887 .6974 m .44883 .69342 L p .44918 .69743 L F P
0 g
s
.183 0 0 r
.44206 .68066 m .44283 .68073 L .44176 .68097 L F
.648 .52 .693 r
.44164 .68096 m .44143 .68095 L .44158 .68491 L F
.182 0 0 r
.44174 .68097 m .44176 .68097 L .44193 .68103 L F
.44176 .68097 m .44216 .6811 L .44215 .68109 L F
.648 .52 .693 r
.44209 .68107 m .44176 .68097 L .44158 .68491 L F
.44176 .68097 m .44164 .68096 L .44158 .68491 L F
.803 .64 .68 r
.44374 .69696 m .44104 .68052 L .44274 .68071 L F
.44285 .69686 m .44104 .68052 L .44374 .69696 L F
.17 0 0 r
.44812 .69737 m .44108 .69665 L .45007 .69731 L F
.44767 .69738 m .44688 .6973 L .44812 .69737 L F
.44688 .6973 m .44108 .69665 L .44812 .69737 L F
.44766 .69738 m .44677 .69729 L .44767 .69738 L F
.44677 .69729 m .44108 .69665 L .44767 .69738 L F
.44677 .69729 m .44108 .69665 L .44767 .69738 L F
.784 .631 .691 r
.44949 .69946 m .4495 .69945 L .4495 .69949 L F
0 0 0 r
.44928 .69976 m .44729 .70248 L .44786 .70167 L F
.784 .631 .691 r
.44938 .69962 m .44939 .6996 L .45048 .71152 L F
0 0 0 r
.44967 .69923 m .44921 .69985 L .44928 .69976 L F
.44921 .69985 m .44729 .70248 L .44928 .69976 L F
.784 .631 .691 r
.44918 .70032 m .44914 .69996 L .44938 .69978 L F
.654 .529 .699 r
.44926 .69959 m .44905 .69749 L .44922 .6997 L F
.784 .631 .691 r
.44914 .69996 m .44887 .6974 L .44935 .69965 L F
.44914 .69996 m .44935 .69965 L .44938 .69978 L F
.794 .635 .685 r
.44706 .69727 m .44744 .70237 L .44743 .70238 L F
.44707 .69727 m .44744 .70237 L .44706 .69727 L F
.44707 .69727 m .44707 .69727 L .44744 .70237 L F
.17 0 0 r
.44111 .69667 m .44108 .69665 L .44677 .69729 L F
.453 0 0 r
.44102 .6967 m .44081 .69673 L .44108 .69665 L F
.44102 .6967 m .44081 .69673 L .44108 .69665 L F
.803 .64 .68 r
.44027 .69699 m .44091 .6967 L .44111 .69667 L F
.44146 .69671 m .44111 .69667 L .44275 .69641 L F
.44027 .69699 m .44111 .69667 L .44146 .69671 L F
.44434 .70516 m .44389 .69697 L .44509 .70468 L F
.17 0 0 r
.44111 .69667 m .44108 .69665 L .44677 .69729 L F
.644 .526 .704 r
.44427 .69727 m .4456 .70312 L p .44567 .69733 L F P
0 g
s
.626 .516 .709 r
.44509 .7033 m .44427 .69727 L .44479 .7034 L F
.4456 .70312 m .44427 .69727 L p .44509 .7033 L F P
0 g
s
.803 .64 .68 r
.44389 .69697 m .4444 .69701 L .44509 .70468 L F
.17 0 0 r
.44577 .69718 m .44677 .69729 L .44572 .69717 L F
.794 .635 .685 r
.44736 .70248 m .44682 .69725 L .447 .69727 L F
.44739 .70296 m .44735 .7025 L .44736 .70248 L F
.44735 .7025 m .44682 .69725 L .44736 .70248 L F
.44729 .70304 m .44682 .69725 L .44739 .70296 L F
.44744 .70237 m .44797 .70161 L .449 .71159 L F
.17 0 0 r
.44667 .69724 m .4464 .6972 L .447 .69727 L F
.44589 .69719 m .44108 .69665 L .44667 .69724 L F
.644 .526 .704 r
.44584 .703 m .44567 .69733 L .4456 .70312 L F
.44631 .69736 m .44567 .69733 L .44584 .703 L F
.44631 .69736 m .44584 .703 L .44597 .70294 L F
.44676 .70259 m .44631 .69736 L .44597 .70294 L F
.794 .635 .685 r
.44726 .70263 m .44524 .69708 L .44682 .69725 L F
.44729 .70304 m .44719 .70273 L .44726 .70263 L F
.44719 .70273 m .44524 .69708 L .44726 .70263 L F
.784 .631 .691 r
.44938 .69962 m .45048 .71152 L .45047 .71152 L F
.44939 .6996 m .45081 .71156 L .45075 .71155 L F
.45146 .70732 m .45165 .7118 L p .44949 .69946 L F P
0 g
s
.784 .631 .691 r
.45084 .71175 m .44949 .69946 L .45165 .7118 L F
0 0 0 r
.44967 .69923 m .44664 .70352 L .44859 .7007 L F
.654 .529 .699 r
.44747 .69741 m .44818 .70123 L p .44905 .69751 L F P
0 g
s
.17 0 0 r
.44713 .6974 m .44927 .69748 L .44915 .6975 L F
0 0 0 r
.44912 .70002 m .4474 .70229 L .44809 .70134 L F
.794 .635 .685 r
.44797 .70161 m .44753 .69731 L .44889 .70031 L F
.17 0 0 r
.44713 .6974 m .44778 .69738 L .44887 .69746 L F
.794 .635 .685 r
.44753 .69731 m .44842 .69737 L .44889 .70031 L F
0 0 0 r
.44786 .70167 m .44729 .70248 L .4474 .7023 L F
.44786 .70167 m .4474 .7023 L .44743 .70226 L F
.794 .635 .685 r
.44744 .70237 m .44707 .69727 L .44797 .70161 L F
.17 0 0 r
.44766 .69738 m .44677 .69729 L .44767 .69738 L F
.644 .526 .704 r
.44818 .70123 m .44747 .69741 L p .44779 .70177 L F P
0 g
s
.794 .635 .685 r
.44707 .69727 m .44753 .69731 L .44797 .70161 L F
.453 0 0 r
.4408 .69753 m .44198 .69717 L .44201 .69719 L F
.803 .64 .68 r
.44379 .70559 m .44027 .69699 L .44146 .69671 L F
.44379 .70559 m .44146 .69671 L .4428 .69685 L F
.037 0 0 r
.44081 .69673 m .44079 .69675 L .44091 .6967 L F
.44081 .69673 m .44011 .69705 L .44091 .6967 L F
.812 .644 .674 r
.44019 .69702 m .44003 .70042 L p .44009 .69706 L F P
0 g
s
.037 0 0 r
.44011 .69705 m .44 .6971 L .44019 .69702 L F
.44011 .69705 m .44019 .69702 L .44091 .6967 L F
.806 .65 .689 r
.43754 .69814 m .43755 .69814 L .43953 .7077 L F
.43953 .7077 m .43953 .7077 L .43966 .70832 L F
.43754 .69814 m .43953 .7077 L .43953 .7077 L F
.146 .268 .733 r
.44893 .72605 m .44091 .7137 L .44098 .71369 L F
.806 .65 .689 r
.43937 .71437 m .43866 .72915 L p .43725 .71525 L F P
0 g
s
.796 .645 .695 r
.43936 .71445 m .43937 .71437 L p .43939 .71444 L F P
0 g
s
.796 .645 .695 r
.44208 .72455 m .43936 .71445 L .43939 .71444 L F
.462 0 0 r
.43951 .7291 m .43866 .72915 L .43811 .72911 L F
.43951 .7291 m .43811 .72911 L .43926 .7291 L F
.278 .336 .744 r
.44195 .72677 m .43946 .72356 L .44202 .72677 L F
.661 0 0 r
.441 .72614 m .44125 .72693 L .44052 .72598 L F
.4417 .72677 m .44158 .72734 L .44057 .72604 L F
.278 .336 .744 r
.44076 .72611 m .43946 .72356 L p .44091 .72623 L F P
0 g
s
.278 .336 .744 r
.44112 .72639 m .44091 .72623 L .43946 .72356 L F
.319 .363 .751 r
.44054 .726 m .43946 .72356 L .44076 .72611 L p F P
0 g
s
.796 .645 .695 r
.43865 .72923 m .43936 .71445 L p .44208 .72455 L F P
0 g
s
.796 .645 .695 r
.44115 .7136 m .44061 .70723 L .44126 .71355 L F
.44061 .70723 m .44067 .70721 L .44126 .71355 L F
.44093 .71369 m .43959 .70967 L .44088 .71298 L F
.803 .64 .68 r
.44488 .71519 m .44469 .71214 L .44471 .71213 L F
.049 0 0 r
.44196 .71335 m .44137 .71361 L .44519 .71296 L F
.44137 .71361 m .44124 .71367 L .44154 .71361 L F
.44137 .71361 m .44154 .71361 L .44519 .71296 L F
.794 .635 .685 r
.44879 .72499 m .44494 .71204 L .44516 .71194 L F
.373 0 0 r
.45211 .72382 m .45157 .7241 L .45149 .72405 L F
.784 .631 .691 r
.45163 .72407 m .4505 .71173 L .45214 .7238 L F
.794 .635 .685 r
.44799 .71152 m .44729 .70304 L .44739 .70296 L F
.44736 .70248 m .44743 .70238 L .4481 .71152 L F
.44889 .70031 m .449 .71159 L p .44797 .70161 L F P
0 g
s
.784 .631 .691 r
.44949 .69951 m .45084 .71175 L .45084 .71175 L F
.159 0 0 r
.45028 .71172 m .44643 .71137 L .4518 .71176 L F
.644 .526 .704 r
.44963 .72094 m .45011 .71174 L .4485 .71168 L F
.784 .631 .691 r
.44911 .72375 m .449 .71159 L p .45148 .72398 L F P
0 g
s
.784 .631 .691 r
.45148 .72398 m .449 .71159 L .45042 .71173 L F
.149 0 0 r
.45112 .72403 m .45101 .72398 L .45143 .72401 L F
.373 0 0 r
.45145 .72402 m .45102 .72422 L .45139 .72398 L F
.149 0 0 r
.45109 .72402 m .45101 .72398 L .45143 .72401 L F
.46 0 0 r
.45101 .72398 m .45159 .72411 L .45143 .72401 L F
.437 0 0 r
.45093 .72403 m .45106 .724 L .45109 .72402 L F
.45093 .72403 m .45101 .72398 L .45106 .724 L F
.46 0 0 r
.45101 .72398 m .4515 .72409 L .45143 .72401 L F
.784 .631 .691 r
.45149 .72409 m .45157 .7241 L .45149 .72414 L F
.46 0 0 r
.4515 .72409 m .45159 .72411 L .45156 .72409 L F
.4515 .72409 m .45156 .72409 L .45143 .72401 L F
.784 .631 .691 r
.45149 .72409 m .44911 .72375 L .45148 .72398 L F
.437 0 0 r
.45092 .72405 m .45093 .72403 L .45095 .72404 L F
.45087 .72408 m .45101 .72398 L .45109 .72402 L F
.06 0 0 r
.45079 .72414 m .45093 .72408 L .45101 .72398 L F
.784 .631 .691 r
.44918 .72405 m .44911 .72375 L .45149 .72409 L F
.736 0 0 r
.4518 .72246 m .45016 .72335 L .44991 .72416 L F
.06 0 0 r
.44948 .72444 m .45054 .72425 L .45101 .72398 L F
.45054 .72425 m .45085 .72419 L .45093 .72408 L F
.45054 .72425 m .45093 .72408 L .45101 .72398 L F
.373 0 0 r
.45133 .72394 m .45139 .72398 L .45026 .72441 L F
.784 .631 .691 r
.45149 .72414 m .45085 .72411 L .45149 .72409 L F
.45085 .72411 m .44918 .72405 L .45093 .72408 L F
.45085 .72411 m .45093 .72408 L .45149 .72409 L F
.44972 .7246 m .44918 .72405 L .45085 .72411 L F
.736 0 0 r
.4518 .72246 m .44956 .72448 L .44912 .72571 L F
.706 0 0 r
.4487 .72644 m .44856 .72668 L .45214 .72452 L F
.061 0 0 r
.45227 .72444 m .44977 .72525 L .45018 .72507 L F
.06 0 0 r
.44975 .7256 m .44982 .72555 L .45086 .72418 L F
.373 0 0 r
.45256 .72397 m .45227 .72444 L .45128 .72425 L F
.784 .631 .691 r
.45149 .72414 m .45149 .72409 L .45149 .72414 L F
.46 0 0 r
.45151 .72409 m .45209 .72458 L .45159 .72411 L F
.45101 .72398 m .45115 .72405 L .45151 .72409 L F
.45115 .72405 m .45209 .72458 L .45151 .72409 L F
.706 0 0 r
.44876 .72633 m .44873 .72639 L .45214 .72452 L F
.435 0 0 r
.44761 .72705 m .44016 .72929 L .44024 .72933 L F
.061 0 0 r
.44597 .72682 m .44463 .72737 L .4459 .72683 L F
.372 0 0 r
.43908 .72883 m .44596 .72754 L .4478 .7262 L F
.44596 .72754 m .44718 .72732 L .44727 .72715 L F
.44596 .72754 m .44727 .72715 L .4478 .7262 L F
.44718 .72732 m .44769 .72705 L .44769 .72702 L F
.44727 .72715 m .44769 .72702 L .4478 .7262 L F
.44718 .72732 m .44769 .72702 L .44727 .72715 L F
.06 0 0 r
.439 .72886 m .43899 .72886 L .4453 .72639 L F
.796 .645 .695 r
.44126 .71469 m .4414 .71508 L .44256 .72753 L F
.44234 .72762 m .44124 .71462 L .44256 .72753 L F
.44124 .71462 m .44126 .71469 L .44256 .72753 L F
.224 .301 .733 r
.4428 .72656 m .44276 .72657 L .44269 .72643 L F
.796 .645 .695 r
.44256 .72753 m .4414 .71508 L .44465 .72669 L F
.372 0 0 r
.43899 .72886 m .44852 .72649 L .4478 .7262 L F
.06 0 0 r
.44465 .72669 m .44012 .72852 L .44091 .72828 L F
.44465 .72669 m .44091 .72828 L .4478 .7262 L F
.43909 .72882 m .43908 .72883 L .44778 .72621 L F
.146 .268 .733 r
.45413 .73655 m .45284 .73656 L .4478 .72853 L F
.45413 .73655 m .4478 .72853 L .44788 .72834 L F
.786 .641 .701 r
.44635 .72876 m .44747 .73757 L .44635 .72876 L F
.44747 .73757 m .44747 .73757 L .44635 .72876 L F
.075 .221 .712 r
.45291 .73304 m .4493 .7267 L p .44938 .7267 L F P
0 g
s
.075 .221 .712 r
.44953 .72677 m .45291 .73304 L .44938 .7267 L F
.765 .622 .702 r
.45478 .7347 m .45425 .72809 L p .45452 .72802 L F P
0 g
s
.464 0 0 r
.4547 .73464 m .45467 .73468 L .45504 .73468 L F
.45467 .73468 m .45499 .73473 L .45504 .73468 L F
.45472 .73461 m .4547 .73464 L .45504 .73468 L F
.59 .494 .713 r
.45488 .73156 m .45519 .73471 L .45521 .73471 L F
.45509 .7347 m .45506 .73452 L .45469 .73466 L F
.765 .622 .702 r
.45521 .73471 m .45478 .7347 L .45452 .72802 L F
.45557 .73473 m .45461 .72749 L .45557 .73473 L F
.45554 .73472 m .45444 .72748 L .45457 .72722 L F
.94 .708 .234 r
.45446 .72744 m .4556 .73479 L p .45533 .73211 L F P
0 g
s
.94 .708 .234 r
.45533 .73211 m .45457 .72722 L .45446 .72744 L F
.974 0 0 r
.46344 .73029 m .46313 .73055 L .46351 .73511 L F
.904 0 0 r
.4657 .74559 m .4638 .74868 L .46438 .75029 L F
.204 .328 .769 r
.45829 .74671 m .4635 .75061 L .46349 .75069 L F
.904 0 0 r
.46485 .74614 m .46321 .74933 L .4657 .74559 L F
.46321 .74933 m .46222 .75126 L .46321 .74965 L F
.46321 .74933 m .46321 .74965 L .4657 .74559 L F
.46485 .74614 m .46147 .74928 L .46222 .75126 L F
.73 0 0 r
.46305 .74668 m .46341 .7472 L .46393 .74675 L F
.713 0 0 r
.45758 .74042 m .46562 .74563 L .46736 .74112 L F
.46562 .74563 m .46758 .74434 L .46736 .74112 L F
.45897 .74201 m .46549 .74573 L .45837 .74132 L F
.46549 .74573 m .46555 .74568 L .45837 .74132 L F
.46555 .74568 m .46562 .74564 L .45754 .74042 L F
.904 0 0 r
.4657 .74559 m .46222 .75126 L .46438 .75029 L F
.204 .328 .769 r
.45596 .74177 m .45474 .73829 L p .4564 .74116 L F P
0 g
s
.074 0 0 r
.45193 .74373 m .44731 .74554 L .44799 .74525 L F
.45193 .74373 m .44799 .74525 L .45104 .74405 L F
.45235 .7437 m .45421 .74381 L .44636 .74615 L F
.45143 .74395 m .44647 .74599 L .44657 .74586 L F
.45143 .74395 m .44657 .74586 L .4477 .74538 L F
.45203 .74376 m .45014 .74451 L .45187 .74378 L F
.45203 .74376 m .45187 .74378 L .45188 .74377 L F
.45227 .74367 m .44636 .74615 L .45014 .74451 L F
.45253 .74363 m .44636 .74615 L .45227 .74367 L F
.775 .635 .707 r
.45072 .74086 m .45179 .74372 L .45174 .74374 L F
.074 0 0 r
.45299 .74327 m .45232 .74356 L .45221 .74356 L F
.274 .351 .761 r
.45342 .7435 m .45163 .74343 L .45072 .74086 L F
.45163 .74343 m .45149 .74325 L .45072 .74086 L F
.775 .635 .707 r
.45081 .74159 m .45072 .74086 L .45174 .74374 L F
.45081 .74159 m .45174 .74374 L .45173 .74375 L F
.074 0 0 r
.45193 .74373 m .45173 .74375 L .45179 .74372 L F
.45193 .74373 m .44636 .74615 L .44731 .74554 L F
.45111 .74398 m .45165 .74375 L .45165 .74375 L F
.274 .351 .761 r
.45125 .74379 m .45117 .74368 L .45128 .74379 L F
.074 0 0 r
.45166 .74375 m .45111 .74398 L .45165 .74375 L F
.4518 .74369 m .45165 .74375 L .45124 .74379 L F
.274 .351 .761 r
.45128 .74379 m .45117 .74368 L .45166 .74375 L F
.074 0 0 r
.45165 .74375 m .45156 .74379 L .45086 .74387 L F
.45156 .74379 m .45111 .74398 L .45086 .74387 L F
.274 .351 .761 r
.45125 .74379 m .45124 .74379 L .45117 .74368 L F
.074 0 0 r
.45166 .74375 m .45174 .74374 L .45111 .74398 L F
.775 .635 .707 r
.45111 .74398 m .45081 .74159 L .45151 .74383 L F
.074 0 0 r
.45253 .74363 m .44636 .74615 L .45198 .74371 L F
.45253 .74363 m .45198 .74371 L .45296 .74328 L F
.45111 .74398 m .45108 .74399 L .45111 .74398 L F
.775 .635 .707 r
.45081 .74159 m .45173 .74375 L .45151 .74383 L F
.074 0 0 r
.45232 .74356 m .45193 .74373 L .45179 .74372 L F
.45232 .74356 m .45179 .74372 L .45221 .74356 L F
.45203 .7437 m .45143 .74395 L .45198 .74371 L F
.45188 .74377 m .45014 .74451 L .45143 .74395 L F
.45299 .74327 m .45143 .74395 L .45111 .74398 L F
.274 .351 .761 r
.45187 .74372 m .45163 .74343 L .45342 .7435 L F
.074 0 0 r
.45111 .74398 m .45143 .74395 L .45108 .74399 L F
.45143 .74395 m .44636 .74615 L .44647 .74599 L F
.733 0 0 r
.45624 .74139 m .44899 .74418 L .45421 .74381 L F
.204 .328 .769 r
.4569 .74025 m .45669 .74061 L .45601 .73926 L F
.45673 .7407 m .45474 .73829 L .45601 .73926 L F
.4564 .74116 m .45474 .73829 L .45673 .7407 L F
.733 0 0 r
.45758 .73978 m .45709 .73994 L .45703 .74003 L F
.45758 .73978 m .45703 .74003 L .45746 .73992 L F
.45794 .73935 m .45709 .73994 L .45758 .73978 L F
.45794 .73935 m .45721 .73975 L .45711 .74001 L F
.45794 .73935 m .45711 .74001 L .45746 .73992 L F
.45703 .74003 m .44899 .74418 L .45624 .74139 L F
.662 0 0 r
.45983 .73839 m .45678 .74036 L .46736 .74112 L F
.204 .328 .769 r
.45786 .74066 m .45754 .74042 L .45716 .73981 L F
.464 0 0 r
.45561 .73495 m .45484 .73622 L .46073 .73665 L F
.204 .328 .769 r
.45291 .73304 m .45723 .73969 L p .45716 .73981 L F P
0 g
s
.713 0 0 r
.45277 .74007 m .45438 .74082 L .45597 .7403 L F
.45277 .74007 m .45438 .74082 L .45597 .7403 L F
.204 .328 .769 r
.45709 .73994 m .45601 .73926 L .45552 .73828 L F
.45754 .74042 m .45703 .74003 L .45709 .73994 L F
.45703 .74003 m .45601 .73926 L .45709 .73994 L F
.45716 .73981 m .45552 .73828 L .45291 .73304 L F
.733 0 0 r
.45713 .73992 m .4572 .73975 L .45709 .73994 L F
.204 .328 .769 r
.45754 .74042 m .45709 .73994 L .45716 .73981 L F
.45709 .73994 m .45552 .73828 L .45716 .73981 L F
.14 .286 .753 r
.45723 .73969 m .45291 .73304 L p .45723 .73969 L F P
0 g
s
.14 .286 .753 r
.45727 .7382 m .45723 .73969 L .45291 .73304 L F
.813 0 0 r
.45729 .73764 m .45727 .73959 L .45794 .73935 L F
.45727 .73791 m .45727 .73959 L .45729 .73764 L F
.662 0 0 r
.45626 .73966 m .45662 .74014 L .45672 .74008 L F
.635 0 0 r
.44866 .7433 m .44486 .74542 L .44899 .74418 L F
.494 0 0 r
.44005 .74388 m .44435 .74459 L .45277 .74007 L F
.44435 .74459 m .44858 .74332 L .45277 .74007 L F
.635 0 0 r
.44506 .74437 m .44486 .74542 L .44866 .7433 L F
.494 0 0 r
.44858 .74332 m .45268 .74138 L .45277 .74007 L F
.635 0 0 r
.44866 .7433 m .44486 .74542 L .44899 .74418 L F
.494 0 0 r
.45008 .74287 m .45268 .74138 L .44858 .74332 L F
.376 0 0 r
.44424 .73894 m .45341 .73708 L .45215 .73657 L F
.44396 .73912 m .45341 .73708 L .44424 .73894 L F
.44349 .73942 m .44005 .74388 L .45277 .74007 L F
.44384 .73915 m .45277 .74007 L .45341 .73708 L F
.44347 .73941 m .45277 .74007 L .44384 .73915 L F
.069 0 0 r
.45209 .73657 m .44404 .739 L .45215 .73657 L F
.44404 .739 m .44403 .739 L .45215 .73657 L F
.376 0 0 r
.44396 .73912 m .45277 .74007 L .45341 .73708 L F
.44349 .73942 m .45277 .74007 L .44396 .73912 L F
.069 0 0 r
.4464 .73806 m .44426 .73893 L .45209 .73657 L F
.4472 .73767 m .44427 .73893 L .45215 .73657 L F
.635 0 0 r
.44866 .7433 m .44899 .74418 L .45008 .74287 L F
.44506 .74437 m .44486 .74542 L .44866 .7433 L F
.733 0 0 r
.45637 .7402 m .45522 .74055 L .44899 .74418 L F
.713 0 0 r
.45277 .74007 m .45268 .74138 L .45438 .74082 L F
.733 0 0 r
.45522 .74055 m .45277 .74135 L .44899 .74418 L F
.45637 .7402 m .44899 .74418 L .45703 .74003 L F
.904 0 0 r
.46485 .74614 m .46222 .75126 L .4657 .74559 L F
.46485 .74614 m .46393 .74675 L .46359 .7486 L F
.46393 .74675 m .46366 .74699 L .46359 .7486 L F
.975 0 0 r
.47265 .7525 m .47097 .75586 L .47107 .75611 L F
.881 0 0 r
.47104 .75573 m .47099 .75609 L .47114 .75616 L F
.47099 .75609 m .47059 .75955 L .47114 .75616 L F
.47114 .75616 m .47059 .75955 L .47217 .76035 L F
.73 0 0 r
.47003 .76159 m .47228 .76448 L .47313 .76181 L F
.47228 .76448 m .47299 .7635 L .47313 .76181 L F
.47248 .76478 m .47284 .76521 L .47299 .7635 L F
.47266 .76396 m .47299 .7635 L .47313 .76181 L F
.47248 .76478 m .47299 .7635 L .47266 .76396 L F
.884 0 0 r
.47349 .75664 m .47313 .76181 L .4766 .76356 L F
.47349 .75664 m .4766 .76356 L .47735 .7631 L F
.47349 .75664 m .47735 .7631 L .47896 .76206 L F
.975 0 0 r
.47781 .76282 m .47544 .76588 L .47772 .7645 L F
.47663 .76354 m .47544 .76588 L .47781 .76282 L F
.47781 .76282 m .47771 .76456 L .47892 .76215 L F
.884 0 0 r
.47735 .7631 m .47892 .76215 L .47896 .76206 L F
.975 0 0 r
.47781 .76277 m .47501 .76696 L .47767 .76533 L F
.47785 .76207 m .4766 .76422 L .47781 .76277 L F
.4766 .76422 m .47501 .76696 L .47781 .76277 L F
.47675 .76338 m .47599 .76495 L .47785 .76207 L F
.47599 .76495 m .47501 .76696 L .4766 .76422 L F
.47599 .76495 m .4766 .76422 L .47785 .76207 L F
.881 0 0 r
.47313 .76181 m .47556 .7648 L .4766 .76356 L F
.47313 .76181 m .47556 .7648 L .4766 .76356 L F
.975 0 0 r
.47695 .76215 m .47618 .76406 L .47791 .76102 L F
.47618 .76406 m .47501 .76696 L .47675 .76338 L F
.47618 .76406 m .47675 .76338 L .47791 .76102 L F
.47695 .76215 m .47618 .76406 L .47791 .76102 L F
.47618 .76406 m .47544 .76588 L .47665 .76351 L F
.47618 .76406 m .47665 .76351 L .47791 .76102 L F
.678 0 0 r
.47068 .77922 m .46957 .78059 L .47208 .77897 L F
.47145 .77838 m .46989 .78038 L .47208 .77897 L F
.372 .432 .793 r
.4756 .78564 m .47476 .78665 L .4702 .77981 L F
.47454 .78692 m .47011 .77992 L p .47476 .78665 L F P
0 g
s
.372 .432 .793 r
.47476 .78665 m .47011 .77992 L .4702 .77981 L F
.464 .485 .795 r
.47183 .78904 m .47055 .78765 L .47298 .78867 L F
.47284 .78882 m .47298 .78867 L .47317 .78875 L F
.47183 .78904 m .47298 .78867 L .47284 .78882 L F
.42 .459 .795 r
.46905 .78199 m .46885 .78132 L p .4738 .78774 L F P
0 g
s
.42 .459 .795 r
.47369 .78785 m .46905 .78199 L .4738 .78774 L F
.47387 .78766 m .46885 .78132 L .46897 .78118 L F
.673 0 0 r
.47519 .78614 m .47386 .78765 L .47339 .78824 L F
.47386 .78765 m .47307 .78858 L .47339 .78824 L F
.67 0 0 r
.47644 .79389 m .47608 .79416 L .47548 .79487 L F
.48116 .78902 m .47844 .79154 L .47644 .79389 L F
.47844 .79154 m .47821 .79175 L .47786 .79217 L F
.47844 .79154 m .47786 .79217 L .47644 .79389 L F
.673 0 0 r
.47652 .7849 m .47558 .78578 L .47284 .78882 L F
.47652 .7849 m .47284 .78882 L .47512 .78734 L F
.42 .459 .795 r
.47755 .79252 m .4738 .78774 L .47387 .78766 L F
.67 0 0 r
.4826 .78769 m .47844 .79154 L .47607 .79433 L F
.47844 .79154 m .47821 .79175 L .47786 .79217 L F
.47844 .79154 m .47786 .79217 L .47607 .79433 L F
.42 .459 .795 r
.47307 .78858 m .46905 .78199 L p .47359 .78797 L F P
0 g
s
.673 0 0 r
.47558 .78578 m .47277 .78887 L .47284 .78882 L F
.42 .459 .795 r
.47751 .79256 m .47369 .78785 L .4738 .78774 L F
.67 0 0 r
.48205 .78832 m .47564 .79477 L .4774 .79361 L F
.4826 .78769 m .47564 .79477 L .48205 .78832 L F
.667 0 0 r
.48412 .79188 m .48329 .79266 L .47807 .79808 L F
.48412 .79188 m .47807 .79808 L .47801 .79815 L F
.48329 .79266 m .4807 .79515 L .47774 .79836 L F
.4807 .79515 m .47957 .79625 L .4785 .79748 L F
.4807 .79515 m .4785 .79748 L .47774 .79836 L F
.48329 .79266 m .47774 .79836 L .47735 .79883 L F
.47774 .79836 m .47717 .79894 L .47732 .79885 L F
.47774 .79836 m .47732 .79885 L .47735 .79883 L F
.673 0 0 r
.47558 .78578 m .47417 .78733 L .47339 .78824 L F
.42 .459 .795 r
.47454 .78692 m .47786 .79217 L p .47387 .78766 L F P
0 g
s
.667 0 0 r
.48329 .79266 m .48034 .79538 L .47957 .79625 L F
.67 0 0 r
.47786 .79217 m .47778 .79226 L .47644 .79389 L F
.47817 .79179 m .4762 .79407 L .47644 .79389 L F
.42 .459 .795 r
.47965 .79615 m .47702 .79312 L .47974 .79605 L F
.47702 .79312 m .47307 .78858 L .47707 .79306 L F
.47702 .79312 m .47707 .79306 L .47974 .79605 L F
.67 0 0 r
.47821 .79175 m .47817 .79179 L .47607 .79433 L F
.42 .459 .795 r
.47755 .79252 m .47387 .78766 L .47786 .79217 L F
.673 0 0 r
.4735 .78819 m .47295 .78875 L .47312 .78864 L F
.42 .459 .795 r
.47728 .79282 m .47307 .78858 L .47359 .78797 L F
.47707 .79306 m .47307 .78858 L .47728 .79282 L F
.67 0 0 r
.47817 .79179 m .47583 .7945 L .47607 .79433 L F
.42 .459 .795 r
.4785 .79748 m .47633 .79392 L p .47965 .79615 L F P
0 g
s
.42 .459 .795 r
.47633 .79392 m .47307 .78858 L p .47702 .79312 L F P
0 g
s
.42 .459 .795 r
.47965 .79615 m .47633 .79392 L .47702 .79312 L F
.47746 .79261 m .47369 .78785 L .47751 .79256 L F
.47751 .79256 m .4738 .78774 L .47755 .79252 L F
.464 .485 .795 r
.47811 .7979 m .47568 .79461 L .47828 .79771 L F
.67 0 0 r
.47607 .79433 m .47569 .7946 L .47564 .79477 L F
.464 .485 .795 r
.47568 .79461 m .47584 .79444 L .47834 .79766 L F
.667 0 0 r
.48307 .79307 m .47735 .79883 L .47892 .79779 L F
.48412 .79188 m .47735 .79883 L .48307 .79307 L F
.464 .485 .795 r
.47568 .79461 m .47834 .79766 L .47828 .79771 L F
.42 .459 .795 r
.47996 .7958 m .47974 .79605 L .47728 .79282 L F
.47741 .79266 m .47728 .79282 L .47359 .78797 L F
.47996 .7958 m .47728 .79282 L .47741 .79266 L F
.464 .485 .795 r
.4771 .79896 m .47501 .79536 L p .47798 .79804 L F P
0 g
s
.667 0 0 r
.47785 .79823 m .47772 .79833 L .47717 .79894 L F
.47801 .79815 m .47807 .79808 L .47735 .79883 L F
.48254 .79335 m .47724 .79887 L .47892 .79779 L F
.464 .485 .795 r
.47805 .79796 m .47501 .79536 L .4754 .79493 L F
.47868 .79868 m .47798 .79804 L .47805 .79796 L F
.47798 .79804 m .47501 .79536 L .47805 .79796 L F
.47677 .79465 m .4785 .79748 L p .47611 .79479 L F P
0 g
s
.667 0 0 r
.48254 .79335 m .48151 .7943 L .47785 .79823 L F
.48151 .7943 m .4787 .79728 L .47785 .79823 L F
.47724 .79887 m .47719 .79893 L .47892 .79779 L F
.47717 .79894 m .47716 .79895 L .47892 .79779 L F
.464 .485 .795 r
.4785 .79748 m .47959 .79926 L p .47834 .79766 L F P
0 g
s
.464 .485 .795 r
.47834 .79766 m .47611 .79479 L .4785 .79748 L F
.667 0 0 r
.48151 .7943 m .4805 .79524 L .4787 .79728 L F
.4805 .79524 m .48034 .79538 L .4794 .79646 L F
.4805 .79524 m .4794 .79646 L .47785 .79823 L F
.48034 .79538 m .48024 .79548 L .47998 .79578 L F
.464 .485 .795 r
.4781 .79791 m .4754 .79493 L .47577 .79486 L F
.47868 .79868 m .47805 .79796 L .4781 .79791 L F
.47805 .79796 m .4754 .79493 L .4781 .79791 L F
.667 0 0 r
.48034 .79538 m .47998 .79578 L .47905 .79685 L F
.4794 .79646 m .47905 .79685 L .47785 .79823 L F
.48034 .79538 m .47905 .79685 L .4794 .79646 L F
.42 .459 .795 r
.47786 .79217 m .48008 .79567 L p .47755 .79252 L F P
0 g
s
.42 .459 .795 r
.48008 .79567 m .48084 .79687 L p .48 .79576 L F P
0 g
s
.42 .459 .795 r
.48 .79576 m .47755 .79252 L .48008 .79567 L F
.464 .485 .795 r
.47818 .80082 m .4771 .79896 L p .47932 .79955 L F P
0 g
s
.666 0 0 r
.4788 .80014 m .47799 .801 L .47802 .80098 L F
.48226 .79641 m .47896 .79995 L .4788 .80014 L F
.47896 .79995 m .47799 .801 L .4788 .80014 L F
.67 0 0 r
.4826 .78769 m .47989 .7898 L .4791 .79072 L F
.47841 .79157 m .4791 .79072 L .47817 .79179 L F
.4826 .78769 m .4791 .79072 L .47841 .79157 L F
.464 .485 .795 r
.47811 .7979 m .47563 .79467 L .47568 .79461 L F
.4781 .79791 m .47563 .79467 L .47811 .7979 L F
.42 .459 .795 r
.47998 .79578 m .47359 .78797 L .47369 .78785 L F
.47996 .7958 m .47359 .78797 L .47998 .79578 L F
.47974 .79605 m .47707 .79306 L .47728 .79282 L F
.47999 .79577 m .47746 .79261 L .47751 .79256 L F
.47998 .79578 m .47746 .79261 L .47999 .79577 L F
.48 .79576 m .47751 .79256 L .47755 .79252 L F
.48084 .79687 m .47999 .79577 L .48 .79576 L F
.47999 .79577 m .47751 .79256 L .48 .79576 L F
.372 .432 .793 r
.48008 .79567 m .47786 .79217 L p .48047 .79521 L F P
0 g
s
.506 .508 .792 r
.47635 .79914 m .47429 .7961 L .47681 .79903 L F
.47429 .7961 m .47435 .79603 L .47681 .79903 L F
.119 0 0 r
.47499 .79942 m .47635 .79914 L .47472 .79954 L F
.47717 .79894 m .47482 .8005 L .47472 .79954 L F
.667 0 0 r
.48034 .79538 m .47859 .7962 L .47482 .8005 L F
.48076 .79499 m .48063 .79507 L .48034 .79538 L F
.48063 .79507 m .47859 .7962 L .48034 .79538 L F
.48412 .79188 m .48184 .79367 L .48076 .79499 L F
.67 0 0 r
.47989 .7898 m .47979 .78988 L .47817 .79179 L F
.372 .432 .793 r
.47819 .79178 m .47454 .78692 L .47476 .78665 L F
.4781 .79189 m .47454 .78692 L .47819 .79178 L F
.47786 .79217 m .47454 .78692 L p .4781 .79189 L F P
0 g
s
.372 .432 .793 r
.47939 .79034 m .47819 .79178 L .47476 .78665 L F
.673 0 0 r
.48031 .78139 m .47718 .78383 L .47498 .78634 L F
.47558 .78578 m .47519 .78614 L .47417 .78733 L F
.42 .459 .795 r
.47369 .78785 m .47359 .78797 L .46905 .78199 L F
.4738 .78774 m .46885 .78132 L .47387 .78766 L F
.678 0 0 r
.47128 .77855 m .47069 .77922 L .47208 .77897 L F
.47145 .77838 m .47112 .77869 L .47033 .77966 L F
.47145 .77838 m .46943 .78068 L .47113 .7788 L F
.47145 .77838 m .47127 .77855 L .47131 .77856 L F
.47145 .77838 m .47131 .77856 L .47208 .77897 L F
.372 .432 .793 r
.47174 .77802 m .47621 .78493 L p .47061 .77931 L F P
0 g
s
.372 .432 .793 r
.47576 .78544 m .47061 .77931 L .47621 .78493 L F
.4756 .78564 m .4702 .77981 L .47055 .77939 L F
.47576 .78544 m .4756 .78564 L .47134 .78037 L F
.47576 .78544 m .47134 .78037 L .47138 .78036 L F
.47576 .78544 m .47055 .77939 L .47061 .77931 L F
.32 .4 .789 r
.47621 .78493 m .47174 .77802 L p .47699 .78271 L F P
0 g
s
.906 0 0 r
.47741 .77723 m .47707 .78199 L .48031 .78139 L F
.47707 .78199 m .47709 .78389 L .48031 .78139 L F
.47706 .78122 m .47693 .78402 L .47741 .77723 L F
.47706 .78128 m .47705 .78149 L .47706 .78122 L F
.47705 .78149 m .47693 .78402 L .47706 .78122 L F
.317 .424 .813 r
.47701 .78111 m .47423 .77148 L .47737 .77564 L p F P
0 g
s
.906 0 0 r
.47726 .777 m .47706 .78128 L .47741 .77723 L F
.317 .424 .813 r
.47707 .78116 m .47701 .78111 L .47737 .77564 L F
.906 0 0 r
.47787 .77485 m .4774 .77648 L .48031 .78139 L F
.4774 .77648 m .47726 .777 L .47744 .77726 L F
.4774 .77648 m .47744 .77726 L .48031 .78139 L F
.976 0 0 r
.48328 .77541 m .48036 .78082 L .4826 .78769 L F
.317 .424 .813 r
.47707 .78118 m .47701 .78111 L p .47707 .78116 L F P
0 g
s
.366 .452 .817 r
.47706 .78128 m .47701 .78111 L .47707 .78118 L p F P
0 g
s
.32 .4 .789 r
.47693 .78402 m .47621 .78493 L .47699 .78271 L F
.906 0 0 r
.47787 .77485 m .47726 .777 L .48031 .78139 L F
.32 .4 .789 r
.477 .78251 m .47174 .77802 L .47258 .77694 L F
.47699 .78271 m .47174 .77802 L .477 .78251 L F
.906 0 0 r
.47726 .777 m .47693 .78402 L .48031 .78139 L F
.47707 .78199 m .47693 .78402 L .47709 .78389 L F
.32 .4 .789 r
.47701 .78111 m .47706 .78128 L p .47316 .77768 L F P
0 g
s
.32 .4 .789 r
.47706 .78128 m .47756 .78322 L p .477 .78251 L F P
0 g
s
.32 .4 .789 r
.47706 .78128 m .477 .78251 L .47316 .77768 L F
.47701 .78111 m .47316 .77768 L .4732 .77674 L F
.264 .366 .78 r
.47423 .77148 m .47701 .78111 L .47335 .77551 L p F P
0 g
s
.906 0 0 r
.47726 .777 m .47298 .78096 L .47477 .78569 L F
.47787 .77485 m .47732 .77553 L .47726 .777 L F
.265 .392 .805 r
.47737 .77564 m .47423 .77148 L p .47661 .77362 L F P
0 g
s
.861 0 0 r
.47562 .77125 m .47698 .77441 L .47787 .77485 L F
.47661 .77362 m .47698 .77441 L .47562 .77125 L F
.265 .392 .805 r
.47649 .77333 m .47423 .77148 L .47552 .77101 L F
.47661 .77362 m .47423 .77148 L .47649 .77333 L F
.47693 .77429 m .47737 .77564 L .47661 .77362 L F
.47552 .77101 m .47423 .77148 L .47549 .77093 L F
.905 0 0 r
.47345 .77119 m .47339 .77139 L .47347 .77197 L F
.47339 .77139 m .47338 .77222 L .47347 .77197 L F
.264 .366 .78 r
.47423 .77148 m .47335 .77551 L .4734 .77102 L F
.861 0 0 r
.47499 .77093 m .47367 .77275 L .47698 .77441 L F
.264 .366 .78 r
.47343 .77025 m .47423 .77148 L p .4734 .77055 L F P
0 g
s
.905 0 0 r
.47338 .77222 m .47172 .77728 L .47323 .77611 L F
.47338 .77222 m .47323 .77611 L .47338 .77283 L F
.264 .366 .78 r
.47423 .77148 m .4734 .77102 L .4734 .77055 L F
.905 0 0 r
.47339 .77139 m .47172 .77728 L .47338 .77222 L F
.565 .521 .764 r
.4642 .77744 m .46388 .77671 L .46422 .77751 L F
.46421 .77746 m .46388 .77672 L .4642 .77744 L F
.615 .548 .756 r
.46422 .77744 m .46318 .77446 L p .46381 .77609 L F P
0 g
s
.713 .603 .732 r
.46372 .77664 m .46491 .78165 L p .46367 .77676 L F P
0 g
s
.689 .589 .739 r
.4648 .78119 m .46372 .77664 L p .46526 .78153 L F P
0 g
s
.814 0 0 r
.46992 .77252 m .4638 .77731 L .46475 .77981 L F
.46992 .77252 m .4638 .77731 L .46475 .77981 L F
.517 .494 .77 r
.46404 .77689 m .46422 .77745 L .46389 .7766 L F
.78 0 0 r
.46796 .77154 m .4638 .77731 L .46992 .77252 L F
.828 0 0 r
.46922 .77081 m .46796 .77154 L .46992 .77252 L F
.73 0 0 r
.46007 .76705 m .46804 .7715 L .47105 .76975 L F
.472 .47 .774 r
.46404 .77656 m .46377 .77588 L .46355 .7752 L F
.615 .548 .756 r
.4638 .77645 m .46379 .77637 L .46372 .77625 L F
.517 .494 .77 r
.46381 .77643 m .4638 .77643 L .46372 .77625 L F
.46381 .77643 m .46402 .77677 L .46403 .77687 L F
.565 .521 .764 r
.4642 .77744 m .46388 .77672 L .46388 .77671 L F
.517 .494 .77 r
.46404 .77689 m .46381 .77643 L .46403 .77687 L F
.46356 .77573 m .46353 .77568 L .46402 .7766 L F
.78 0 0 r
.46346 .77263 m .4638 .77731 L .46796 .77154 L F
.61 .531 .74 r
.46293 .77453 m .46318 .77446 L .46312 .77427 L p F P
0 g
s
.61 .531 .74 r
.46293 .77453 m .46312 .77427 L .46268 .77351 L F
.565 .521 .764 r
.46293 .77453 m .4623 .77335 L p .46373 .77663 L F P
0 g
s
.713 .603 .732 r
.4628 .77463 m .46252 .77366 L .46355 .77653 L F
.565 .521 .764 r
.46253 .77393 m .46373 .77663 L p .4623 .77335 L F P
0 g
s
.713 .603 .732 r
.46481 .78167 m .4628 .77463 L .46355 .77653 L F
.517 .494 .77 r
.46381 .77643 m .46238 .77354 L .46371 .77616 L F
.615 .548 .756 r
.4638 .77645 m .46372 .77625 L .46332 .77551 L F
.713 .603 .732 r
.46361 .77657 m .46367 .77677 L .46367 .77678 L F
.46362 .77657 m .46367 .77677 L .46361 .77657 L F
.657 .571 .747 r
.46316 .77432 m .46318 .77446 L p .46386 .77611 L F P
0 g
s
.472 .47 .774 r
.46332 .77453 m .46338 .77489 L .46303 .77401 L F
.46353 .77515 m .46338 .77489 L .46332 .77453 L F
.46353 .77515 m .46355 .7752 L .46338 .77489 L F
.615 .548 .756 r
.46318 .77446 m .46293 .77453 L .46332 .77551 L p F P
0 g
s
.565 .521 .764 r
.46388 .77671 m .46293 .77453 L .46388 .77671 L F
.46388 .77671 m .46297 .77464 L .46294 .77456 L F
.46388 .77672 m .46297 .77464 L .46388 .77671 L F
.713 .603 .732 r
.46332 .77508 m .46332 .77509 L .46372 .77662 L F
.517 .494 .77 r
.46371 .77616 m .4631 .77496 L .46356 .77573 L F
.4631 .77496 m .46323 .77511 L .46356 .77573 L F
.615 .548 .756 r
.46401 .77677 m .46318 .77446 L .46332 .77551 L F
.713 .603 .732 r
.46483 .78166 m .46356 .77654 L .46491 .78165 L F
.46356 .77654 m .46361 .77657 L .46491 .78165 L F
.46355 .77653 m .46356 .77654 L .46483 .78166 L F
.46355 .77653 m .46483 .78166 L .46482 .78167 L F
.46481 .78167 m .46355 .77653 L .46482 .78167 L F
.46372 .77662 m .46372 .77664 L p .46372 .77662 L F P
0 g
s
.565 .521 .764 r
.46297 .77464 m .46293 .77453 L p .46294 .77456 L F P
0 g
s
.78 0 0 r
.46346 .77263 m .46027 .77555 L .4638 .77731 L F
.73 0 0 r
.46007 .76705 m .46138 .77313 L .46412 .77247 L F
.46007 .76705 m .46412 .77247 L .46804 .7715 L F
.78 0 0 r
.46346 .77263 m .4638 .77731 L .46796 .77154 L F
.73 0 0 r
.46412 .77247 m .4648 .77337 L .46796 .77154 L F
.46412 .77247 m .46796 .77154 L .46804 .7715 L F
.78 0 0 r
.46796 .77154 m .4638 .77731 L .46992 .77252 L F
.73 0 0 r
.46007 .76705 m .46017 .77304 L .46138 .77313 L F
.78 0 0 r
.46138 .77313 m .46027 .77555 L .46346 .77263 L F
.828 0 0 r
.46922 .77081 m .46796 .77154 L .46992 .77252 L F
.32 .4 .789 r
.4732 .77674 m .47316 .77768 L .47258 .77694 L F
.4732 .77674 m .47258 .77694 L .47296 .77646 L F
.905 0 0 r
.47338 .77283 m .47323 .77611 L .47335 .77602 L F
.828 0 0 r
.47324 .773 m .47298 .78096 L .47736 .77549 L F
.905 0 0 r
.47322 .77273 m .47172 .77728 L .47291 .77636 L F
.47322 .77273 m .47291 .77636 L .47328 .77607 L F
.105 0 0 r
.46678 .78115 m .46695 .78112 L .46666 .7812 L F
.46666 .7812 m .46796 .78163 L .4601 .78391 L F
.46678 .78115 m .4601 .78391 L .46629 .78125 L F
.46674 .78116 m .46643 .78123 L .46647 .78121 L F
.46609 .78131 m .4601 .78391 L .46054 .78325 L F
.46643 .78123 m .4601 .78391 L .46609 .78131 L F
.46679 .78115 m .4601 .78391 L .46643 .78123 L F
.46609 .78131 m .46054 .78325 L .46054 .78324 L F
.46584 .78136 m .46608 .78131 L .4656 .78143 L F
.565 .521 .764 r
.4659 .78135 m .4658 .78128 L .46583 .78136 L F
.713 .603 .732 r
.46429 .77921 m .46427 .77912 L .46491 .78165 L F
.689 .589 .739 r
.46495 .78164 m .4648 .78119 L .46496 .78163 L F
.565 .521 .764 r
.46574 .78139 m .46511 .78002 L .46591 .78135 L F
.105 0 0 r
.46539 .78148 m .46491 .78165 L .46457 .78169 L F
.565 .521 .764 r
.46566 .78141 m .46511 .78002 L p .46574 .78139 L F P
0 g
s
.105 0 0 r
.46562 .78142 m .46509 .78161 L .46545 .78147 L F
.46509 .78161 m .46497 .78164 L .46555 .78143 L F
.46497 .78164 m .46208 .78268 L .46491 .78165 L F
.46208 .78268 m .46217 .78265 L .46491 .78165 L F
.46491 .78165 m .46217 .78265 L .46303 .7823 L F
.46555 .78143 m .46497 .78164 L .46491 .78165 L F
.689 .589 .739 r
.46496 .78163 m .4648 .78119 L .46526 .78153 L F
.727 0 0 r
.47172 .77728 m .46278 .78209 L .46796 .78163 L F
.47172 .77728 m .46278 .78209 L .46796 .78163 L F
.47172 .77728 m .46475 .77981 L .46278 .78209 L F
.47172 .77728 m .46475 .77981 L .46278 .78209 L F
.828 0 0 r
.47043 .77463 m .47298 .78096 L .47324 .773 L F
.906 0 0 r
.47732 .77553 m .47298 .78096 L .47726 .777 L F
.47726 .777 m .47477 .78569 L .47693 .78402 L F
.32 .4 .789 r
.47756 .78322 m .47699 .78271 L .477 .78251 L F
.265 .392 .805 r
.47736 .77548 m .47737 .77564 L .47674 .77374 L F
.828 0 0 r
.47698 .77441 m .47736 .77549 L .47787 .77485 L F
.47698 .77441 m .47736 .77549 L .47787 .77485 L F
.265 .392 .805 r
.47731 .77428 m .47736 .77549 L .47728 .77423 L F
.47736 .77549 m .47737 .77564 L .47736 .77548 L F
.47736 .77549 m .47736 .77548 L .47728 .77423 L F
.828 0 0 r
.47324 .773 m .47298 .78096 L .47736 .77549 L F
.47043 .77463 m .47298 .78096 L .47324 .773 L F
.73 0 0 r
.47235 .7739 m .47165 .77392 L .47362 .77489 L F
.78 0 0 r
.46346 .77263 m .46027 .77555 L .4638 .77731 L F
.73 0 0 r
.46007 .76705 m .46138 .77313 L .46807 .77151 L F
.46007 .76705 m .46017 .77304 L .46138 .77313 L F
.828 0 0 r
.46876 .76965 m .46663 .77088 L .46796 .77154 L F
.73 0 0 r
.46007 .76705 m .47512 .77076 L .47313 .76798 L F
.47512 .77076 m .47516 .77071 L .47313 .76798 L F
.47319 .77028 m .47201 .77371 L .47512 .77076 L F
.47201 .77371 m .47367 .77275 L .47512 .77076 L F
.265 .392 .805 r
.4734 .76822 m .47208 .76433 L .47209 .76434 L F
.828 0 0 r
.46944 .77064 m .47307 .76858 L .4734 .76817 L F
.47325 .76764 m .4734 .76817 L .47481 .76642 L F
.265 .392 .805 r
.47314 .76799 m .47314 .76799 L p .4734 .76829 L F P
0 g
s
.265 .392 .805 r
.4734 .76829 m .47314 .76799 L .47337 .76819 L F
.73 0 0 r
.47314 .76799 m .47338 .76831 L .4734 .76829 L F
.204 .328 .769 r
.47314 .76799 m .47314 .76799 L p .47313 .76798 L F P
0 g
s
.828 0 0 r
.46944 .77064 m .4734 .76817 L .47325 .76764 L F
.881 0 0 r
.47543 .76814 m .47524 .77042 L .47565 .77083 L F
.47543 .76814 m .47565 .77083 L .47897 .77249 L F
.47543 .76814 m .47565 .77083 L .47841 .77221 L F
.861 0 0 r
.476 .77101 m .47787 .77485 L .47897 .77249 L F
.881 0 0 r
.47543 .76814 m .48121 .77604 L .4823 .77659 L F
.906 0 0 r
.47787 .77485 m .47298 .78096 L .47477 .78569 L F
.861 0 0 r
.47755 .77434 m .47787 .77485 L .47756 .77422 L F
.714 0 0 r
.47431 .76762 m .47371 .76802 L .47543 .76814 L F
.47431 .76762 m .47371 .76802 L .47543 .76814 L F
.73 0 0 r
.47371 .76802 m .4737 .76803 L .47543 .76814 L F
.714 0 0 r
.47451 .76748 m .47543 .76814 L .47484 .76727 L F
.47489 .76734 m .47507 .76711 L .47489 .76723 L F
.47507 .76711 m .47533 .76676 L .47489 .76723 L F
.905 0 0 r
.47481 .76642 m .4745 .76749 L .47507 .76711 L F
.975 0 0 r
.47533 .76676 m .47501 .76696 L .47507 .76711 L F
.714 0 0 r
.47489 .76734 m .47507 .76711 L .47489 .76723 L F
.905 0 0 r
.47481 .76642 m .4745 .76749 L .47507 .76711 L F
.975 0 0 r
.47533 .76676 m .47501 .76696 L .47507 .76711 L F
.714 0 0 r
.47489 .76734 m .47543 .76814 L .47533 .76676 L F
.881 0 0 r
.47487 .76628 m .47456 .76891 L .47931 .77175 L F
.47456 .76891 m .4749 .76954 L .47931 .77175 L F
.861 0 0 r
.47755 .77434 m .47756 .77422 L .476 .77101 L F
.47755 .77434 m .476 .77101 L .47598 .77099 L F
.47755 .77434 m .47542 .7698 L .47538 .76978 L F
.86 0 0 r
.47484 .76626 m .47481 .76642 L .47487 .76628 L F
.881 0 0 r
.47462 .76658 m .47444 .76868 L .47487 .76628 L F
.265 .392 .805 r
.4749 .76954 m .47343 .76825 L .47444 .76868 L F
.881 0 0 r
.47444 .76868 m .47448 .76875 L .47487 .76628 L F
.265 .392 .805 r
.47494 .76961 m .47343 .76825 L .4749 .76954 L F
.881 0 0 r
.47448 .76875 m .47456 .76891 L .47487 .76628 L F
.86 0 0 r
.47459 .76626 m .47456 .76629 L .47481 .76642 L F
.881 0 0 r
.47466 .76603 m .47462 .76658 L .47487 .76628 L F
.47487 .76628 m .47456 .76891 L .47931 .77175 L F
.47456 .76891 m .47451 .76934 L .4749 .76954 L F
.47456 .76891 m .4749 .76954 L .47931 .77175 L F
.73 0 0 r
.4734 .76829 m .47524 .77042 L .4737 .76803 L F
.265 .392 .805 r
.47511 .77004 m .4734 .76822 L .47494 .76961 L F
.881 0 0 r
.47462 .76658 m .47444 .76868 L .47487 .76628 L F
.47444 .76868 m .47448 .76875 L .47487 .76628 L F
.47439 .76928 m .47451 .76934 L .47456 .76891 L F
.47448 .76875 m .47456 .76891 L .47487 .76628 L F
.47439 .76928 m .47456 .76891 L .47448 .76875 L F
.861 0 0 r
.47755 .77434 m .47538 .76978 L .47537 .76977 L F
.881 0 0 r
.47466 .76603 m .47462 .76658 L .47487 .76628 L F
.975 0 0 r
.47618 .76406 m .47487 .76628 L .47566 .76533 L F
.47631 .76373 m .47602 .76426 L .47618 .76406 L F
.47602 .76426 m .47487 .76628 L .47618 .76406 L F
.828 0 0 r
.46922 .77081 m .47307 .76858 L .47481 .76642 L F
.905 0 0 r
.47481 .76642 m .47331 .76829 L .47457 .76726 L F
.47457 .76726 m .47417 .76771 L .4745 .76749 L F
.47457 .76726 m .47371 .76802 L .4745 .76749 L F
.47481 .76642 m .47371 .76802 L .47457 .76726 L F
.73 0 0 r
.47391 .76807 m .47444 .76868 L .47465 .76617 L F
.265 .392 .805 r
.47511 .77004 m .47528 .77043 L .4734 .76822 L F
.905 0 0 r
.47481 .76642 m .47331 .76829 L .47371 .76802 L F
.265 .392 .805 r
.47444 .76868 m .47343 .76825 L .47342 .7675 L F
.73 0 0 r
.46807 .77151 m .47201 .77371 L .47319 .77028 L F
.47138 .76956 m .47262 .77163 L .47359 .77006 L F
.828 0 0 r
.47367 .77275 m .47736 .77549 L .47698 .77441 L F
.73 0 0 r
.46804 .7715 m .47201 .77371 L .47138 .76956 L F
.828 0 0 r
.47324 .773 m .47736 .77549 L .47348 .77286 L F
.73 0 0 r
.47201 .77371 m .4734 .77291 L .47138 .76956 L F
.47262 .77163 m .4734 .77291 L .47359 .77006 L F
.4734 .77291 m .47347 .77287 L .47359 .77006 L F
.828 0 0 r
.47203 .77228 m .47324 .773 L .47235 .77209 L F
.47324 .773 m .47736 .77549 L .47348 .77286 L F
.47324 .773 m .47348 .77286 L .47235 .77209 L F
.73 0 0 r
.47359 .77006 m .47347 .77287 L .47524 .77042 L F
.828 0 0 r
.47348 .77286 m .47736 .77549 L .47367 .77275 L F
.47348 .77286 m .47736 .77549 L .47367 .77275 L F
.73 0 0 r
.47347 .77287 m .47347 .77303 L .47365 .77277 L F
.47347 .77287 m .47365 .77277 L .47524 .77042 L F
.828 0 0 r
.47367 .77275 m .47736 .77549 L .47698 .77441 L F
.317 .424 .813 r
.47737 .77564 m .47889 .77765 L p .47707 .78116 L F P
0 g
s
.317 .424 .813 r
.47972 .77965 m .47707 .78116 L .47889 .77765 L F
.861 0 0 r
.47562 .77125 m .47474 .7688 L .47468 .76888 L F
.47562 .77125 m .47755 .77434 L .47484 .76866 L F
.881 0 0 r
.47524 .77042 m .47539 .7707 L .47565 .77083 L F
.47524 .77042 m .47539 .7707 L .47565 .77083 L F
.861 0 0 r
.47562 .77125 m .47484 .76866 L .47474 .7688 L F
.265 .392 .805 r
.47559 .7708 m .4734 .76829 L .4734 .76822 L F
.47562 .77085 m .4734 .76829 L .47559 .7708 L F
.881 0 0 r
.47565 .77083 m .47607 .77169 L .47717 .77233 L F
.73 0 0 r
.47347 .77303 m .47522 .77061 L .47524 .77042 L F
.861 0 0 r
.47522 .77061 m .47698 .77441 L .47787 .77485 L F
.73 0 0 r
.4734 .76829 m .47516 .77071 L .47524 .77042 L F
.265 .392 .805 r
.47415 .76916 m .4734 .76829 L .47415 .76916 L F
.47415 .76916 m .47415 .76916 L .47562 .77085 L F
.47415 .76916 m .47562 .77085 L .47562 .77085 L F
.861 0 0 r
.47598 .77099 m .476 .77101 L .47542 .7698 L F
.47748 .77418 m .48035 .78078 L .4823 .77659 L F
.47745 .77419 m .48035 .78078 L .47748 .77418 L F
.47731 .77428 m .47889 .77765 L .47745 .77419 L F
.47889 .77765 m .48035 .78078 L .47745 .77419 L F
.464 .485 .795 r
.47298 .78867 m .47055 .78765 L .47307 .78858 L F
.47166 .78908 m .47183 .78904 L .47633 .79392 L F
.506 .508 .792 r
.47148 .79195 m .4709 .78925 L p .47462 .79508 L F P
0 g
s
.111 0 0 r
.47213 .78898 m .47101 .79002 L .47005 .78943 L F
.47284 .78882 m .47101 .79002 L .47005 .78943 L F
.673 0 0 r
.47524 .78609 m .47477 .78569 L .47101 .79002 L F
.48031 .78139 m .47691 .78404 L .47524 .78609 L F
.47691 .78404 m .47477 .78569 L .47524 .78609 L F
.317 .424 .813 r
.47984 .78042 m .47707 .78116 L .47972 .77965 L F
.48022 .7829 m .47832 .78229 L .47984 .78042 L F
.48016 .78396 m .47832 .78229 L .48022 .7829 L F
.906 0 0 r
.48029 .78152 m .48016 .78396 L .4826 .78769 L F
.317 .424 .813 r
.48017 .78531 m .47707 .78118 L p .48016 .78398 L F P
0 g
s
.906 0 0 r
.48027 .78414 m .48021 .78955 L .4826 .78769 L F
.48016 .78396 m .48017 .78531 L .48027 .78414 L F
.48017 .78531 m .48021 .78955 L .48027 .78414 L F
.366 .452 .817 r
.47922 .78957 m .47706 .78128 L p .48016 .78539 L F P
0 g
s
.317 .424 .813 r
.48016 .78396 m .47707 .78118 L .47707 .78116 L F
.976 0 0 r
.48036 .78082 m .48049 .782 L .4826 .78769 L F
.317 .424 .813 r
.48022 .7829 m .47972 .77965 L .48029 .78152 L F
.48016 .78398 m .47707 .78118 L .48016 .78396 L F
.366 .452 .817 r
.47976 .7899 m .47922 .78957 L .48016 .78539 L F
.67 0 0 r
.4826 .78769 m .47989 .7898 L .47817 .79179 L F
.366 .452 .817 r
.47974 .79006 m .47968 .79 L .47976 .7899 L F
.47968 .79 m .47922 .78957 L .47976 .7899 L F
.67 0 0 r
.47989 .7898 m .47976 .7899 L .47817 .79179 L F
.372 .432 .793 r
.47939 .79034 m .47476 .78665 L .4756 .78564 L F
.67 0 0 r
.47922 .79054 m .47707 .792 L .47816 .79179 L F
.411 .478 .819 r
.47939 .79034 m .47922 .78957 L .4796 .79009 L p F P
0 g
s
.67 0 0 r
.47976 .7899 m .47973 .78993 L .47922 .79054 L F
.372 .432 .793 r
.47922 .78957 m .47939 .79034 L p .4756 .78564 L F P
0 g
s
.67 0 0 r
.47973 .78993 m .47707 .792 L .47922 .79054 L F
.47976 .7899 m .47816 .79179 L .47817 .79179 L F
.366 .452 .817 r
.47707 .78118 m .48017 .78531 L p .47706 .78128 L F P
0 g
s
.366 .452 .817 r
.48016 .78539 m .47706 .78128 L .48017 .78531 L F
.906 0 0 r
.48029 .78152 m .47983 .78985 L .4826 .78769 L F
.48016 .78396 m .47983 .78985 L .48021 .78955 L F
.976 0 0 r
.48563 .78068 m .48488 .79398 L .48845 .78832 L F
.48563 .78068 m .48488 .79398 L .48845 .78832 L F
.366 .452 .817 r
.48017 .78531 m .48224 .78806 L p .48016 .78539 L F P
0 g
s
.366 .452 .817 r
.48223 .78809 m .48016 .78539 L .48224 .78806 L F
.906 0 0 r
.48233 .78708 m .48224 .78806 L .48412 .79188 L F
.411 .478 .819 r
.48047 .79521 m .47939 .79034 L p .48185 .79317 L F P
0 g
s
.906 0 0 r
.48225 .78989 m .48185 .79313 L .48228 .79332 L F
.48185 .79313 m .48178 .79371 L .48184 .79367 L F
.48185 .79313 m .48184 .79367 L .48228 .79332 L F
.366 .452 .817 r
.48185 .79313 m .4796 .79009 L p .48188 .79218 L F P
0 g
s
.411 .478 .819 r
.48178 .79371 m .48047 .79521 L .48185 .79317 L F
.317 .424 .813 r
.48224 .78806 m .48017 .78531 L p .48223 .78693 L F P
0 g
s
.411 .478 .819 r
.4796 .79009 m .48185 .79313 L p .47939 .79034 L F P
0 g
s
.411 .478 .819 r
.48185 .79317 m .47939 .79034 L .48185 .79313 L F
.366 .452 .817 r
.48188 .79205 m .4796 .79009 L .47968 .79 L F
.906 0 0 r
.48233 .78708 m .48188 .79205 L .48186 .79271 L F
.48253 .78763 m .48178 .79371 L .48412 .79188 L F
.48233 .78708 m .48178 .79371 L .48253 .78763 L F
.48224 .78806 m .48173 .79376 L .48178 .79371 L F
.48224 .78806 m .48178 .79371 L .48225 .78989 L F
.48224 .78806 m .48228 .79332 L .48412 .79188 L F
.667 0 0 r
.48076 .79499 m .47859 .7962 L .47482 .8005 L F
.48412 .79188 m .48184 .79367 L .48076 .79499 L F
.372 .432 .793 r
.48047 .79521 m .4781 .79189 L .47819 .79178 L F
.48047 .79521 m .47786 .79217 L .4781 .79189 L F
.47939 .79034 m .48047 .79521 L p .47819 .79178 L F P
0 g
s
.667 0 0 r
.48184 .79367 m .47859 .7962 L .48076 .79499 L F
.366 .452 .817 r
.48261 .79272 m .48188 .79218 L .48188 .79205 L F
.48295 .79304 m .48258 .79275 L .48261 .79272 L F
.48258 .79275 m .48188 .79218 L .48261 .79272 L F
.906 0 0 r
.48325 .78962 m .48295 .79304 L .48488 .79398 L F
.48309 .79311 m .48288 .79555 L .48488 .79398 L F
.48295 .79304 m .48291 .79456 L .48309 .79311 L F
.48291 .79456 m .48288 .79555 L .48309 .79311 L F
.667 0 0 r
.48184 .79367 m .48178 .79371 L .48076 .79499 L F
.48178 .79371 m .48055 .79511 L .48076 .79499 L F
.411 .478 .819 r
.48205 .79341 m .48291 .79456 L p .48047 .79521 L F P
0 g
s
.666 0 0 r
.48488 .79398 m .47838 .80074 L .48259 .79658 L F
.48488 .79398 m .48251 .79618 L .47968 .79988 L F
.464 .485 .795 r
.47828 .79771 m .47834 .79766 L .47959 .79926 L F
.42 .459 .795 r
.48084 .79687 m .48097 .79767 L p .47974 .79605 L F P
0 g
s
.42 .459 .795 r
.48097 .79767 m .47965 .79615 L .47974 .79605 L F
.464 .485 .795 r
.47932 .79955 m .47811 .7979 L .47959 .79926 L F
.667 0 0 r
.47774 .79836 m .47957 .79625 L .47717 .79894 L F
.464 .485 .795 r
.47811 .7979 m .47828 .79771 L .47959 .79926 L F
.42 .459 .795 r
.47959 .79926 m .4785 .79748 L p .48097 .79767 L F P
0 g
s
.42 .459 .795 r
.48097 .79767 m .4785 .79748 L .47965 .79615 L F
.506 .508 .792 r
.47712 .799 m .47818 .80082 L p .47693 .79919 L F P
0 g
s
.506 .508 .792 r
.47816 .80083 m .47693 .79919 L .47818 .80082 L F
.464 .485 .795 r
.47932 .79955 m .4771 .79896 L .47868 .79868 L F
.121 0 0 r
.47802 .80098 m .47787 .80108 L .47568 .80154 L F
.47787 .80108 m .47558 .80259 L .47565 .80155 L F
.666 0 0 r
.48226 .79641 m .47802 .80098 L .48159 .79731 L F
.48226 .79641 m .47799 .801 L .47802 .80098 L F
.48226 .79641 m .47802 .80098 L .47987 .79908 L F
.48226 .79641 m .48156 .79706 L .47871 .80022 L F
.48156 .79706 m .48137 .79724 L .47871 .80022 L F
.48137 .79724 m .47852 .80037 L .47871 .80022 L F
.48259 .79658 m .47838 .80074 L .47968 .79988 L F
.48251 .79618 m .48215 .79656 L .47968 .79988 L F
.453 .502 .819 r
.48097 .79767 m .48084 .79687 L .48122 .7974 L p F P
0 g
s
.666 0 0 r
.48226 .79641 m .47558 .80259 L .47799 .801 L F
.453 .502 .819 r
.48189 .80303 m .48097 .79767 L p .49474 .81619 L F P
0 g
s
.453 .502 .819 r
.48122 .7974 m .49474 .81619 L p .48097 .79767 L F P
0 g
s
.666 0 0 r
.48137 .79724 m .47558 .80259 L .47852 .80037 L F
.48132 .79728 m .47936 .79831 L .47558 .80259 L F
.48488 .79398 m .48278 .79563 L .48132 .79728 L F
.48251 .79618 m .48226 .79641 L .48215 .79656 L F
.411 .478 .819 r
.48278 .79563 m .48047 .79521 L .48291 .79456 L F
.666 0 0 r
.48488 .79398 m .48278 .79563 L .48132 .79728 L F
.411 .478 .819 r
.48255 .79742 m .48185 .79668 L .48278 .79563 L F
.48185 .79668 m .48047 .79521 L .48278 .79563 L F
.666 0 0 r
.48132 .79728 m .47936 .79831 L .47558 .80259 L F
.411 .478 .819 r
.48084 .79687 m .48047 .79521 L p .48185 .79668 L F P
0 g
s
.411 .478 .819 r
.48129 .79731 m .48084 .79687 L .48185 .79668 L F
.48122 .7974 m .48084 .79687 L p .48129 .79731 L F P
0 g
s
.666 0 0 r
.48278 .79563 m .47936 .79831 L .48132 .79728 L F
.48278 .79563 m .47936 .79831 L .48132 .79728 L F
.411 .478 .819 r
.49416 .80978 m .48255 .79742 L .48278 .79563 L F
.906 0 0 r
.47987 .7886 m .47976 .7899 L .47983 .78985 L F
.366 .452 .817 r
.4796 .79009 m .47922 .78957 L p .47968 .79 L F P
0 g
s
.372 .432 .793 r
.47621 .78493 m .47922 .78957 L p .47576 .78544 L F P
0 g
s
.32 .4 .789 r
.47756 .78322 m .47922 .78957 L .47621 .78493 L p F P
0 g
s
.372 .432 .793 r
.47922 .78957 m .4756 .78564 L .47576 .78544 L F
.906 0 0 r
.48017 .78118 m .47707 .792 L .47983 .78985 L F
.366 .452 .817 r
.48236 .78829 m .47974 .79006 L .48016 .78539 L F
.976 0 0 r
.48328 .77541 m .48017 .78118 L .4826 .78769 L F
.48484 .77893 m .48226 .78419 L .48412 .79188 L F
.884 0 0 r
.48204 .76915 m .48402 .77245 L .4844 .77149 L F
.992 0 0 r
.48482 .77045 m .48358 .77504 L .48617 .78203 L F
.884 0 0 r
.4844 .77149 m .48497 .77007 L .48318 .76631 L F
.992 0 0 r
.48419 .772 m .48358 .77504 L .48482 .77045 L F
.884 0 0 r
.48204 .76915 m .4844 .77149 L .48318 .76631 L F
.881 0 0 r
.48452 .77932 m .48495 .7788 L .48523 .77306 L F
.884 0 0 r
.4844 .77149 m .48598 .77305 L .48497 .77007 L F
.48598 .77305 m .48616 .77257 L .48497 .77007 L F
.992 0 0 r
.48611 .7727 m .48495 .7788 L .48769 .78622 L F
.884 0 0 r
.48598 .77305 m .48616 .77257 L .48497 .77007 L F
.992 0 0 r
.48585 .77337 m .48495 .7788 L .48611 .7727 L F
.48402 .77245 m .48358 .77504 L .48419 .772 L F
.48402 .77245 m .48398 .77265 L .48482 .77045 L F
.884 0 0 r
.4844 .77149 m .48402 .77245 L .48585 .77337 L F
.4844 .77149 m .48585 .77337 L .48598 .77305 L F
.4844 .77149 m .48598 .77305 L .48497 .77007 L F
.881 0 0 r
.48495 .7788 m .48539 .77612 L .48523 .77306 L F
.48523 .77306 m .48536 .77556 L .48574 .77331 L F
.48536 .77556 m .48539 .77612 L .48574 .77331 L F
.48574 .77331 m .48539 .77612 L .48585 .77337 L F
.884 0 0 r
.4844 .77149 m .48402 .77245 L .48585 .77337 L F
.4844 .77149 m .48585 .77337 L .48598 .77305 L F
.992 0 0 r
.48605 .77215 m .48495 .7788 L .48769 .78622 L F
.884 0 0 r
.48598 .77305 m .48585 .77337 L .48676 .77383 L F
.881 0 0 r
.48325 .77544 m .48483 .77894 L .48523 .77306 L F
.48483 .77894 m .48563 .78068 L .48549 .77814 L F
.48483 .77894 m .48549 .77814 L .48523 .77306 L F
.976 0 0 r
.48484 .77893 m .48208 .78461 L .48412 .79188 L F
.48286 .77591 m .48027 .78098 L .48328 .77541 L F
.317 .424 .813 r
.48029 .78152 m .47972 .77965 L .48027 .78096 L F
.976 0 0 r
.48027 .78098 m .48017 .78118 L .48027 .78099 L F
.48027 .78098 m .48027 .78099 L .48328 .77541 L F
.4823 .77659 m .48017 .78118 L .48286 .77591 L F
.48286 .77591 m .48017 .78118 L .48328 .77541 L F
.881 0 0 r
.48068 .77459 m .4823 .77659 L .48127 .77107 L F
.976 0 0 r
.4823 .77659 m .48017 .78118 L .48286 .77591 L F
.881 0 0 r
.4823 .77659 m .48452 .77932 L .48325 .77544 L F
.48452 .77932 m .48483 .77894 L .48325 .77544 L F
.4823 .77659 m .48325 .77544 L .48127 .77107 L F
.47565 .77083 m .47985 .77536 L .48064 .77576 L F
.47565 .77083 m .47734 .77411 L .47826 .77457 L F
.317 .424 .813 r
.47832 .78229 m .47707 .78116 L .47984 .78042 L F
.861 0 0 r
.47498 .77095 m .47367 .77275 L .47693 .77438 L F
.47503 .77295 m .48017 .78118 L .48035 .78078 L F
.47721 .77404 m .48035 .78078 L .4823 .77659 L F
.47867 .7764 m .47957 .77855 L .48452 .77932 L F
.47957 .77855 m .48208 .78457 L .48223 .78424 L F
.47957 .77855 m .48223 .78424 L .48452 .77932 L F
.47728 .77423 m .48035 .78078 L .47721 .77404 L F
.265 .392 .805 r
.47728 .77423 m .47661 .77362 L .47722 .77409 L F
.47889 .77765 m .47737 .77564 L p .47828 .77635 L F P
0 g
s
.861 0 0 r
.47519 .7706 m .47698 .77441 L .47522 .77061 L F
.47659 .77373 m .47683 .77415 L .47663 .77375 L F
.47659 .77373 m .47663 .77375 L .47439 .76928 L F
.881 0 0 r
.47565 .77083 m .48 .77706 L .48168 .77734 L F
.861 0 0 r
.47439 .76928 m .47683 .77415 L .47514 .77048 L F
.47683 .77415 m .47698 .77441 L .47661 .77362 L F
.47683 .77415 m .47661 .77362 L .47514 .77048 L F
.47499 .77093 m .47698 .77441 L .47521 .77063 L F
.265 .392 .805 r
.47728 .77423 m .47734 .77518 L .47674 .77374 L F
.47734 .77518 m .47736 .77548 L .47698 .77441 L F
.47734 .77518 m .47698 .77441 L .47674 .77374 L F
.861 0 0 r
.47683 .77415 m .47693 .77438 L .47698 .77441 L F
.73 0 0 r
.47105 .76975 m .46807 .77151 L .47319 .77028 L F
.905 0 0 r
.47331 .76829 m .47371 .76802 L .47457 .76726 L F
.861 0 0 r
.47499 .77093 m .47693 .77438 L .47683 .77415 L F
.73 0 0 r
.47338 .76831 m .47516 .77071 L .4734 .76829 L F
.47516 .77071 m .47516 .77071 L .4734 .76829 L F
.47231 .77212 m .47465 .76617 L .47456 .7663 L F
.861 0 0 r
.4742 .76955 m .47498 .77095 L .47499 .77093 L F
.73 0 0 r
.47233 .7721 m .47418 .76956 L .47405 .76932 L F
.47418 .76956 m .47439 .76928 L .47405 .76932 L F
.47405 .76932 m .47439 .76928 L .47444 .76868 L F
.47231 .77211 m .47465 .76617 L .47231 .77212 L F
.47228 .77218 m .47444 .76868 L .47391 .76807 L F
.828 0 0 r
.4732 .76745 m .46922 .77081 L .47325 .76764 L F
.204 .328 .769 r
.47011 .7617 m .4721 .76585 L .46957 .76244 L F
.47158 .76367 m .4721 .76585 L .47011 .7617 L F
.47158 .76367 m .47266 .76645 L .4721 .76585 L F
.47195 .76418 m .47266 .76645 L p .47158 .76367 L F P
0 g
s
.204 .328 .769 r
.46957 .76244 m .4721 .76585 L .46928 .76283 L F
.73 0 0 r
.47198 .76584 m .47275 .76672 L .4721 .76585 L F
.828 0 0 r
.47257 .76529 m .4731 .76714 L .47456 .76629 L F
.46876 .76965 m .46922 .77081 L .47456 .76629 L F
.265 .392 .805 r
.47343 .76825 m .4734 .76822 L .4734 .76817 L F
.47343 .76825 m .4734 .76817 L .47342 .7675 L F
.828 0 0 r
.4732 .76745 m .46922 .77081 L .47325 .76764 L F
.46876 .76965 m .46922 .77081 L .47456 .76629 L F
.265 .392 .805 r
.4734 .76822 m .4734 .76829 L .47337 .76819 L F
.905 0 0 r
.47331 .76829 m .47307 .76858 L .47371 .76802 L F
.47331 .76829 m .47307 .76858 L .47371 .76802 L F
.813 0 0 r
.46527 .7631 m .46008 .76685 L .46335 .76583 L F
.46422 .7646 m .46335 .76583 L .46678 .7638 L F
.73 0 0 r
.46243 .76516 m .47442 .76897 L .47275 .76672 L F
.813 0 0 r
.46152 .76553 m .46356 .76481 L .46243 .76516 L F
.73 0 0 r
.46243 .76516 m .47275 .76672 L .47198 .76584 L F
.46243 .76516 m .47225 .76763 L .47198 .76584 L F
.828 0 0 r
.4732 .76745 m .47325 .76764 L .4739 .76713 L F
.73 0 0 r
.4731 .76714 m .47444 .76868 L .47465 .76625 L F
.4731 .76714 m .47356 .76767 L .47444 .76637 L F
.265 .392 .805 r
.47342 .76714 m .47342 .7675 L .47299 .76675 L F
.47342 .7675 m .4734 .76817 L .4731 .76714 L F
.47342 .7675 m .4731 .76714 L .47299 .76675 L F
.73 0 0 r
.47307 .76716 m .47442 .76897 L .47444 .76868 L F
.47307 .76716 m .47444 .76868 L .4731 .76714 L F
.47225 .76763 m .47389 .76804 L .4731 .76714 L F
.47225 .76763 m .4731 .76714 L .47198 .76584 L F
.4593 .76494 m .46152 .76553 L .46243 .76516 L F
.4593 .76494 m .46172 .76545 L .46243 .76516 L F
.4593 .76494 m .46071 .76573 L .46152 .76553 L F
.4593 .76494 m .46152 .76553 L .46172 .76545 L F
.813 0 0 r
.46181 .76541 m .45996 .76675 L .46 .76687 L F
.46153 .76553 m .45996 .76675 L .46181 .76541 L F
.46152 .76553 m .45996 .76675 L .46153 .76553 L F
.46187 .76539 m .46 .76687 L .46008 .76685 L F
.46181 .76541 m .46 .76687 L .46187 .76539 L F
.46181 .76541 m .46 .76687 L .46181 .76541 L F
.861 0 0 r
.47418 .76956 m .47498 .77095 L .4742 .76955 L F
.265 .392 .805 r
.47563 .77088 m .47415 .76916 L .47562 .77085 L F
.828 0 0 r
.46876 .76965 m .46796 .77154 L .46922 .77081 L F
.73 0 0 r
.46804 .7715 m .46807 .77151 L .47105 .76975 L F
.828 0 0 r
.46948 .77066 m .47307 .76858 L .46944 .77064 L F
.73 0 0 r
.47135 .76815 m .47233 .77212 L .47442 .76897 L F
.905 0 0 r
.4688 .75997 m .4662 .76227 L .46678 .7638 L F
.46895 .75984 m .46694 .76369 L .46909 .76226 L F
.46895 .75979 m .4689 .75989 L .46895 .75984 L F
.4689 .75989 m .46694 .76369 L .46895 .75984 L F
.73 0 0 r
.45776 .76071 m .46474 .76279 L .4662 .76227 L F
.45776 .76071 m .4662 .76227 L .4672 .76138 L F
.4593 .76494 m .46071 .76573 L .46152 .76553 L F
.78 0 0 r
.45976 .76399 m .4599 .76592 L .46514 .7627 L F
.4599 .76592 m .45996 .76675 L .46152 .76553 L F
.73 0 0 r
.46071 .76573 m .46152 .76553 L .46152 .76553 L F
.78 0 0 r
.4599 .76592 m .46152 .76553 L .46514 .7627 L F
.45976 .76399 m .4599 .76592 L .46514 .7627 L F
.4599 .76592 m .45996 .76675 L .46152 .76553 L F
.4599 .76592 m .46152 .76553 L .46514 .7627 L F
.73 0 0 r
.46474 .76279 m .46514 .7627 L .4662 .76227 L F
.813 0 0 r
.46573 .76246 m .46187 .76539 L .46527 .7631 L F
.46521 .76267 m .46187 .76539 L .46573 .76246 L F
.46187 .76539 m .46008 .76685 L .46241 .76517 L F
.46187 .76539 m .46241 .76517 L .46527 .7631 L F
.828 0 0 r
.47203 .77228 m .47324 .773 L .47235 .77209 L F
.47324 .773 m .47348 .77286 L .47235 .77209 L F
.46876 .76965 m .46796 .77154 L .46922 .77081 L F
.714 0 0 r
.46263 .76605 m .46007 .76705 L .46317 .76727 L F
.46008 .76685 m .46007 .76705 L .46263 .76605 L F
.46263 .76605 m .46007 .76705 L .46317 .76727 L F
.46008 .76685 m .46007 .76705 L .46263 .76605 L F
.73 0 0 r
.46085 .7658 m .46826 .76994 L .46153 .76553 L F
.46826 .76994 m .4685 .7698 L .46153 .76553 L F
.828 0 0 r
.46765 .77029 m .46796 .77154 L .46876 .76965 L F
.73 0 0 r
.47335 .77278 m .47337 .77275 L .47233 .77212 L F
.47231 .77214 m .47233 .77212 L .46153 .76553 L F
.47335 .77278 m .47233 .77212 L .47231 .77214 L F
.46826 .76994 m .47335 .77278 L .4685 .7698 L F
.46851 .76979 m .47233 .77212 L .47135 .76815 L F
.46152 .76553 m .47228 .77218 L .46179 .76547 L F
.46085 .7658 m .47228 .77218 L .46152 .76553 L F
.828 0 0 r
.46765 .77029 m .46663 .77088 L .46796 .77154 L F
.73 0 0 r
.46101 .77196 m .46189 .77202 L .46895 .77032 L F
.46179 .76547 m .47228 .77218 L .47389 .76804 L F
.906 0 0 r
.47726 .777 m .47477 .78569 L .47693 .78402 L F
.861 0 0 r
.47503 .77295 m .4734 .77519 L .48017 .78118 L F
.4734 .77519 m .47291 .77756 L .48017 .78118 L F
.906 0 0 r
.48017 .78118 m .47707 .792 L .47976 .7899 L F
.48017 .78118 m .47976 .7899 L .47987 .7886 L F
.48017 .78118 m .47983 .78985 L .48029 .78152 L F
.317 .424 .813 r
.48041 .78419 m .48022 .7829 L .48029 .78152 L F
.48208 .78457 m .48211 .78522 L .48123 .78253 L F
.976 0 0 r
.48029 .78146 m .48029 .78152 L .4826 .78769 L F
.48208 .78461 m .48209 .7849 L .48412 .79188 L F
.48204 .7847 m .48223 .78681 L .48412 .79188 L F
.48226 .78419 m .48229 .78555 L .48412 .79188 L F
.48203 .78467 m .48223 .78681 L .48412 .79188 L F
.317 .424 .813 r
.48222 .78585 m .48017 .78531 L .48016 .78398 L F
.48222 .78616 m .48017 .78531 L .48222 .78585 L F
.976 0 0 r
.48317 .78598 m .48325 .78941 L .48488 .79398 L F
.317 .424 .813 r
.48222 .78636 m .48017 .78531 L .48222 .78616 L F
.48309 .78761 m .48017 .78531 L .48301 .78676 L F
.366 .452 .817 r
.48246 .79259 m .47974 .79006 L .48236 .78829 L F
.48325 .78948 m .48016 .78539 L .48325 .78941 L F
.48188 .79218 m .4796 .79009 L .48188 .79205 L F
.48223 .78809 m .48016 .78539 L .48223 .78809 L F
.906 0 0 r
.4817 .78539 m .48173 .79376 L .48224 .78806 L F
.48223 .78681 m .48224 .78806 L .48233 .78708 L F
.4817 .78539 m .48224 .78806 L .48223 .78681 L F
.317 .424 .813 r
.48301 .78676 m .48222 .78636 L .48285 .78642 L F
.48222 .78636 m .48222 .78616 L .48285 .78642 L F
.976 0 0 r
.48317 .78598 m .48298 .78638 L .48325 .78941 L F
.317 .424 .813 r
.48299 .78653 m .48235 .78595 L .48284 .78603 L F
.265 .392 .805 r
.47733 .77427 m .47737 .77564 L .47731 .77425 L F
.47766 .77483 m .47737 .77564 L .47733 .77427 L F
.47869 .77667 m .47737 .77564 L .47766 .77483 L F
.861 0 0 r
.47991 .78013 m .48035 .78078 L .47819 .77615 L F
.47991 .78011 m .48035 .78078 L .47889 .77765 L F
.47991 .78011 m .48027 .78096 L .48035 .78078 L F
.317 .424 .813 r
.48027 .78096 m .47972 .77965 L .47997 .77951 L F
.861 0 0 r
.47957 .77855 m .48223 .78424 L .47867 .7764 L F
.317 .424 .813 r
.48023 .78014 m .47997 .77951 L .4802 .77938 L F
.48027 .78096 m .47997 .77951 L .48023 .78014 L F
.861 0 0 r
.47867 .7764 m .48223 .78424 L .48452 .77932 L F
.47853 .77632 m .47957 .77855 L .47867 .7764 L F
.48071 .78128 m .48208 .78457 L .48223 .78424 L F
.317 .424 .813 r
.48235 .78595 m .48027 .78096 L .48023 .78014 L F
.861 0 0 r
.48071 .78128 m .48223 .78424 L .47957 .77855 L F
.317 .424 .813 r
.48123 .78253 m .48023 .78014 L .4802 .77938 L F
.48235 .78595 m .48023 .78014 L .48123 .78253 L F
.861 0 0 r
.47991 .78013 m .47819 .77615 L .47719 .77403 L F
.265 .392 .805 r
.47957 .77855 m .47889 .77765 L p .47878 .77687 L F P
0 g
s
.265 .392 .805 r
.47869 .77667 m .47889 .77765 L .47828 .77635 L F
.47869 .77667 m .47766 .77483 L .47847 .77622 L F
.881 0 0 r
.47734 .77411 m .47811 .77561 L .47826 .77457 L F
.47811 .77561 m .47846 .77629 L .47845 .77619 L F
.47811 .77561 m .47845 .77619 L .47826 .77457 L F
.265 .392 .805 r
.47869 .77667 m .47847 .77622 L .47853 .77632 L F
.861 0 0 r
.47853 .77632 m .47957 .77855 L .47867 .7764 L F
.265 .392 .805 r
.47876 .77673 m .47878 .77687 L .47869 .77667 L F
.881 0 0 r
.47739 .77438 m .47841 .77612 L .47823 .77338 L F
.265 .392 .805 r
.47876 .77673 m .47869 .77667 L .47853 .77632 L F
.881 0 0 r
.47842 .77627 m .47902 .77738 L .47884 .77648 L F
.47842 .77627 m .47884 .77648 L .47823 .77338 L F
.861 0 0 r
.47796 .77513 m .47853 .77632 L .47819 .77524 L F
.881 0 0 r
.47846 .77629 m .47877 .77644 L .47826 .77457 L F
.861 0 0 r
.47853 .77632 m .47867 .7764 L .47819 .77524 L F
.881 0 0 r
.47846 .77629 m .47902 .77738 L .47877 .77644 L F
.265 .392 .805 r
.47708 .77381 m .47649 .77333 L .47555 .771 L F
.47661 .77362 m .47649 .77333 L .47708 .77381 L F
.861 0 0 r
.47562 .77125 m .47547 .77074 L .47539 .7707 L F
.265 .392 .805 r
.47555 .771 m .47552 .77101 L .47549 .77093 L F
.881 0 0 r
.47524 .77042 m .47522 .77061 L .47539 .7707 L F
.47524 .77042 m .47522 .77061 L .47539 .7707 L F
.861 0 0 r
.47522 .77061 m .47562 .77125 L .47531 .7705 L F
.265 .392 .805 r
.47555 .771 m .47549 .77093 L .47539 .7707 L F
.881 0 0 r
.47539 .7707 m .47537 .77089 L .47719 .77403 L F
.47539 .7707 m .47719 .77403 L .47721 .77404 L F
.265 .392 .805 r
.47661 .77362 m .47708 .77381 L .47721 .77404 L F
.861 0 0 r
.47721 .77404 m .47731 .77428 L .47748 .77418 L F
.47719 .77403 m .47728 .77423 L .47721 .77404 L F
.47728 .77423 m .47731 .77428 L .47721 .77404 L F
.265 .392 .805 r
.47722 .77409 m .47721 .77404 L .47723 .77409 L F
.47661 .77362 m .47721 .77404 L .47722 .77409 L F
.881 0 0 r
.47607 .77169 m .47739 .77438 L .47717 .77233 L F
.975 0 0 r
.47596 .76395 m .47487 .76628 L .47631 .76373 L F
.881 0 0 r
.47466 .76603 m .47487 .76628 L .47496 .76618 L F
.47466 .76603 m .47487 .76628 L .47496 .76618 L F
.86 0 0 r
.47299 .7635 m .47481 .76642 L .47519 .76461 L F
.881 0 0 r
.47313 .76181 m .47299 .7635 L .47556 .7648 L F
.73 0 0 r
.473 .76785 m .47389 .76804 L .47302 .76782 L F
.473 .76785 m .47302 .76782 L .46243 .76516 L F
.46172 .76545 m .473 .76785 L .46243 .76516 L F
.46152 .76553 m .46851 .76979 L .47135 .76815 L F
.46152 .76553 m .47442 .76897 L .46243 .76516 L F
.713 0 0 r
.46678 .7638 m .46451 .76531 L .47198 .76584 L F
.828 0 0 r
.47089 .76556 m .46876 .76965 L .4731 .76714 L F
.47257 .76529 m .4731 .76714 L .47456 .76629 L F
.73 0 0 r
.46514 .7627 m .4662 .76227 L .4672 .76138 L F
.813 0 0 r
.46608 .76196 m .46521 .76267 L .46573 .76246 L F
.553 0 0 r
.45905 .7663 m .45932 .76606 L .4593 .76494 L F
.45905 .7663 m .45932 .76606 L .4593 .76494 L F
.78 0 0 r
.45976 .76399 m .45911 .76611 L .45987 .76558 L F
.45914 .76414 m .45905 .7663 L .45976 .76399 L F
.45783 .76445 m .45693 .76524 L .45914 .76414 L F
.73 0 0 r
.45776 .76071 m .45783 .76445 L .46247 .76334 L F
.45776 .76071 m .46247 .76334 L .46474 .76279 L F
.45776 .76071 m .45783 .76445 L .46247 .76334 L F
.553 0 0 r
.45693 .76524 m .45783 .76445 L .45776 .76071 L F
.78 0 0 r
.45766 .7646 m .45693 .76524 L .45905 .7663 L F
.45932 .76606 m .45905 .7663 L .4599 .76592 L F
.73 0 0 r
.45932 .76606 m .45932 .76622 L .46071 .76573 L F
.633 0 0 r
.45882 .76618 m .4588 .76725 L .45996 .76675 L F
.553 0 0 r
.45931 .77361 m .46017 .77304 L .46007 .76705 L F
.714 0 0 r
.45885 .77392 m .4569 .77522 L .46027 .77555 L F
.513 0 0 r
.4468 .7774 m .4494 .77873 L .44753 .77683 L F
.553 0 0 r
.44665 .77099 m .44729 .77681 L .45756 .77478 L F
.714 0 0 r
.45885 .77392 m .46027 .77555 L .46189 .77202 L F
.45885 .77392 m .46189 .77202 L .46172 .77201 L F
.553 0 0 r
.44665 .77099 m .45884 .77393 L .46007 .76705 L F
.44665 .77099 m .45756 .77478 L .45884 .77393 L F
.632 0 0 r
.46027 .77555 m .4494 .77873 L .45038 .78122 L F
.46027 .77555 m .4494 .77873 L .45038 .78122 L F
.587 0 0 r
.45071 .77703 m .45083 .77705 L .4569 .77522 L F
.632 0 0 r
.46027 .77555 m .45377 .77619 L .4494 .77873 L F
.45377 .77619 m .45083 .77705 L .4494 .77873 L F
.587 0 0 r
.45083 .77705 m .4568 .77531 L .4569 .77522 L F
.632 0 0 r
.46027 .77555 m .45377 .77619 L .4494 .77873 L F
.714 0 0 r
.45885 .77392 m .4569 .77522 L .46027 .77555 L F
.632 0 0 r
.45377 .77619 m .45083 .77705 L .4494 .77873 L F
.553 0 0 r
.44729 .77681 m .45071 .77703 L .46019 .77425 L F
.513 0 0 r
.45071 .77703 m .4494 .77873 L .45083 .77705 L F
.553 0 0 r
.44665 .77099 m .44729 .77681 L .46019 .77425 L F
.44729 .77681 m .45071 .77703 L .46019 .77425 L F
.513 0 0 r
.44832 .77659 m .44847 .77689 L .45071 .77703 L F
.44847 .77689 m .4494 .77873 L .45071 .77703 L F
.4474 .77669 m .4494 .77873 L .44801 .77597 L F
.587 0 0 r
.45071 .77703 m .45083 .77705 L .4569 .77522 L F
.632 0 0 r
.46027 .77555 m .4568 .77531 L .45377 .77619 L F
.587 0 0 r
.45083 .77705 m .4568 .77531 L .4569 .77522 L F
.632 0 0 r
.45377 .77619 m .45551 .77521 L .45136 .77643 L F
.46027 .77555 m .4568 .77531 L .45377 .77619 L F
.4568 .77531 m .45551 .77521 L .45377 .77619 L F
.587 0 0 r
.4569 .77522 m .45693 .77527 L .46019 .77425 L F
.714 0 0 r
.4569 .77522 m .4568 .77531 L .46027 .77555 L F
.4569 .77522 m .4568 .77531 L .46027 .77555 L F
.78 0 0 r
.46138 .77313 m .46027 .77555 L .46346 .77263 L F
.105 0 0 r
.46126 .78297 m .46054 .78324 L .46057 .7832 L F
.46126 .78297 m .46057 .7832 L .4606 .78315 L F
.739 .63 .738 r
.45849 .77744 m .46151 .78291 L p .46054 .78325 L F P
0 g
s
.485 0 0 r
.46063 .78311 m .46056 .78322 L .45948 .78314 L F
.739 .63 .738 r
.45999 .7832 m .45849 .77744 L .46054 .78325 L F
.45907 .78314 m .45849 .77744 L p .45986 .78318 L F P
0 g
s
.739 .63 .738 r
.45994 .78319 m .45849 .77744 L .45999 .7832 L F
.45986 .78318 m .45849 .77744 L .45994 .78319 L F
.105 0 0 r
.46208 .78268 m .46054 .78324 L .46217 .78265 L F
.748 .622 .719 r
.46151 .78291 m .45849 .77744 L p .46166 .78285 L F P
0 g
s
.485 0 0 r
.46053 .78326 m .4601 .78391 L .45524 .78281 L F
.632 0 0 r
.46027 .77555 m .45864 .7833 L .46278 .78209 L F
.485 0 0 r
.45529 .78282 m .4601 .78391 L .45518 .78281 L F
.632 0 0 r
.46027 .77555 m .45391 .78296 L .45864 .7833 L F
.46027 .77555 m .45864 .7833 L .46278 .78209 L F
.46027 .77555 m .45391 .78296 L .45864 .7833 L F
.46027 .77555 m .45038 .78122 L .45391 .78296 L F
.46027 .77555 m .45038 .78122 L .45391 .78296 L F
.46027 .77555 m .46278 .78209 L .46475 .77981 L F
.46027 .77555 m .46278 .78209 L .46475 .77981 L F
.713 .603 .732 r
.46367 .77677 m .46427 .77912 L .46367 .77678 L F
.46394 .77781 m .46393 .77778 L .46427 .77912 L F
.632 0 0 r
.46027 .77555 m .46475 .77981 L .4638 .77731 L F
.46027 .77555 m .46475 .77981 L .4638 .77731 L F
.678 0 0 r
.47068 .77922 m .46939 .7807 L .46957 .78059 L F
.47033 .77966 m .46796 .78163 L .46943 .78068 L F
.47112 .77869 m .46796 .78163 L .47033 .77966 L F
.372 .432 .793 r
.47138 .78036 m .47134 .78037 L .47055 .77939 L F
.42 .459 .795 r
.46885 .78132 m .4687 .78082 L p .46897 .78118 L F P
0 g
s
.678 0 0 r
.47127 .77855 m .46796 .78163 L .46939 .7807 L F
.428 .445 .775 r
.46905 .78199 m .47055 .78765 L .46785 .78246 L p F P
0 g
s
.428 .445 .775 r
.46905 .78199 m .46785 .78246 L .4685 .78173 L F
.485 0 0 r
.46056 .78322 m .46053 .78326 L .45907 .78314 L F
.399 0 0 r
.46796 .78163 m .45864 .7833 L .4601 .78391 L F
.46796 .78163 m .45864 .7833 L .4601 .78391 L F
.46796 .78163 m .46278 .78209 L .45864 .7833 L F
.46796 .78163 m .46278 .78209 L .45864 .7833 L F
.78 0 0 r
.46695 .77796 m .46686 .78574 L .47298 .78096 L F
.733 0 0 r
.46019 .77425 m .46619 .77823 L .46703 .77788 L F
.73 0 0 r
.47165 .77392 m .46019 .77425 L .4699 .77494 L F
.678 0 0 r
.47127 .77855 m .47068 .77922 L .47069 .77922 L F
.47127 .77855 m .47069 .77922 L .47128 .77855 L F
.828 0 0 r
.47043 .77463 m .46695 .77796 L .47298 .78096 L F
.4699 .77494 m .46695 .77796 L .47043 .77463 L F
.906 0 0 r
.48017 .78118 m .47983 .78985 L .48029 .78152 L F
.317 .424 .813 r
.48041 .78419 m .48016 .78396 L .48022 .7829 L F
.976 0 0 r
.48036 .78082 m .48027 .78099 L .48049 .782 L F
.48027 .78099 m .48029 .78146 L .48049 .782 L F
.317 .424 .813 r
.48235 .78595 m .48041 .78419 L .48027 .78096 L F
.906 0 0 r
.48017 .78118 m .47528 .78728 L .47707 .792 L F
.48017 .78118 m .47528 .78728 L .47707 .792 L F
.32 .4 .789 r
.47756 .78322 m .47693 .78402 L .47699 .78271 L F
.673 0 0 r
.47519 .78614 m .47449 .78693 L .47439 .78704 L F
.47519 .78614 m .47277 .78887 L .4736 .78795 L F
.472 .47 .774 r
.4709 .78925 m .47148 .79195 L .47024 .78938 L p F P
0 g
s
.673 0 0 r
.47558 .78578 m .47101 .79002 L .47277 .78887 L F
.47718 .78383 m .47477 .78569 L .47498 .78634 L F
.47519 .78614 m .47101 .79002 L .47274 .78889 L F
.828 0 0 r
.47291 .77756 m .47528 .78728 L .48017 .78118 L F
.673 0 0 r
.47498 .78634 m .47477 .78569 L .47101 .79002 L F
.464 .485 .795 r
.47166 .78908 m .47055 .78765 L .47183 .78904 L F
.722 .621 .744 r
.46585 .79756 m .46326 .79162 L .46587 .79756 L F
.517 .494 .77 r
.47024 .78938 m .47148 .79195 L p .47022 .78939 L F P
0 g
s
.111 0 0 r
.47005 .78943 m .47101 .79002 L .46315 .79229 L F
.47005 .78943 m .47101 .79002 L .46315 .79229 L F
.464 .485 .795 r
.47141 .78913 m .47055 .78765 L p .47161 .78909 L F P
0 g
s
.111 0 0 r
.46916 .78958 m .4699 .7895 L .46828 .78989 L F
.713 .603 .732 r
.46608 .79065 m .46515 .78921 L p .46642 .79052 L F P
0 g
s
.111 0 0 r
.46754 .79016 m .46687 .7904 L .46682 .7904 L F
.506 .508 .792 r
.4709 .78925 m .47055 .78765 L .47141 .78913 L p F P
0 g
s
.111 0 0 r
.46804 .78995 m .46634 .79097 L .46793 .78999 L F
.4699 .7895 m .46634 .79097 L .46804 .78995 L F
.46698 .79032 m .46691 .79034 L .46694 .79033 L F
.46634 .79097 m .46315 .79229 L .46691 .79034 L F
.46634 .79097 m .46691 .79034 L .46793 .78999 L F
.46695 .79032 m .46693 .79033 L .46691 .79034 L F
.713 .603 .732 r
.46642 .79052 m .46515 .78921 L .46695 .79033 L F
.722 .621 .744 r
.46439 .79121 m .46463 .79113 L .46479 .79157 L F
.111 0 0 r
.46693 .79033 m .46315 .79229 L .46363 .79155 L F
.726 0 0 r
.47477 .78569 m .46584 .7905 L .47101 .79002 L F
.47477 .78569 m .46584 .7905 L .47101 .79002 L F
.47477 .78569 m .46782 .78823 L .46584 .7905 L F
.47477 .78569 m .46782 .78823 L .46584 .7905 L F
.814 0 0 r
.47298 .78096 m .46782 .78823 L .47477 .78569 L F
.47298 .78096 m .46782 .78823 L .47477 .78569 L F
.47298 .78096 m .46686 .78574 L .46782 .78823 L F
.47298 .78096 m .46686 .78574 L .46782 .78823 L F
.78 0 0 r
.46695 .77796 m .46686 .78574 L .47298 .78096 L F
.46632 .77819 m .46686 .78574 L .46695 .77796 L F
.73 0 0 r
.47165 .77392 m .46019 .77425 L .4699 .77494 L F
.733 0 0 r
.46019 .77425 m .46703 .77788 L .4699 .77494 L F
.828 0 0 r
.47036 .77446 m .46695 .77796 L .47298 .78096 L F
.733 0 0 r
.46619 .77823 m .46838 .77744 L .4734 .77519 L F
.78 0 0 r
.46632 .77819 m .46686 .78574 L .46695 .77796 L F
.733 0 0 r
.4667 .77821 m .47178 .77873 L .47331 .77565 L F
.46838 .77744 m .47331 .77565 L .4734 .77519 L F
.46636 .77835 m .47331 .77565 L .46838 .77744 L F
.47178 .77873 m .47291 .77756 L .47331 .77565 L F
.828 0 0 r
.47291 .77756 m .47528 .78728 L .48017 .78118 L F
.47181 .7787 m .47528 .78728 L .47291 .77756 L F
.861 0 0 r
.47503 .77295 m .47291 .77756 L .48017 .78118 L F
.73 0 0 r
.47235 .7739 m .47165 .77392 L .47369 .7748 L F
.47235 .7739 m .47369 .7748 L .47374 .77471 L F
.861 0 0 r
.4734 .77519 m .47291 .77756 L .47503 .77295 L F
.73 0 0 r
.47376 .77469 m .47445 .77512 L .47447 .77509 L F
.47235 .7739 m .47374 .77471 L .47376 .77469 L F
.47374 .77471 m .47445 .77512 L .47376 .77469 L F
.828 0 0 r
.47181 .7787 m .47528 .78728 L .47291 .77756 L F
.733 0 0 r
.46019 .77425 m .46619 .77823 L .4734 .77519 L F
.78 0 0 r
.46632 .77819 m .46334 .784 L .46686 .78574 L F
.46596 .77832 m .46334 .784 L .46632 .77819 L F
.733 0 0 r
.46619 .77823 m .47331 .77565 L .4734 .77519 L F
.78 0 0 r
.46632 .77819 m .46334 .784 L .46686 .78574 L F
.46596 .77832 m .46334 .784 L .46632 .77819 L F
.714 0 0 r
.46147 .778 m .46334 .784 L .46596 .77832 L F
.733 0 0 r
.46019 .77425 m .46048 .77793 L .46636 .77835 L F
.714 0 0 r
.4591 .77914 m .46334 .784 L .46147 .778 L F
.4591 .77914 m .46147 .778 L .46048 .77793 L F
.733 0 0 r
.46019 .77425 m .46048 .77793 L .46619 .77823 L F
.587 0 0 r
.45693 .77527 m .45913 .77912 L .4602 .77431 L F
.45913 .77912 m .46048 .77793 L .4602 .77431 L F
.714 0 0 r
.46048 .77793 m .46334 .784 L .46596 .77832 L F
.587 0 0 r
.45706 .78045 m .45913 .77912 L .4569 .77522 L F
.101 0 0 r
.4601 .78391 m .45864 .7833 L .45391 .78296 L F
.4601 .78391 m .45864 .7833 L .45391 .78296 L F
.629 0 0 r
.45379 .7814 m .45858 .78366 L .45788 .78021 L F
.587 0 0 r
.45788 .78021 m .45913 .77912 L .45706 .78045 L F
.45211 .77941 m .45627 .78068 L .4569 .77522 L F
.45627 .78068 m .45706 .78045 L .4569 .77522 L F
.553 0 0 r
.44665 .77099 m .46019 .77381 L .4471 .77086 L F
.633 0 0 r
.44962 .76907 m .44655 .77069 L .44675 .77079 L F
.4551 .76578 m .44908 .76923 L .44962 .76907 L F
.455 .76581 m .44908 .76923 L .4551 .76578 L F
.44908 .76923 m .44655 .77069 L .44962 .76907 L F
.45406 .76776 m .44675 .77079 L .45307 .76894 L F
.553 0 0 r
.44435 .76467 m .45236 .76659 L .45776 .76071 L F
.633 0 0 r
.45596 .76552 m .44962 .76907 L .45406 .76776 L F
.4551 .76578 m .44962 .76907 L .45596 .76552 L F
.45693 .76524 m .45774 .76611 L .45882 .76618 L F
.45675 .76529 m .4588 .76725 L .45693 .76524 L F
.44962 .76907 m .44675 .77079 L .45406 .76776 L F
.45774 .76611 m .4588 .76725 L .45882 .76618 L F
.4588 .76725 m .46001 .7669 L .45996 .76675 L F
.44908 .76923 m .44655 .77069 L .45406 .76776 L F
.497 0 0 r
.44859 .77025 m .4471 .77086 L .46007 .76705 L F
.633 0 0 r
.45597 .76721 m .45449 .76852 L .45577 .76814 L F
.497 0 0 r
.45971 .76699 m .44859 .77025 L .46007 .76705 L F
.44859 .77025 m .4471 .77086 L .46007 .76705 L F
.633 0 0 r
.45714 .76686 m .45675 .76785 L .45745 .76765 L F
.497 0 0 r
.45971 .76699 m .44859 .77025 L .46007 .76705 L F
.78 0 0 r
.45914 .76414 m .45766 .7646 L .45905 .7663 L F
.553 0 0 r
.45236 .76659 m .45693 .76524 L .45776 .76071 L F
.45693 .76524 m .45784 .76497 L .45783 .76445 L F
.45693 .76524 m .45783 .76445 L .45776 .76071 L F
.634 0 0 r
.45403 .75807 m .45546 .75764 L .45632 .75662 L F
.45403 .75807 m .45436 .75894 L .45546 .75764 L F
.496 0 0 r
.45187 .75971 m .45776 .76071 L .458 .75689 L F
.45546 .75764 m .458 .75689 L .45805 .75615 L F
.45187 .75971 m .458 .75689 L .45546 .75764 L F
.634 0 0 r
.45403 .75807 m .45546 .75764 L .45632 .75662 L F
.496 0 0 r
.44311 .75229 m .4551 .75431 L .45583 .74851 L F
.634 0 0 r
.4542 .75458 m .45632 .75662 L .45541 .75422 L F
.496 0 0 r
.4551 .75431 m .45525 .75427 L .45583 .74851 L F
.45525 .75434 m .45547 .75418 L .45583 .74851 L F
.634 0 0 r
.4542 .75458 m .45632 .75662 L .45541 .75422 L F
.779 .649 .718 r
.44402 .76016 m .44398 .75999 L .44403 .76016 L F
.44398 .76016 m .44398 .75999 L p .44398 .76016 L F P
0 g
s
.79 .654 .712 r
.44398 .76006 m .44398 .76016 L p .44391 .76016 L F P
0 g
s
.779 .649 .718 r
.44402 .76016 m .44398 .76016 L .44398 .75999 L F
0 0 0 r
.44391 .76016 m .44377 .76056 L .44467 .75908 L F
.44467 .75908 m .44377 .76056 L .44541 .7586 L F
.44391 .76016 m .44377 .76056 L .44467 .75908 L F
.779 .649 .718 r
.44419 .75976 m .44398 .75999 L .44409 .75929 L F
.44402 .76001 m .44398 .75999 L .44419 .75976 L F
.132 0 0 r
.44272 .76021 m .44448 .75996 L .44207 .75815 L F
.44272 .76021 m .44207 .75815 L .44206 .75815 L F
.634 0 0 r
.45284 .75498 m .45403 .75807 L .4542 .75458 L F
.132 0 0 r
.44272 .76021 m .44206 .75814 L .44197 .75812 L F
.634 0 0 r
.44984 .75587 m .44549 .75982 L .44758 .75997 L F
.44846 .75628 m .44549 .75982 L .44984 .75587 L F
.45117 .75548 m .44758 .75997 L .45043 .75913 L F
.496 0 0 r
.44311 .75229 m .44398 .75761 L .4551 .75431 L F
.634 0 0 r
.45181 .7523 m .44984 .75587 L .45117 .75548 L F
.44984 .75587 m .44758 .75997 L .45117 .75548 L F
.496 0 0 r
.44311 .75229 m .44209 .75814 L .44398 .75761 L F
.634 0 0 r
.45284 .75498 m .45043 .75913 L .45403 .75807 L F
.45181 .7523 m .45117 .75548 L .45284 .75498 L F
.45117 .75548 m .45043 .75913 L .45284 .75498 L F
.45181 .7523 m .44549 .75982 L .44758 .75997 L F
.45181 .7523 m .44758 .75997 L .45043 .75913 L F
.45181 .7523 m .45043 .75913 L .45403 .75807 L F
.496 0 0 r
.44209 .75814 m .44214 .75815 L .44398 .75761 L F
0 0 0 r
.4441 .76017 m .44517 .75996 L .44541 .7586 L F
.4441 .76017 m .44517 .75996 L .44541 .7586 L F
.44452 .75851 m .44503 .75857 L .4447 .75819 L F
.44503 .75857 m .44512 .75844 L .4447 .75819 L F
.44419 .75939 m .44541 .7586 L .44452 .75851 L F
.779 .649 .718 r
.44419 .75976 m .444 .75888 L .44543 .75799 L F
0 0 0 r
.44503 .75857 m .44541 .7586 L .44512 .75844 L F
.634 0 0 r
.45181 .7523 m .44241 .75778 L .44549 .75982 L F
.44241 .75778 m .44194 .75805 L .44211 .75814 L F
.44241 .75778 m .44211 .75814 L .44549 .75982 L F
.132 0 0 r
.44272 .76021 m .44448 .75996 L .44207 .75815 L F
0 0 0 r
.44198 .75817 m .44203 .75816 L .44311 .75229 L F
.132 0 0 r
.44199 .75817 m .44207 .75815 L .44194 .75805 L F
.44272 .76021 m .44207 .75815 L .44199 .75817 L F
0 0 0 r
.44079 .75507 m .44198 .75817 L .44311 .75229 L F
.44198 .75817 m .44201 .75825 L .44203 .75816 L F
.44201 .75825 m .44205 .75835 L .44208 .75817 L F
.132 0 0 r
.44206 .75814 m .44209 .75814 L .44194 .75805 L F
.44209 .75814 m .44214 .75815 L .44211 .75814 L F
0 0 0 r
.44203 .75816 m .44209 .75814 L .44311 .75229 L F
.132 0 0 r
.44209 .75814 m .44211 .75814 L .44194 .75805 L F
0 0 0 r
.44201 .75825 m .44208 .75817 L .44209 .75814 L F
.44201 .75825 m .44209 .75814 L .44203 .75816 L F
.779 .649 .718 r
.44398 .75999 m .444 .75888 L p .44409 .75929 L F P
0 g
s
.634 0 0 r
.45181 .7523 m .44194 .75805 L .44549 .75982 L F
.496 0 0 r
.44398 .75761 m .44249 .75822 L .45546 .75437 L F
.44214 .75815 m .44249 .75822 L .44398 .75761 L F
.4551 .75431 m .44398 .75761 L .45546 .75437 L F
.132 0 0 r
.44448 .75996 m .44214 .75815 L .44206 .75814 L F
.44448 .75996 m .4423 .75827 L .44226 .75829 L F
.44208 .75816 m .44209 .75814 L .44206 .75814 L F
.496 0 0 r
.44209 .75814 m .44205 .75835 L .44249 .75822 L F
.132 0 0 r
.44448 .75996 m .445 .75958 L .44214 .75815 L F
.634 0 0 r
.45181 .7523 m .4542 .75458 L .45535 .75408 L F
.4542 .75458 m .45541 .75422 L .45535 .75408 L F
.496 0 0 r
.45525 .75434 m .45546 .75437 L .45547 .7542 L F
.813 0 0 r
.45547 .75418 m .45541 .75422 L .45875 .75316 L F
.713 0 0 r
.45583 .74851 m .45547 .75418 L .46197 .75216 L F
.204 .328 .769 r
.4684 .75704 m .46342 .75241 L .46427 .75222 L F
.46841 .75706 m .46342 .75241 L .4684 .75704 L F
.46844 .75718 m .46342 .75241 L .46841 .75706 L F
.4687 .7583 m .46347 .75412 L .46869 .75827 L F
.73 0 0 r
.46711 .75526 m .46843 .75706 L .46713 .75521 L F
.46842 .75707 m .46843 .75706 L .46711 .75526 L F
.828 0 0 r
.46842 .75701 m .46843 .75706 L .46843 .75706 L F
.46842 .75707 m .46843 .75706 L .46842 .75701 L F
.46842 .75707 m .46842 .75701 L .46837 .75684 L F
.204 .328 .769 r
.46782 .756 m .46837 .75684 L p .46427 .75222 L F P
0 g
s
.73 0 0 r
.46247 .76334 m .46514 .7627 L .4672 .76138 L F
.905 0 0 r
.47097 .75586 m .46608 .76196 L .4662 .76227 L F
.47097 .75586 m .4662 .76227 L .4688 .75997 L F
.4689 .75989 m .46678 .7638 L .46694 .76369 L F
.47097 .75586 m .4688 .75997 L .4689 .75989 L F
.4688 .75997 m .46678 .7638 L .4689 .75989 L F
.73 0 0 r
.47195 .76418 m .47284 .76521 L .47003 .76159 L F
.265 .392 .805 r
.47329 .76703 m .47287 .76664 L .47177 .76337 L F
.47266 .76645 m .47151 .76275 L p .47284 .76662 L F P
0 g
s
.881 0 0 r
.47313 .76181 m .47299 .7635 L .47556 .7648 L F
.86 0 0 r
.47571 .76213 m .47519 .76461 L .4766 .76258 L F
.47519 .76461 m .47481 .76642 L .47556 .7648 L F
.47519 .76461 m .47556 .7648 L .4766 .76258 L F
.47538 .76366 m .47484 .76626 L .47596 .76395 L F
.47299 .7635 m .47481 .76642 L .47571 .76213 L F
.47299 .7635 m .47571 .76213 L .47445 .76149 L F
.47299 .7635 m .47459 .76626 L .47465 .76617 L F
.881 0 0 r
.47299 .7635 m .47284 .76521 L .47556 .7648 L F
.713 0 0 r
.47187 .75827 m .47284 .75763 L .4728 .75706 L F
.975 0 0 r
.47264 .75665 m .47107 .75611 L .47187 .75827 L F
.47264 .75665 m .47187 .75827 L .47248 .75748 L F
.47309 .75668 m .47276 .75897 L .47321 .75652 L F
.884 0 0 r
.4728 .75706 m .47313 .76181 L .47349 .75664 L F
.4728 .75706 m .47313 .76181 L .47349 .75664 L F
.662 0 0 r
.46799 .74881 m .46799 .74881 L .47042 .74956 L F
.4681 .74871 m .46799 .74881 L .47042 .74956 L F
.69 0 0 r
.46886 .74985 m .46652 .75204 L .46734 .75165 L F
.46886 .74985 m .46652 .75204 L .46734 .75165 L F
.471 0 0 r
.469 .75086 m .46938 .75129 L .46905 .75083 L F
.713 0 0 r
.46661 .74928 m .47083 .75547 L .47042 .74956 L F
.904 0 0 r
.46696 .74475 m .46438 .75029 L .46836 .7485 L F
.46637 .74319 m .4657 .74559 L .46696 .74475 L F
.4657 .74559 m .46438 .75029 L .46696 .74475 L F
.698 0 0 r
.45505 .74302 m .45624 .74139 L .45421 .74381 L F
.4565 .74117 m .45624 .74139 L .45518 .7429 L F
.076 0 0 r
.45703 .74342 m .4576 .74324 L .45764 .74318 L F
.45641 .74367 m .45686 .74351 L .45703 .74342 L F
.45686 .74351 m .4576 .74324 L .45703 .74342 L F
.45601 .74386 m .4576 .74324 L .45641 .74367 L F
.4566 .74455 m .45705 .74401 L .4576 .74324 L F
.45689 .74346 m .45703 .74342 L .4571 .74337 L F
.45686 .74351 m .45667 .74455 L .4576 .74324 L F
.45641 .74367 m .45664 .74359 L .45712 .74339 L F
.45664 .74359 m .4576 .74324 L .45712 .74339 L F
.204 .328 .769 r
.45684 .74431 m .45596 .74177 L p .46046 .74816 L F P
0 g
s
.076 0 0 r
.4572 .74334 m .45712 .74339 L .45767 .74314 L F
.45703 .74342 m .45712 .74339 L .4572 .74334 L F
.45712 .74339 m .45764 .74318 L .45765 .74317 L F
.45712 .74339 m .45765 .74317 L .45767 .74314 L F
.45724 .74332 m .45767 .74314 L .45734 .74327 L F
.45712 .74339 m .4576 .74324 L .45764 .74318 L F
.45716 .74332 m .45734 .74327 L .4574 .74323 L F
.45716 .74332 m .4574 .74323 L .45787 .74286 L F
.45734 .74327 m .45767 .74314 L .45771 .74309 L F
.45734 .74327 m .45771 .74309 L .45787 .74286 L F
.204 .328 .769 r
.46046 .74816 m .45596 .74177 L .4564 .74116 L F
.213 .311 .749 r
.4554 .74261 m .45541 .7426 L .456 .74336 L F
.698 0 0 r
.45518 .7429 m .45624 .74139 L .45505 .74302 L F
.204 .328 .769 r
.46046 .74816 m .4564 .74116 L .45673 .7407 L F
.45945 .74311 m .458 .74323 L .45673 .7407 L F
.698 0 0 r
.45505 .74302 m .45624 .74139 L .45421 .74381 L F
.733 0 0 r
.45692 .74006 m .44899 .74418 L .4562 .74142 L F
.45637 .7402 m .44899 .74418 L .45692 .74006 L F
.213 .311 .749 r
.45565 .74339 m .45523 .74283 L .456 .74336 L F
.698 0 0 r
.4553 .74278 m .45518 .7429 L .45529 .7428 L F
.213 .311 .749 r
.45523 .74283 m .4554 .74261 L .456 .74336 L F
.4555 .74249 m .456 .74336 L p .45547 .74252 L F P
0 g
s
.698 0 0 r
.45518 .7429 m .4551 .74302 L .45519 .74289 L F
.213 .311 .749 r
.45565 .74339 m .45519 .74289 L .45523 .74283 L F
.146 .268 .733 r
.45596 .74177 m .45651 .74335 L p .45575 .74209 L F P
0 g
s
.213 .311 .749 r
.456 .74336 m .45541 .7426 L .45547 .74252 L F
.698 0 0 r
.45518 .7429 m .45421 .74381 L .45506 .74305 L F
.146 .268 .733 r
.45616 .74336 m .45558 .74236 L .45558 .74236 L F
.765 .622 .702 r
.45607 .74377 m .45597 .74297 L .45669 .74352 L F
.628 .525 .718 r
.45607 .74375 m .4564 .74363 L .45593 .74263 L F
.146 .268 .733 r
.456 .74336 m .4555 .74249 L p .45616 .74336 L F P
0 g
s
.146 .268 .733 r
.45616 .74336 m .4555 .74249 L .45558 .74236 L F
.45651 .74335 m .45616 .74336 L .45558 .74236 L F
.45651 .74335 m .45558 .74236 L .45575 .74209 L F
.698 0 0 r
.45522 .74291 m .4551 .74302 L .45522 .74291 L F
.4551 .74302 m .45421 .74381 L .4551 .74303 L F
.733 0 0 r
.4562 .74142 m .44899 .74418 L .45421 .74381 L F
.076 0 0 r
.4566 .74455 m .45667 .74455 L .45705 .74401 L F
.45623 .74373 m .45641 .74367 L .45648 .74363 L F
.85 .676 .665 r
.45641 .74367 m .4564 .74363 L .45641 .74367 L F
.45641 .74367 m .4564 .74363 L .45641 .74367 L F
.146 .268 .733 r
.45651 .74335 m .45703 .74485 L p .45616 .74336 L F P
0 g
s
.765 .622 .702 r
.45584 .74387 m .45597 .74297 L .45607 .74377 L F
.076 0 0 r
.45601 .74386 m .45641 .74367 L .45623 .74373 L F
.45584 .74387 m .45623 .74373 L .45642 .74363 L F
.628 .525 .718 r
.4564 .74367 m .4564 .74363 L p .45558 .74393 L F P
0 g
s
.213 .311 .749 r
.456 .74336 m .4573 .7456 L p .45565 .74339 L F P
0 g
s
.076 0 0 r
.45229 .7453 m .4477 .74712 L .45319 .74519 L F
.378 0 0 r
.44649 .74758 m .45651 .74529 L .45538 .74493 L F
.44638 .74765 m .45651 .74529 L .44649 .74758 L F
.4468 .74755 m .45583 .74851 L .45651 .74529 L F
.45538 .74493 m .45651 .74529 L .45667 .74455 L F
.213 .311 .749 r
.45676 .74537 m .45605 .7449 L .45675 .74486 L F
.45676 .74549 m .45651 .74529 L .45676 .74537 L F
.45651 .74529 m .45605 .7449 L .45676 .74537 L F
.076 0 0 r
.45287 .74518 m .45537 .74493 L .45602 .74474 L F
.4533 .74512 m .45537 .74493 L .45602 .74474 L F
.213 .311 .749 r
.45428 .74499 m .45399 .74449 L p .45538 .74493 L F P
0 g
s
.378 0 0 r
.45519 .74499 m .45546 .74496 L .45538 .74493 L F
.44695 .74744 m .45561 .74508 L .45519 .74499 L F
.45561 .74508 m .45661 .74481 L .45519 .74499 L F
.213 .311 .749 r
.45651 .74529 m .45538 .74493 L .45605 .7449 L F
.378 0 0 r
.44695 .74744 m .45583 .74851 L .45651 .74529 L F
.44695 .74744 m .45651 .74529 L .45575 .74505 L F
.213 .311 .749 r
.4573 .7456 m .45676 .74549 L .45675 .74486 L F
.662 0 0 r
.45651 .74529 m .45651 .7453 L .45653 .7453 L F
.45651 .7453 m .45583 .74851 L .46103 .74888 L F
.204 .328 .769 r
.45774 .74628 m .45773 .74627 L .4573 .7456 L F
.4573 .7456 m .45684 .74431 L p .46046 .74816 L F P
0 g
s
.662 0 0 r
.45773 .74626 m .4578 .74631 L .45653 .7453 L F
.264 .366 .78 r
.4573 .7456 m .45773 .74626 L p .4577 .74624 L F P
0 g
s
.662 0 0 r
.45773 .74626 m .45829 .74671 L .4578 .74631 L F
.45829 .74671 m .45849 .74686 L .4578 .74631 L F
.204 .328 .769 r
.45829 .74671 m .45783 .74634 L .4573 .7456 L F
.264 .366 .78 r
.45746 .74607 m .4573 .7456 L p .4577 .74624 L F P
0 g
s
.213 .311 .749 r
.4573 .7456 m .45746 .74607 L p .45676 .74549 L F P
0 g
s
.662 0 0 r
.45651 .7453 m .45679 .74552 L .45653 .7453 L F
.204 .328 .769 r
.45783 .74634 m .45774 .74628 L .4573 .7456 L F
.662 0 0 r
.45651 .7453 m .45583 .74851 L .46103 .74888 L F
.904 0 0 r
.46303 .74735 m .46147 .74928 L .46485 .74614 L F
.46696 .74475 m .46438 .75029 L .46836 .7485 L F
.46637 .74319 m .4657 .74559 L .46696 .74475 L F
.4657 .74559 m .46438 .75029 L .46696 .74475 L F
.076 0 0 r
.45162 .74537 m .45537 .74493 L .4533 .74512 L F
.45162 .74537 m .4533 .74512 L .45168 .74535 L F
.45319 .74519 m .4477 .74712 L .45537 .74493 L F
.4477 .74712 m .44695 .74744 L .45537 .74493 L F
.698 0 0 r
.4551 .74303 m .45421 .74381 L .45482 .74343 L F
.213 .311 .749 r
.45565 .74339 m .45482 .74343 L .45519 .74289 L F
.146 .268 .733 r
.45686 .74485 m .456 .74336 L p .45703 .74485 L F P
0 g
s
.146 .268 .733 r
.45703 .74485 m .456 .74336 L .45616 .74336 L F
.45703 .74485 m .4573 .7456 L .45686 .74485 L p F P
0 g
s
.076 0 0 r
.45405 .74509 m .45537 .74493 L .45215 .74525 L F
.074 0 0 r
.44799 .74525 m .44731 .74554 L .44741 .74548 L F
.44799 .74525 m .44741 .74548 L .4478 .74523 L F
.786 .641 .701 r
.44799 .74525 m .44755 .74544 L .44795 .74487 L F
.074 0 0 r
.44741 .74548 m .44636 .74615 L .44662 .74579 L F
.424 0 0 r
.45421 .74381 m .44486 .74542 L .44636 .74615 L F
.45421 .74381 m .44486 .74542 L .44636 .74615 L F
.45421 .74381 m .44899 .74418 L .44486 .74542 L F
.45421 .74381 m .44899 .74418 L .44486 .74542 L F
.713 0 0 r
.45277 .74007 m .45268 .74138 L .45438 .74082 L F
.494 0 0 r
.44005 .74388 m .44435 .74459 L .45277 .74007 L F
.79 .654 .712 r
.44036 .74574 m .43985 .74373 L .44238 .74582 L F
.635 0 0 r
.44506 .74437 m .44221 .74523 L .44486 .74542 L F
.79 .654 .712 r
.44049 .75549 m .43916 .74471 L .44079 .75507 L F
.43916 .74471 m .43928 .74454 L .44079 .75507 L F
.43928 .74454 m .43939 .74437 L .44104 .75446 L F
.469 0 0 r
.44657 .74586 m .44636 .74615 L .44167 .74581 L F
.131 0 0 r
.44636 .74615 m .44099 .74523 L .43954 .74528 L F
.44636 .74615 m .43954 .74528 L .43953 .74528 L F
.44636 .74615 m .43953 .74528 L .43857 .74555 L F
0 0 0 r
.43874 .74545 m .43981 .74522 L .44005 .74388 L F
.43874 .74545 m .43981 .74522 L .44005 .74388 L F
.131 0 0 r
.43953 .74528 m .43912 .74523 L .43874 .74545 L F
.43953 .74528 m .43874 .74545 L .43857 .74555 L F
.44636 .74615 m .43857 .74555 L .43901 .74559 L F
.44187 .74583 m .43974 .74562 L .43973 .74565 L F
.43974 .74562 m .43864 .74551 L .43973 .74565 L F
.43973 .74565 m .43864 .74551 L .43855 .74556 L F
.44187 .74583 m .43855 .74556 L .44112 .74577 L F
.79 .654 .712 r
.43961 .74571 m .4396 .74565 L .43982 .74572 L F
.469 0 0 r
.4422 .74582 m .44167 .74581 L .44112 .74577 L F
.4422 .74582 m .44167 .74581 L .44112 .74577 L F
.131 0 0 r
.44636 .74615 m .43855 .74556 L .44112 .74577 L F
.44636 .74615 m .43893 .74534 L .43864 .74551 L F
.44636 .74615 m .43912 .74523 L .43893 .74534 L F
.44636 .74615 m .43864 .74551 L .44187 .74583 L F
.714 0 0 r
.43945 .75089 m .43914 .75129 L .43912 .75092 L F
.882 0 0 r
.43912 .75092 m .43914 .75129 L .43761 .75104 L F
.714 0 0 r
.43945 .75089 m .43914 .75129 L .43912 .75092 L F
.882 0 0 r
.43912 .75092 m .43914 .75129 L .438 .75101 L F
.973 0 0 r
.43875 .75179 m .43411 .75103 L .43974 .75051 L F
.43875 .75179 m .43411 .75103 L .43974 .75051 L F
.79 .654 .712 r
.44049 .75549 m .43785 .74684 L .43847 .74569 L F
.44049 .75549 m .43847 .74569 L .43928 .7457 L F
.494 0 0 r
.44005 .74388 m .43981 .74522 L .44221 .74523 L F
.635 0 0 r
.44506 .74437 m .44221 .74523 L .44486 .74542 L F
.494 0 0 r
.44435 .74459 m .44221 .74523 L .44822 .74523 L F
.44005 .74388 m .44221 .74523 L .44435 .74459 L F
.131 0 0 r
.44636 .74615 m .44099 .74523 L .43912 .74523 L F
.494 0 0 r
.44005 .74388 m .43981 .74522 L .44822 .74523 L F
.131 0 0 r
.44099 .74523 m .44012 .74508 L .43916 .74522 L F
.44099 .74523 m .43916 .74522 L .43912 .74523 L F
.79 .654 .712 r
.43961 .74571 m .43982 .74572 L .44216 .75313 L F
.44198 .75216 m .44036 .74574 L .44358 .74826 L F
.786 .641 .701 r
.44863 .74674 m .44859 .74634 L .44937 .74645 L F
.076 0 0 r
.44816 .74692 m .4477 .74712 L .45229 .7453 L F
.786 .641 .701 r
.44781 .74707 m .44695 .74744 L .44778 .74686 L F
.076 0 0 r
.4477 .74712 m .44587 .74777 L .44695 .74744 L F
.786 .641 .701 r
.44695 .74744 m .44582 .74793 L .44778 .74686 L F
.378 0 0 r
.44587 .74777 m .44644 .74781 L .4468 .74755 L F
.44644 .74781 m .45583 .74851 L .4468 .74755 L F
.44587 .74777 m .44539 .74855 L .44644 .74781 L F
.786 .641 .701 r
.44594 .74816 m .44582 .74793 L .44695 .74744 L F
.378 0 0 r
.44644 .74781 m .45583 .74851 L .44695 .74744 L F
0 0 0 r
.44441 .74996 m .44539 .74855 L .44587 .74777 L F
.79 .654 .712 r
.44358 .74826 m .44419 .74951 L p .44198 .75216 L F P
0 g
s
.494 0 0 r
.44822 .74523 m .43898 .74991 L .45238 .74592 L F
.131 0 0 r
.44099 .74523 m .44009 .74523 L .43953 .74528 L F
.79 .654 .712 r
.4396 .74565 m .4398 .74566 L .43982 .74572 L F
.131 0 0 r
.44636 .74615 m .44486 .74542 L .44012 .74508 L F
.44636 .74615 m .44486 .74542 L .44012 .74508 L F
.494 0 0 r
.43981 .74522 m .43898 .74991 L .44822 .74523 L F
0 0 0 r
.43858 .7449 m .43946 .74429 L .43937 .74353 L F
.79 .654 .712 r
.43916 .74471 m .43826 .73744 L .43928 .74454 L F
.43928 .74454 m .43826 .73744 L .43939 .74437 L F
0 0 0 r
.43848 .74566 m .43847 .7457 L .43946 .74429 L F
.79 .654 .712 r
.43916 .74471 m .43857 .74555 L .43826 .73744 L F
.8 .658 .706 r
.43783 .74548 m .43483 .73497 L .43786 .74548 L F
.469 0 0 r
.4382 .74553 m .43821 .74555 L .43737 .7455 L F
.131 0 0 r
.43851 .74558 m .43858 .74555 L .43737 .7455 L F
.43851 .74558 m .43858 .74555 L .43737 .7455 L F
.8 .658 .706 r
.4378 .74554 m .43779 .74548 L .43785 .74556 L F
.43779 .74548 m .43483 .73497 L .43783 .74548 L F
.131 0 0 r
.43858 .74555 m .43762 .74546 L .43737 .7455 L F
.8 .658 .706 r
.43779 .74548 m .43783 .74548 L .43785 .74556 L F
.43416 .74558 m .43398 .74395 L .43785 .74569 L F
.144 0 0 r
.437 .7291 m .4359 .729 L .43124 .72868 L F
.4368 .72908 m .43223 .72861 L .43124 .72868 L F
.43223 .72861 m .43184 .72857 L .43182 .72858 L F
.43223 .72861 m .43182 .72858 L .43124 .72868 L F
0 0 0 r
.43569 .73373 m .43574 .73369 L .43636 .73276 L F
.713 0 0 r
.43332 .72198 m .43499 .72328 L .43168 .72304 L F
.43426 .72011 m .42788 .72276 L .43174 .71728 L F
.902 0 0 r
.43578 .72039 m .42938 .72243 L .43496 .71825 L F
.43221 .72269 m .42938 .72243 L .43578 .72039 L F
.43578 .72039 m .42938 .72243 L .43496 .71825 L F
.43221 .72269 m .42938 .72243 L .43578 .72039 L F
.714 0 0 r
.43496 .71825 m .42938 .72243 L .4344 .71624 L F
.43496 .71825 m .42938 .72243 L .4344 .71624 L F
.806 .65 .689 r
.43175 .72398 m .43205 .71979 L p .43769 .72912 L F P
0 g
s
0 0 0 r
.42938 .72243 m .4312 .72102 L .4344 .71624 L F
.4312 .72102 m .43135 .7208 L .4344 .71624 L F
.43121 .72101 m .43337 .71788 L .4344 .71624 L F
.359 0 0 r
.43504 .68527 m .43497 .68532 L .43069 .68664 L F
.43069 .68664 m .43069 .68664 L .4298 .68692 L F
.43504 .68527 m .43069 .68664 L .43069 .68664 L F
.037 0 0 r
.43328 .69905 m .43629 .69866 L .44081 .69673 L F
.43629 .69866 m .43907 .69751 L .44081 .69673 L F
.812 .644 .674 r
.44003 .70042 m .43986 .69716 L .4399 .69714 L F
.037 0 0 r
.43972 .69722 m .44104 .6967 L .44108 .69665 L F
.4363 .69865 m .43907 .69751 L .43972 .69722 L F
.812 .644 .674 r
.43971 .69723 m .43917 .69698 L .43968 .69691 L F
.44003 .70042 m .43928 .69742 L .43971 .69723 L F
.43928 .69742 m .43917 .69698 L .43971 .69723 L F
.359 0 0 r
.4395 .68169 m .4298 .68692 L .42978 .68691 L F
.43961 .68061 m .42973 .68694 L .42911 .68658 L F
.44051 .6801 m .43971 .68061 L .43961 .68061 L F
.43971 .68061 m .42973 .68694 L .43961 .68061 L F
.44051 .6801 m .4402 .68058 L .43971 .68061 L F
0 0 0 r
.44133 .67908 m .44031 .6805 L .44113 .67932 L F
.44031 .6805 m .44029 .68051 L .44113 .67932 L F
.44025 .68064 m .43983 .68118 L .44031 .6805 L F
.44038 .68045 m .44031 .6805 L .44133 .67908 L F
.183 0 0 r
.44023 .68057 m .44037 .68046 L .44094 .68051 L F
0 0 0 r
.44025 .68064 m .44031 .6805 L .44038 .68045 L F
.183 0 0 r
.44151 .68056 m .4404 .68044 L .44395 .68048 L F
.359 0 0 r
.44051 .6801 m .4402 .68058 L .43961 .68061 L F
0 0 0 r
.44113 .67932 m .44029 .68051 L .44051 .6801 L F
.44099 .67957 m .44075 .6799 L .44113 .67932 L F
.44042 .68042 m .44029 .68051 L .44113 .67932 L F
.489 0 0 r
.43573 .68071 m .44051 .6801 L .43873 .68065 L F
.359 0 0 r
.44051 .6801 m .43961 .68061 L .43873 .68065 L F
.44051 .6801 m .43892 .68064 L .43873 .68065 L F
.44051 .6801 m .43961 .68061 L .43892 .68064 L F
.192 0 0 r
.43433 .66218 m .44009 .66443 L .43696 .66357 L F
.812 .644 .674 r
.44037 .68046 m .43863 .66315 L .44099 .67957 L F
0 0 0 r
.44029 .68051 m .4402 .68058 L .44051 .6801 L F
.44029 .68051 m .4402 .68058 L .44051 .6801 L F
.812 .644 .674 r
.43941 .68037 m .43863 .66315 L .44037 .68046 L F
.183 0 0 r
.43925 .68063 m .43646 .6801 L .43993 .68044 L F
.43646 .6801 m .43555 .67992 L .43922 .68035 L F
.43646 .6801 m .43922 .68035 L .43993 .68044 L F
.43914 .68063 m .4364 .68009 L .43925 .68063 L F
.4364 .68009 m .43555 .67992 L .43646 .6801 L F
.4364 .68009 m .43646 .6801 L .43925 .68063 L F
.43919 .68064 m .43914 .68063 L .43925 .68063 L F
.359 0 0 r
.43961 .68061 m .42976 .68622 L .43892 .68064 L F
.812 .644 .674 r
.43928 .68187 m .43922 .68035 L .43947 .68174 L F
.43922 .68035 m .43852 .6631 L .4394 .68037 L F
.43922 .68035 m .4394 .68037 L .43947 .68174 L F
.183 0 0 r
.43919 .68064 m .4364 .68009 L .43922 .68035 L F
.43642 .6807 m .43506 .67987 L .43919 .68064 L F
.43506 .67987 m .43555 .67992 L .43919 .68064 L F
.359 0 0 r
.42911 .68658 m .42904 .68654 L .43873 .68065 L F
.001 .17 .686 r
.43195 .68939 m .43238 .69044 L .43023 .68717 L F
.359 0 0 r
.43886 .68216 m .43367 .68572 L .4298 .68692 L F
.43886 .68216 m .4298 .68692 L .42978 .68691 L F
.43886 .68216 m .42973 .68694 L .4293 .68669 L F
.09 .211 .697 r
.4335 .69863 m .4337 .69902 L p .43347 .69869 L F P
0 g
s
.09 .211 .697 r
.4337 .69902 m .43517 .70192 L p .43364 .69902 L F P
0 g
s
.09 .211 .697 r
.43364 .69902 m .43347 .69869 L .4337 .69902 L F
.075 .221 .712 r
.43641 .70134 m .43634 .70125 L .43566 .69921 L F
.037 0 0 r
.43334 .69904 m .43629 .69866 L .4333 .69904 L F
.43629 .69866 m .43629 .69866 L .4333 .69904 L F
.43335 .69904 m .43659 .69862 L .43334 .69904 L F
.43659 .69862 m .4366 .69861 L .4333 .69904 L F
.43335 .69904 m .43659 .69862 L .43328 .69905 L F
.4333 .69904 m .4363 .69865 L .43636 .69863 L F
.4333 .69904 m .43636 .69863 L .43521 .6985 L F
.4333 .69904 m .4363 .69865 L .4333 .69904 L F
.075 .221 .712 r
.43634 .70125 m .43456 .69901 L .43566 .69921 L F
.806 .65 .689 r
.43895 .70794 m .43923 .70782 L .43959 .70967 L F
.367 0 0 r
.4427 .70421 m .44216 .70452 L .43958 .70516 L F
.44216 .70452 m .44076 .70532 L .43958 .70516 L F
.44274 .70419 m .4427 .70421 L .44267 .70421 L F
.4427 .70421 m .44191 .70466 L .4411 .7047 L F
.803 .64 .68 r
.4429 .70628 m .44003 .70042 L .44379 .70559 L F
.44215 .70687 m .44207 .70664 L p .4429 .70628 L F P
0 g
s
.045 0 0 r
.4429 .70628 m .44098 .7071 L .44262 .70637 L F
.44247 .70647 m .44098 .7071 L .4429 .70628 L F
.44098 .7071 m .43969 .70763 L .44262 .70637 L F
.367 0 0 r
.44191 .70466 m .44147 .70491 L .44075 .70492 L F
.803 .64 .68 r
.44207 .70664 m .44003 .70042 L p .4429 .70628 L F P
0 g
s
.045 0 0 r
.44297 .70626 m .44247 .70647 L .4429 .70628 L F
.796 .645 .695 r
.44121 .7071 m .44119 .707 L .44121 .7071 L F
.44121 .7071 m .44121 .7071 L .44256 .71303 L F
.44227 .71315 m .44121 .7071 L .44256 .71303 L F
.44119 .707 m .44134 .70694 L .44256 .71303 L F
.367 0 0 r
.43958 .70516 m .44076 .70532 L .43938 .70523 L F
.44147 .70491 m .44073 .70533 L .43966 .70526 L F
.806 .65 .689 r
.44003 .70042 m .43969 .70763 L p .43755 .69814 L F P
0 g
s
.806 .65 .689 r
.43969 .70763 m .43966 .70832 L p .43953 .7077 L F P
0 g
s
.045 0 0 r
.4395 .70771 m .43855 .70806 L .44076 .70719 L F
.806 .65 .689 r
.43953 .7077 m .43755 .69814 L .43969 .70763 L F
.045 0 0 r
.44076 .70719 m .43855 .70806 L .4404 .70732 L F
.44539 .70552 m .4395 .70771 L .44076 .70719 L F
.806 .65 .689 r
.43755 .69814 m .43904 .69752 L .44003 .70042 L F
.453 0 0 r
.43648 .69889 m .43645 .69889 L .43739 .69859 L F
.806 .65 .689 r
.43564 .69893 m .43737 .69821 L .43923 .70782 L F
.812 .644 .674 r
.44003 .70042 m .43907 .69751 L p .43928 .69742 L F P
0 g
s
.806 .65 .689 r
.43907 .69751 m .44003 .70042 L p .43904 .69752 L F P
0 g
s
.037 0 0 r
.43629 .69866 m .4383 .69866 L .43982 .6982 L F
.43335 .69904 m .43582 .69885 L .43629 .69866 L F
.43582 .69885 m .4383 .69866 L .43629 .69866 L F
.806 .65 .689 r
.43755 .69814 m .4349 .68537 L .43904 .69752 L F
.43966 .70832 m .43959 .70967 L p .43923 .70782 L F P
0 g
s
.806 .65 .689 r
.43923 .70782 m .43903 .70678 L .43942 .70774 L F
.43923 .70782 m .43942 .70774 L .43966 .70832 L F
.43889 .70796 m .43895 .70794 L .43959 .70967 L F
.049 0 0 r
.44154 .71361 m .44348 .71348 L .44519 .71296 L F
.44124 .71367 m .44184 .71362 L .44154 .71361 L F
.44184 .71362 m .44348 .71348 L .44154 .71361 L F
.736 0 0 r
.44991 .72416 m .45002 .72344 L .44956 .72448 L F
.794 .635 .685 r
.44799 .71152 m .4481 .71152 L .44908 .72487 L F
.44799 .71152 m .44908 .72487 L .44907 .72487 L F
.44891 .72493 m .44799 .71152 L .44907 .72487 L F
.449 .71159 m .44912 .72485 L p .44811 .71152 L F P
0 g
s
.794 .635 .685 r
.44908 .72487 m .44811 .71152 L .44912 .72485 L F
.14 .286 .753 r
.44971 .72405 m .44794 .71907 L .45026 .72269 L p F P
0 g
s
.521 0 0 r
.46126 .72103 m .46058 .72184 L .4589 .72155 L F
.713 0 0 r
.45889 .7179 m .45932 .72376 L .45893 .71791 L F
.736 0 0 r
.45002 .72344 m .44998 .72352 L .44956 .72448 L F
.4518 .72246 m .45002 .72343 L .44956 .72448 L F
.4518 .72246 m .44956 .72448 L .44912 .72571 L F
.794 .635 .685 r
.44865 .72505 m .44488 .71519 L .44873 .72501 L F
.06 0 0 r
.44891 .72493 m .44912 .72485 L .44945 .7247 L F
.784 .631 .691 r
.44912 .72485 m .44911 .72375 L p .44934 .72476 L F P
0 g
s
.794 .635 .685 r
.44873 .72501 m .44488 .71519 L .44879 .72499 L F
.075 .221 .712 r
.44945 .72479 m .44221 .71362 L .44248 .71363 L F
.44956 .72496 m .44945 .72479 L .44945 .72479 L F
.44945 .72479 m .44221 .71362 L .44945 .72479 L F
.44967 .72418 m .44945 .72479 L .44248 .71363 L F
.44954 .72499 m .44221 .71362 L .44956 .72496 L F
.146 .268 .733 r
.44184 .71362 m .44893 .72605 L p .44098 .71369 L F P
0 g
s
.796 .645 .695 r
.4414 .71508 m .44232 .71767 L .44465 .72669 L F
.44232 .71767 m .44379 .72181 L .44465 .72669 L F
.06 0 0 r
.44555 .72632 m .44778 .72621 L .4478 .7262 L F
.44555 .72632 m .4478 .7262 L .44663 .72623 L F
.146 .268 .733 r
.44468 .72371 m .44435 .72314 L .44468 .72371 L F
.44719 .72622 m .44387 .72227 L .44767 .72621 L F
.44758 .72612 m .44387 .72227 L .44778 .7262 L F
.44436 .72318 m .44397 .72249 L p .44435 .72315 L F P
0 g
s
.146 .268 .733 r
.44426 .72294 m .44397 .72249 L .44387 .72227 L F
.44435 .72314 m .44397 .72249 L .44426 .72294 L F
.796 .645 .695 r
.4447 .72377 m .44465 .72669 L p .44371 .72137 L F P
0 g
s
.213 .311 .749 r
.44548 .72632 m .44484 .72639 L .44436 .72318 L F
.06 0 0 r
.44613 .72624 m .44465 .72669 L .4478 .7262 L F
.44573 .72625 m .4456 .7263 L .44613 .72624 L F
.4456 .7263 m .44465 .72669 L .44613 .72624 L F
.786 .641 .701 r
.44465 .72669 m .4447 .72377 L p .44512 .72649 L F P
0 g
s
.786 .641 .701 r
.44554 .72631 m .4447 .72377 L .44582 .72619 L F
.06 0 0 r
.44779 .7262 m .4478 .7262 L .4478 .7262 L F
.146 .268 .733 r
.44779 .7262 m .44758 .72612 L .44778 .7262 L F
.44767 .72621 m .44758 .72612 L .44779 .7262 L F
.075 .221 .712 r
.44952 .72503 m .44184 .71362 L .44952 .72501 L F
.44954 .72499 m .44184 .71362 L .44221 .71362 L F
.44952 .72501 m .44184 .71362 L .44954 .72499 L F
.146 .268 .733 r
.44619 .72624 m .44435 .72314 L .44426 .72294 L F
.44618 .72624 m .44435 .72314 L .44619 .72624 L F
.44636 .72624 m .44625 .72624 L .44387 .72227 L F
.06 0 0 r
.44493 .72638 m .44538 .72638 L .44549 .72633 L F
.786 .641 .701 r
.44512 .72649 m .4447 .72377 L .44554 .72631 L F
.06 0 0 r
.44549 .72633 m .44542 .72638 L .44555 .72632 L F
.44538 .72638 m .44542 .72638 L .44549 .72633 L F
.786 .641 .701 r
.44582 .72619 m .4447 .72377 L .44589 .72616 L F
.213 .311 .749 r
.44436 .72318 m .44613 .72624 L p .44548 .72632 L F P
0 g
s
.06 0 0 r
.44542 .72638 m .44778 .72621 L .44555 .72632 L F
.706 0 0 r
.44873 .72639 m .44856 .72668 L .45214 .72452 L F
.765 .622 .702 r
.45563 .73407 m .45572 .73479 L p .4547 .72805 L F P
0 g
s
.59 .494 .713 r
.4556 .73479 m .45446 .72744 L p .45534 .73474 L F P
0 g
s
.638 0 0 r
.46069 .7269 m .46034 .72859 L .45893 .72901 L F
.46069 .7269 m .45893 .72901 L .45524 .73012 L F
.46069 .7269 m .46034 .72859 L .45893 .72901 L F
.46069 .7269 m .45893 .72901 L .45524 .73012 L F
.661 0 0 r
.44978 .7256 m .44953 .72677 L .4632 .73049 L F
.44978 .7256 m .4632 .73049 L .46323 .73047 L F
.758 .62 .706 r
.45589 .7348 m .45505 .72934 L .45588 .7348 L F
.45589 .7348 m .45505 .72934 L .45589 .7348 L F
.94 .708 .234 r
.4557 .7348 m .45549 .73296 L .45571 .7348 L F
.4556 .73385 m .45533 .73211 L .4556 .73479 L F
.45549 .73296 m .45558 .73375 L .45571 .7348 L F
.45565 .73443 m .45505 .72934 L p .45566 .73443 L F P
0 g
s
.758 .62 .706 r
.45505 .72934 m .4557 .73481 L p .45579 .73481 L F P
0 g
s
.758 .62 .706 r
.45588 .7348 m .45505 .72934 L .45579 .73481 L F
.45591 .7348 m .45505 .72934 L .45589 .7348 L F
.464 0 0 r
.4557 .7348 m .46073 .73665 L .45575 .7348 L F
.45581 .73483 m .46073 .73665 L .45588 .73485 L F
0 0 0 r
.46329 .73468 m .46233 .73595 L .46265 .73504 L F
.46329 .73468 m .46233 .73595 L .46265 .73504 L F
.464 0 0 r
.45575 .7348 m .46073 .73665 L .45639 .73483 L F
.45616 .73478 m .46142 .73598 L .45619 .73478 L F
.456 .73474 m .46142 .73598 L .46112 .73493 L F
.46142 .73598 m .46226 .73615 L .46265 .73504 L F
0 0 0 r
.46329 .73468 m .46247 .73514 L .46259 .73496 L F
.904 0 0 r
.46224 .73171 m .45794 .73935 L .46351 .73511 L F
.713 0 0 r
.45332 .72984 m .45893 .73387 L .46313 .73055 L F
.45893 .73387 m .46224 .73171 L .46313 .73055 L F
.661 0 0 r
.44953 .72677 m .45131 .72853 L .46317 .73052 L F
.823 0 0 r
.46217 .72651 m .46344 .73029 L .46479 .73015 L F
.974 0 0 r
.46377 .73001 m .46224 .73171 L .46351 .73511 L F
.823 0 0 r
.46479 .73015 m .46353 .73058 L .46601 .73184 L F
.46344 .73029 m .46353 .73058 L .46479 .73015 L F
.974 0 0 r
.46313 .73055 m .46224 .73171 L .46352 .73028 L F
.46344 .73029 m .46352 .73028 L .46377 .73001 L F
.46313 .73055 m .46352 .73028 L .46344 .73029 L F
.661 0 0 r
.4632 .73049 m .46317 .73052 L .46353 .73058 L F
.44953 .72677 m .46317 .73052 L .4632 .73049 L F
.45131 .72853 m .45284 .7298 L .46313 .73055 L F
.46317 .73052 m .46313 .73055 L .46353 .73058 L F
.45131 .72853 m .46313 .73055 L .46317 .73052 L F
.4631 .73042 m .46323 .73047 L .46319 .73032 L F
.4631 .73042 m .46319 .73032 L .46217 .72651 L F
.355 0 0 r
.46069 .7269 m .46239 .72822 L .46135 .72868 L F
.46069 .7269 m .46239 .72822 L .46135 .72868 L F
.46069 .7269 m .46246 .72819 L .46239 .72822 L F
.661 0 0 r
.44978 .7256 m .4631 .73042 L .46217 .72651 L F
.46323 .73047 m .46344 .73029 L .46217 .72651 L F
.823 0 0 r
.46217 .72651 m .46601 .73184 L .46678 .73014 L F
0 0 0 r
.46719 .72925 m .46713 .72954 L .46599 .72806 L F
.823 0 0 r
.46217 .72651 m .46678 .73014 L .46683 .72889 L F
.499 0 0 r
.45998 .72463 m .46217 .72651 L .46683 .72889 L F
.45998 .72463 m .46683 .72889 L .46611 .72818 L F
.45998 .72463 m .46217 .72651 L .46683 .72889 L F
.45998 .72463 m .46683 .72889 L .46611 .72818 L F
.823 0 0 r
.46217 .72651 m .46678 .73014 L .46683 .72889 L F
.499 0 0 r
.45998 .72463 m .46611 .72818 L .46527 .72734 L F
.45998 .72463 m .46611 .72818 L .46527 .72734 L F
.661 0 0 r
.44978 .7256 m .46353 .73058 L .46217 .72651 L F
.904 0 0 r
.45959 .73344 m .45794 .73935 L .46224 .73171 L F
.774 .626 .697 r
.45438 .73464 m .45399 .73096 L .45443 .73464 L F
.45399 .73096 m .45443 .73464 L .45443 .73464 L F
.59 .494 .713 r
.45528 .73473 m .45488 .73156 L .45521 .73471 L F
.774 .626 .697 r
.45399 .73096 m .4545 .73473 L .45444 .73475 L F
.464 0 0 r
.45607 .73479 m .45587 .7348 L .45628 .7348 L F
.45628 .7348 m .45587 .7348 L .45639 .73483 L F
.45587 .7348 m .45583 .7348 L .45639 .73483 L F
.14 .286 .753 r
.45291 .73304 m .45131 .72853 L p .4573 .73579 L F P
0 g
s
.713 0 0 r
.45385 .73048 m .45889 .73389 L .45332 .72984 L F
.45889 .73389 m .45893 .73387 L .45332 .72984 L F
.904 0 0 r
.45959 .73344 m .4575 .7348 L .45794 .73935 L F
.713 0 0 r
.45507 .73236 m .45869 .73403 L .45284 .7298 L F
.075 .221 .712 r
.45131 .72853 m .45291 .73304 L p .44953 .72677 L F P
0 g
s
.661 0 0 r
.44978 .7256 m .44953 .72677 L .46313 .73055 L F
.44953 .72677 m .44948 .72701 L .44987 .72711 L F
.44953 .72677 m .44987 .72711 L .46313 .73055 L F
.44948 .72701 m .45284 .7298 L .46313 .73055 L F
.075 .221 .712 r
.45067 .72673 m .45093 .72746 L p .44953 .72677 L F P
0 g
s
.372 0 0 r
.44507 .72926 m .44893 .72952 L .44947 .72675 L F
.706 0 0 r
.44858 .72651 m .44857 .72651 L .44975 .72558 L F
.372 0 0 r
.44873 .72638 m .44927 .72665 L .44969 .72563 L F
.706 0 0 r
.44934 .72591 m .44876 .72633 L .44888 .72627 L F
.46 0 0 r
.45114 .72496 m .44978 .7256 L .45124 .72571 L F
.061 0 0 r
.45227 .72444 m .44996 .72519 L .45039 .72501 L F
.373 0 0 r
.45044 .72489 m .45113 .72472 L .45042 .72491 L F
.061 0 0 r
.45227 .72444 m .45018 .72507 L .4502 .72507 L F
.373 0 0 r
.4511 .72475 m .45092 .72485 L .4502 .72507 L F
.4511 .72475 m .4502 .72507 L .45031 .72499 L F
.45039 .72493 m .4511 .72475 L .45031 .72499 L F
.46 0 0 r
.45101 .72398 m .44982 .72555 L .45114 .72496 L F
.44982 .72555 m .44978 .7256 L .45114 .72496 L F
.706 0 0 r
.44939 .72575 m .44893 .72605 L .44876 .72633 L F
.373 0 0 r
.45127 .72464 m .45227 .72444 L .45113 .72472 L F
.45113 .72472 m .45227 .72444 L .4511 .72475 L F
.4511 .72475 m .45227 .72444 L .45092 .72485 L F
.46 0 0 r
.45101 .72398 m .45124 .72571 L .45209 .72458 L F
.06 0 0 r
.45077 .72421 m .44978 .7256 L .45085 .72419 L F
.784 .631 .691 r
.45077 .71175 m .45083 .71175 L .45214 .7238 L F
.4505 .71173 m .45077 .71175 L .45214 .7238 L F
.159 0 0 r
.45169 .71182 m .45238 .71185 L .45171 .71182 L F
.45131 .7118 m .45158 .7118 L .45238 .71185 L F
.774 .626 .697 r
.45314 .72304 m .45165 .7118 L .45194 .71183 L F
.59 .494 .713 r
.45367 .72231 m .45205 .71185 L p .45348 .72256 L F P
0 g
s
.59 .494 .713 r
.45348 .72256 m .45205 .71185 L .45199 .71185 L F
.94 .708 .234 r
.4528 .71191 m .45276 .71191 L .45367 .72231 L F
.45377 .72216 m .45283 .71191 L .45367 .72231 L F
.45283 .71191 m .4528 .71191 L .45367 .72231 L F
0 0 0 r
.45329 .72284 m .45317 .72297 L .45333 .72278 L F
.45333 .72278 m .45339 .72269 L .45339 .72269 L F
.774 .626 .697 r
.4532 .72296 m .45196 .71183 L .45377 .72218 L F
.159 0 0 r
.45106 .71177 m .45131 .71178 L .45452 .71205 L F
.774 .626 .697 r
.45196 .71183 m .45216 .71184 L .45377 .72218 L F
.45354 .71929 m .45377 .72218 L p .45216 .71184 L F P
0 g
s
.774 .626 .697 r
.45314 .72304 m .45194 .71183 L .4532 .72296 L F
.45194 .71183 m .45196 .71183 L .4532 .72296 L F
.784 .631 .691 r
.45084 .71175 m .45084 .71175 L .45217 .72379 L F
.45214 .7238 m .45083 .71175 L .45217 .72379 L F
.45083 .71175 m .45084 .71175 L .45217 .72379 L F
.94 .708 .234 r
.45301 .71193 m .45283 .71191 L .45377 .72216 L F
.159 0 0 r
.45305 .71197 m .45301 .71193 L .4534 .71196 L F
.45324 .71201 m .45315 .71195 L .4537 .71199 L F
.94 .708 .234 r
.4542 .72154 m .45312 .71193 L .45311 .71193 L F
.4542 .72154 m .45311 .71193 L .45312 .71193 L F
.45418 .72159 m .4531 .71192 L p .4542 .72154 L F P
0 g
s
.94 .708 .234 r
.4542 .72154 m .4531 .71192 L .45311 .71193 L F
.821 .654 .676 r
.4531 .71192 m .45418 .72159 L p .45335 .71195 L F P
0 g
s
.166 0 0 r
.45342 .7124 m .45541 .71203 L .4536 .71285 L F
.821 .654 .676 r
.45433 .72138 m .45347 .71197 L .45418 .72159 L F
.45347 .71197 m .45335 .71195 L .45418 .72159 L F
.94 .708 .234 r
.45418 .72158 m .4531 .71193 L .45377 .72216 L F
.4531 .71193 m .45301 .71193 L .45377 .72216 L F
.821 .654 .676 r
.45433 .72138 m .45304 .71192 L .45347 .71197 L F
.798 .635 .68 r
.45354 .71929 m .45245 .71186 L .453 .71192 L F
.453 .71191 m .45354 .71929 L p .453 .71192 L F P
0 g
s
.821 .654 .676 r
.45354 .71929 m .453 .71191 L p .45433 .72138 L F P
0 g
s
.821 .654 .676 r
.45433 .72138 m .453 .71191 L .45304 .71192 L F
.784 .631 .691 r
.45165 .7118 m .45217 .72379 L p .45084 .71175 L F P
0 g
s
.46 0 0 r
.45101 .72398 m .45209 .72458 L .45159 .72411 L F
.45114 .72496 m .44978 .7256 L .45124 .72571 L F
.45101 .72398 m .44982 .72555 L .45114 .72496 L F
.44982 .72555 m .44978 .7256 L .45114 .72496 L F
.45101 .72398 m .45124 .72571 L .45209 .72458 L F
.765 .622 .702 r
.45389 .72199 m .45389 .72199 L .45354 .71929 L F
.45377 .72218 m .45354 .71929 L p .45389 .72201 L F P
0 g
s
.765 .622 .702 r
.45417 .72417 m .45389 .72201 L .45389 .72201 L F
.45417 .72417 m .45377 .72218 L .45389 .72201 L F
.774 .626 .697 r
.45334 .7242 m .4532 .72296 L .45337 .7242 L F
.59 .494 .713 r
.4537 .72416 m .45367 .72231 L .45348 .72256 L F
.774 .626 .697 r
.45377 .72218 m .45394 .72429 L p .4532 .72296 L F P
0 g
s
.59 .494 .713 r
.45371 .72421 m .45395 .72416 L .4537 .72416 L F
.774 .626 .697 r
.45337 .7242 m .4532 .72296 L .45394 .72429 L F
.765 .622 .702 r
.45417 .72417 m .45389 .72201 L .45423 .72417 L F
0 0 0 r
.45944 .71462 m .45266 .72391 L .45339 .72269 L F
.45944 .71462 m .45556 .71993 L .45539 .72009 L F
.45556 .71993 m .45266 .72391 L .45539 .72009 L F
.45539 .72009 m .45266 .72391 L .45306 .72324 L F
.765 .622 .702 r
.45354 .71929 m .45394 .72195 L p .45389 .72201 L F P
0 g
s
0 0 0 r
.45658 .71808 m .45433 .72138 L .45656 .7181 L F
.45433 .72138 m .45306 .72324 L .45656 .7181 L F
.821 .654 .676 r
.45394 .72195 m .45354 .71929 L p .45433 .72138 L F P
0 g
s
0 0 0 r
.45944 .71462 m .45306 .72324 L .45658 .71808 L F
.46 0 0 r
.4524 .72423 m .45341 .72427 L .45297 .72414 L F
.45258 .72417 m .45218 .72416 L .45337 .72428 L F
.45273 .72411 m .45297 .72414 L .45284 .72411 L F
.774 .626 .697 r
.45327 .72419 m .45218 .72402 L .45326 .72412 L F
.46 0 0 r
.45258 .72417 m .45286 .72418 L .45235 .72407 L F
.45309 .72418 m .45327 .72419 L .45266 .7241 L F
.628 .525 .718 r
.45251 .7241 m .45251 .72408 L .45246 .72409 L F
.45251 .7241 m .45251 .72408 L p .45251 .7241 L F P
0 g
s
.774 .626 .697 r
.4522 .72416 m .45218 .72402 L .45327 .72419 L F
0 0 0 r
.45946 .71479 m .45227 .72444 L .45944 .71462 L F
.493 0 0 r
.45946 .71477 m .45988 .71505 L .45944 .71462 L F
0 0 0 r
.45946 .71479 m .45227 .72444 L .45946 .71479 L F
.166 0 0 r
.45804 .7136 m .45489 .71213 L .45811 .71361 L F
.45489 .71213 m .45493 .71212 L .45811 .71361 L F
.4536 .71285 m .45541 .71203 L .45936 .71407 L F
.4536 .71285 m .45936 .71407 L .45886 .71448 L F
0 0 0 r
.45946 .71479 m .45227 .72444 L .45944 .71462 L F
.166 0 0 r
.45493 .71212 m .45541 .71203 L .4593 .71404 L F
.638 0 0 r
.45613 .71435 m .45709 .71692 L .45515 .71927 L F
.45613 .71435 m .45709 .71692 L .45515 .71927 L F
0 0 0 r
.45843 .71363 m .45944 .71462 L .455 .71999 L F
.493 0 0 r
.4594 .71434 m .46077 .71551 L .46266 .71623 L F
.45941 .71447 m .46077 .71551 L .4594 .71434 L F
.45952 .7147 m .46077 .71551 L .45941 .71447 L F
.45944 .71462 m .45941 .71447 L .4588 .71399 L F
.45952 .7147 m .45941 .71447 L .45944 .71462 L F
0 0 0 r
.45946 .71479 m .45739 .71825 L .45227 .72444 L F
.45946 .71479 m .45227 .72444 L .45946 .71479 L F
.45843 .71363 m .45944 .71462 L .455 .71999 L F
.45834 .71354 m .455 .71999 L .45599 .71426 L F
.45851 .71349 m .45843 .71363 L .45834 .71354 L F
.45843 .71363 m .455 .71999 L .45834 .71354 L F
.493 0 0 r
.45834 .71354 m .46048 .71496 L .45922 .71399 L F
.4588 .71399 m .46048 .71496 L .45834 .71354 L F
.45834 .71354 m .46048 .71496 L .45922 .71399 L F
.4588 .71399 m .46048 .71496 L .45834 .71354 L F
0 0 0 r
.45851 .71349 m .455 .71999 L .45599 .71426 L F
.45946 .71479 m .45739 .71825 L .45227 .72444 L F
.493 0 0 r
.45541 .71203 m .45988 .71505 L .45952 .7147 L F
.823 0 0 r
.45929 .71522 m .45978 .7156 L .45947 .71484 L F
.45978 .7156 m .46685 .72118 L .4603 .71556 L F
.45978 .7156 m .4603 .71556 L .45947 .71484 L F
0 0 0 r
.45947 .71484 m .45739 .71825 L .45946 .71479 L F
.823 0 0 r
.45929 .71522 m .46685 .72118 L .45947 .71484 L F
0 0 0 r
.45908 .71567 m .45739 .71825 L .45947 .71484 L F
.823 0 0 r
.46751 .72065 m .46749 .71977 L .46731 .72081 L F
.46753 .72172 m .46749 .71977 L .46678 .71861 L F
.851 0 0 r
.46694 .71851 m .46711 .71959 L .46751 .72065 L F
.4675 .72024 m .46751 .72065 L .46844 .7232 L F
.46694 .71851 m .46751 .72065 L .4675 .72024 L F
.036 0 0 r
.46555 .72024 m .46459 .72001 L .46353 .71939 L F
.823 0 0 r
.45929 .71522 m .45893 .71791 L .46623 .72166 L F
.45929 .71522 m .46623 .72166 L .46651 .72145 L F
.45929 .71522 m .46754 .72234 L .46753 .72172 L F
.45947 .71484 m .46685 .72118 L .46678 .71861 L F
.493 0 0 r
.46266 .71623 m .46077 .71551 L .46678 .71861 L F
.823 0 0 r
.46077 .71551 m .46685 .72118 L .46678 .71861 L F
.4603 .71556 m .46685 .72118 L .46077 .71551 L F
0 0 0 r
.45947 .71484 m .45739 .71825 L .45946 .71479 L F
.45908 .71567 m .45739 .71825 L .45947 .71484 L F
.159 0 0 r
.45135 .7118 m .45298 .71191 L .453 .71191 L F
.798 .635 .68 r
.45354 .71929 m .45225 .71184 L p .45245 .71186 L F P
0 g
s
.159 0 0 r
.45174 .71182 m .45238 .71185 L .45245 .71185 L F
.774 .626 .697 r
.45225 .71184 m .45354 .71929 L p .45216 .71184 L F P
0 g
s
.373 0 0 r
.455 .71999 m .45466 .72042 L .45471 .72017 L F
.903 0 0 r
.45687 .71686 m .4518 .72246 L .45739 .71825 L F
.66 0 0 r
.44519 .71296 m .45649 .71703 L .45758 .71387 L F
.45649 .71703 m .45665 .71696 L .45758 .71387 L F
.903 0 0 r
.45511 .71763 m .4518 .72246 L .45687 .71686 L F
.075 .221 .712 r
.44967 .72417 m .44248 .71363 L .44268 .71363 L F
.44967 .72418 m .44248 .71363 L .44967 .72417 L F
.44794 .71907 m .44971 .72405 L p .44268 .71363 L F P
0 g
s
.075 .221 .712 r
.44971 .72405 m .44967 .72417 L .44268 .71363 L F
.44794 .71907 m .44268 .71363 L .44298 .71363 L F
.368 0 0 r
.44339 .71351 m .4445 .71416 L .44519 .71296 L F
.44441 .71433 m .44484 .7145 L .44519 .71296 L F
.049 0 0 r
.44171 .71344 m .44429 .71323 L .44519 .71296 L F
.794 .635 .685 r
.44494 .71204 m .44496 .71121 L p .44516 .71194 L F P
0 g
s
.049 0 0 r
.44162 .71343 m .44155 .71347 L .44519 .71296 L F
.44196 .71335 m .44519 .71296 L .4459 .71161 L F
.803 .64 .68 r
.44398 .71246 m .44215 .70687 L p .44454 .71221 L F P
0 g
s
.796 .645 .695 r
.44215 .70687 m .44398 .71246 L p .44141 .70733 L F P
0 g
s
.159 0 0 r
.44646 .71139 m .44643 .71137 L .44722 .71144 L F
.44765 .71148 m .44722 .71144 L .4492 .7116 L F
.44646 .71139 m .44722 .71144 L .44765 .71148 L F
.454 0 0 r
.44643 .71137 m .44658 .71141 L .44692 .71141 L F
.626 .516 .709 r
.44624 .71179 m .44686 .71161 L .44621 .71159 L F
.445 0 0 r
.4457 .71195 m .44643 .71137 L .44686 .71161 L F
.4457 .71195 m .44643 .71137 L .44686 .71161 L F
.794 .635 .685 r
.44517 .71194 m .4464 .7114 L .44799 .71152 L F
.4464 .7114 m .44692 .71141 L .44799 .71152 L F
.159 0 0 r
.44646 .71139 m .4492 .7116 L .4485 .71155 L F
.454 0 0 r
.44643 .71137 m .44678 .71145 L .44775 .71147 L F
.794 .635 .685 r
.4464 .7114 m .4465 .71136 L .44692 .71141 L F
.049 0 0 r
.44589 .71163 m .44519 .71296 L .4464 .7114 L F
.44196 .71335 m .44519 .71296 L .44632 .71151 L F
.44398 .71246 m .44632 .71151 L .44643 .71137 L F
.44196 .71335 m .44632 .71151 L .44398 .71246 L F
.44158 .71339 m .44142 .71346 L .44519 .71296 L F
.794 .635 .685 r
.44692 .71141 m .44496 .71121 L .44794 .71141 L F
.454 0 0 r
.44643 .71137 m .44519 .71296 L .45758 .71387 L F
.44643 .71137 m .44519 .71296 L .45758 .71387 L F
.075 .221 .712 r
.44794 .71907 m .44298 .71363 L .4438 .71403 L F
.44893 .72605 m .44184 .71362 L p .44952 .72503 L F P
0 g
s
.806 .65 .689 r
.4372 .71527 m .43725 .71525 L .43866 .72915 L F
.224 .301 .733 r
.43719 .71694 m .43686 .7163 L p .43704 .71661 L F P
0 g
s
.806 .65 .689 r
.43676 .71545 m .4372 .71527 L .43855 .72914 L F
.368 0 0 r
.4344 .71624 m .43542 .71631 L .4358 .71601 L F
.714 0 0 r
.43512 .71798 m .43507 .71787 L .43534 .71761 L F
.43507 .71787 m .4344 .71624 L .43534 .71761 L F
.43496 .71825 m .43491 .7181 L .43592 .71706 L F
.43491 .7181 m .4344 .71624 L .43592 .71706 L F
.43496 .71825 m .43494 .71817 L .43512 .71798 L F
.43494 .71817 m .4344 .71624 L .43512 .71798 L F
.739 0 0 r
.43641 .71695 m .43541 .71809 L .43626 .71699 L F
.4363 .71777 m .43541 .71809 L .43641 .71695 L F
.43626 .71699 m .43496 .71825 L .43592 .71706 L F
.43541 .71809 m .43496 .71825 L .43626 .71699 L F
.812 0 0 r
.43635 .71827 m .43545 .71825 L .43631 .71793 L F
.43545 .71825 m .43496 .71825 L .4355 .71806 L F
.43578 .71905 m .43566 .72006 L .43528 .7191 L F
.43555 .71826 m .43528 .7191 L .43496 .71825 L F
.806 .65 .689 r
.43769 .72912 m .4328 .71871 L .43581 .71601 L F
0 0 0 r
.42938 .72243 m .43121 .72101 L .4344 .71624 L F
.43121 .72101 m .43337 .71788 L .4344 .71624 L F
.806 .65 .689 r
.4328 .71871 m .43267 .71842 L .43337 .71788 L F
.4328 .71871 m .43337 .71788 L .43581 .71601 L F
.815 .653 .683 r
.43205 .71979 m .43175 .72398 L p .43156 .72049 L F P
0 g
s
.806 .65 .689 r
.43769 .72912 m .43205 .71979 L .4328 .71871 L F
0 0 0 r
.43121 .72101 m .43161 .7207 L .43337 .71788 L F
.806 .65 .689 r
.43769 .72912 m .43581 .71601 L .43622 .71569 L F
.049 0 0 r
.43843 .71386 m .43622 .71569 L .44057 .71377 L F
.806 .65 .689 r
.43676 .71545 m .43622 .71569 L .43675 .71528 L F
.739 0 0 r
.43645 .71675 m .43645 .71674 L .43649 .71671 L F
.43645 .71674 m .43648 .7166 L .43669 .71643 L F
.43641 .71694 m .43642 .71689 L .43646 .71686 L F
.43642 .71689 m .43646 .71662 L .43648 .7166 L F
.806 .65 .689 r
.43769 .72912 m .43622 .71569 L .43676 .71545 L F
.049 0 0 r
.43843 .71386 m .4344 .71624 L .43622 .71569 L F
.44057 .71377 m .43622 .71569 L .44286 .71367 L F
.368 0 0 r
.44298 .71363 m .44441 .71433 L .44519 .71296 L F
.075 .221 .712 r
.44794 .71907 m .44441 .71433 L .44484 .7145 L F
.974 0 0 r
.45821 .71575 m .45739 .71825 L .45908 .71567 L F
.45748 .71635 m .45739 .71825 L .45821 .71575 L F
.45821 .71575 m .45739 .71825 L .45908 .71567 L F
.903 0 0 r
.45687 .71686 m .4518 .72246 L .45739 .71825 L F
.66 0 0 r
.45665 .71696 m .45821 .71575 L .45758 .71387 L F
.001 .17 .686 r
.44711 .71678 m .44794 .71907 L .44598 .71556 L p F P
0 g
s
.075 .221 .712 r
.44794 .71907 m .44484 .7145 L .4449 .71455 L F
.903 0 0 r
.45511 .71763 m .4518 .72246 L .45687 .71686 L F
.66 0 0 r
.44502 .71454 m .44759 .71708 L .45511 .71763 L F
.44502 .71454 m .45511 .71763 L .45534 .71753 L F
.075 .221 .712 r
.44794 .71907 m .4449 .71455 L .44592 .71551 L F
.66 0 0 r
.44598 .71556 m .44759 .71708 L .44502 .71454 L F
.974 0 0 r
.45748 .71635 m .45739 .71825 L .45821 .71575 L F
.66 0 0 r
.44484 .7145 m .44759 .71708 L .45511 .71763 L F
.44484 .7145 m .45511 .71763 L .45534 .71753 L F
.44484 .7145 m .45588 .71768 L .45636 .71728 L F
.974 0 0 r
.45748 .71635 m .45687 .71686 L .45739 .71825 L F
.66 0 0 r
.44519 .71296 m .44484 .7145 L .45636 .71728 L F
.974 0 0 r
.45748 .71635 m .45687 .71686 L .45739 .71825 L F
.66 0 0 r
.45662 .71707 m .45636 .71728 L .45893 .71791 L F
.44519 .71296 m .45636 .71728 L .45662 .71707 L F
.493 0 0 r
.45541 .71203 m .45758 .71387 L .45947 .71484 L F
.45541 .71203 m .45947 .71484 L .45946 .71477 L F
.45541 .71203 m .45952 .7147 L .4588 .71399 L F
.45541 .71203 m .45946 .71477 L .4588 .71399 L F
.159 0 0 r
.44646 .71139 m .44704 .71143 L .44705 .71144 L F
.44704 .71143 m .45131 .71178 L .44705 .71144 L F
.44705 .71144 m .45131 .71178 L .45106 .71177 L F
.4485 .71155 m .4492 .7116 L .45131 .71178 L F
.798 .635 .68 r
.453 .71192 m .45232 .71097 L .45296 .71125 L F
.774 .626 .697 r
.45146 .70732 m .45225 .71184 L p .45216 .71184 L F P
0 g
s
.774 .626 .697 r
.45194 .71183 m .45146 .70732 L .45196 .71183 L F
.798 .635 .68 r
.45295 .71123 m .453 .71191 L p .45296 .71125 L F P
0 g
s
.798 .635 .68 r
.453 .71192 m .45296 .71125 L .453 .71191 L F
.821 .654 .676 r
.45335 .71195 m .4533 .7114 L .4531 .71192 L F
.45347 .71197 m .45295 .71123 L .45342 .71145 L F
.45304 .71192 m .45295 .71123 L .45347 .71197 L F
.94 .708 .234 r
.4531 .71193 m .45283 .70951 L .45301 .71193 L F
.821 .654 .676 r
.453 .71191 m .45295 .71123 L p .45304 .71192 L F P
0 g
s
.159 0 0 r
.45131 .71178 m .44643 .71137 L .4554 .71203 L F
.45131 .71178 m .4554 .71203 L .45541 .71203 L F
.45238 .71185 m .4554 .71203 L .45541 .71203 L F
.45238 .71185 m .4554 .71203 L .45238 .71185 L F
.45171 .71182 m .45238 .71185 L .45174 .71182 L F
.453 .71191 m .45245 .71185 L .45541 .71203 L F
.45028 .71172 m .4518 .71176 L .4554 .71203 L F
.45263 .71189 m .45262 .71189 L .45541 .71203 L F
.45425 .71206 m .4534 .71196 L .45452 .71205 L F
.45452 .71205 m .45263 .71189 L .45541 .71203 L F
.45371 .71199 m .4537 .71199 L .45371 .71199 L F
.45426 .71206 m .45371 .71199 L .45452 .71205 L F
.45452 .71205 m .45496 .71204 L .45481 .71207 L F
.45496 .71204 m .45541 .71203 L .45525 .71206 L F
.45348 .71207 m .45452 .71205 L .45416 .71214 L F
.45452 .71205 m .45541 .71203 L .45506 .71209 L F
.166 0 0 r
.45488 .71213 m .45489 .71213 L .45804 .7136 L F
.454 0 0 r
.44692 .71141 m .45758 .71387 L .45541 .71203 L F
.44658 .71141 m .45758 .71387 L .44692 .71141 L F
.44775 .71147 m .45758 .71387 L .45541 .71203 L F
.44678 .71145 m .45758 .71387 L .44775 .71147 L F
.493 0 0 r
.45541 .71203 m .45758 .71387 L .45947 .71484 L F
.45541 .71203 m .45947 .71484 L .45946 .71477 L F
.45541 .71203 m .4588 .71399 L .45834 .71354 L F
.45541 .71203 m .4588 .71399 L .45834 .71354 L F
0 0 0 r
.46234 .70639 m .461 .71273 L .45851 .71349 L F
.46234 .70639 m .461 .71273 L .45851 .71349 L F
.46234 .70639 m .45851 .71349 L .45833 .71353 L F
.46234 .70639 m .45833 .71353 L .4573 .71252 L F
.46234 .70639 m .45851 .71349 L .45833 .71353 L F
.46234 .70639 m .45833 .71353 L .4573 .71252 L F
.17 0 0 r
.46024 .70265 m .46234 .70639 L .4573 .71252 L F
0 0 0 r
.46187 .70505 m .46257 .70656 L .46394 .71068 L F
.46257 .70656 m .46734 .7167 L .46437 .71145 L F
.46257 .70656 m .46437 .71145 L .46394 .71068 L F
.853 0 0 r
.46182 .70452 m .4622 .70555 L .4618 .70317 L F
.46182 .70452 m .4618 .70317 L .46125 .69991 L F
.821 .654 .676 r
.4533 .7114 m .45219 .69859 L .45303 .71127 L F
.45211 .69855 m .45206 .69853 L .45303 .71127 L F
.45219 .69859 m .45211 .69855 L .45303 .71127 L F
.45281 .70934 m .45303 .71127 L p .45206 .69853 L F P
0 g
s
.821 .654 .676 r
.45342 .71145 m .45202 .69851 L .45225 .69862 L F
.17 0 0 r
.46024 .70265 m .4573 .71252 L .45675 .7121 L F
.4622 .70555 m .46234 .70639 L .46024 .70265 L F
.039 0 0 r
.45675 .70079 m .46052 .70475 L .45945 .7045 L F
.17 0 0 r
.45955 .70453 m .45777 .70429 L .458 .70418 L F
.4622 .70555 m .46234 .70639 L .46024 .70265 L F
.039 0 0 r
.45675 .70079 m .46144 .7039 L .46187 .70505 L F
.45675 .70079 m .46187 .70505 L .46052 .70475 L F
.45675 .70079 m .45945 .7045 L .458 .70418 L F
.17 0 0 r
.46155 .70498 m .46234 .70639 L .45955 .70453 L F
.039 0 0 r
.45675 .70079 m .45945 .7045 L .458 .70418 L F
.45675 .70079 m .46144 .7039 L .46187 .70505 L F
.45675 .70079 m .46187 .70505 L .45945 .7045 L F
.994 0 0 r
.46183 .70499 m .46102 .71271 L .46234 .70639 L F
.822 0 0 r
.45223 .69911 m .46073 .70583 L .46144 .7039 L F
.46073 .70583 m .46163 .70515 L .46144 .7039 L F
.994 0 0 r
.46023 .70621 m .46102 .71271 L .46183 .70499 L F
.853 0 0 r
.46182 .70452 m .4622 .70555 L .4618 .70317 L F
.46182 .70452 m .4618 .70317 L .46125 .69991 L F
.994 0 0 r
.46183 .70499 m .46102 .71271 L .46234 .70639 L F
.822 0 0 r
.45223 .69911 m .46073 .70583 L .46144 .7039 L F
.46073 .70583 m .46163 .70515 L .46144 .7039 L F
.994 0 0 r
.46023 .70621 m .46102 .71271 L .46183 .70499 L F
0 0 0 r
.4622 .70555 m .46441 .70874 L .46734 .7167 L F
.46144 .7039 m .46182 .70452 L .4622 .70555 L F
.46182 .70452 m .46441 .70874 L .4622 .70555 L F
.4622 .70555 m .46441 .70874 L .46734 .7167 L F
.46144 .7039 m .46182 .70452 L .4622 .70555 L F
.46182 .70452 m .46441 .70874 L .4622 .70555 L F
.822 0 0 r
.46186 .70672 m .46182 .70452 L .46144 .7039 L F
.46186 .70672 m .46182 .70452 L .46144 .7039 L F
.821 .654 .676 r
.4521 .69693 m .45207 .69721 L .45219 .69859 L F
.45225 .69862 m .45199 .69814 L .4521 .69693 L F
.485 0 0 r
.45191 .69829 m .46144 .7039 L .45721 .70109 L F
.45184 .69832 m .46144 .7039 L .45191 .69829 L F
.798 .633 .677 r
.45056 .69793 m .45047 .69789 L .45081 .69756 L F
.45092 .69764 m .45082 .69585 L .45106 .69772 L F
0 0 0 r
.45547 .68745 m .45112 .69744 L .45062 .69761 L F
.45044 .69743 m .45062 .69761 L .4503 .69771 L F
.45547 .68745 m .45062 .69761 L .45044 .69743 L F
.447 .36 .665 r
.45159 .69843 m .45158 .69831 L .45158 .69831 L F
.821 .654 .676 r
.45158 .69831 m .45159 .69843 L p .45159 .69831 L F P
0 g
s
.798 .633 .677 r
.45131 .70465 m .45001 .69873 L .45056 .69793 L F
.45131 .70465 m .45056 .69793 L .45085 .69806 L F
.45092 .69764 m .45106 .69772 L .45112 .69815 L F
.447 .36 .665 r
.45158 .69831 m .45157 .69802 L .45156 .69802 L F
.798 .633 .677 r
.4511 .69775 m .45112 .69815 L p .45107 .69773 L F P
0 g
s
.447 .36 .665 r
.45158 .69831 m .45157 .69802 L .45157 .69802 L F
.174 0 0 r
.45063 .69787 m .45082 .69771 L .4522 .69846 L F
.45145 .69825 m .4522 .69846 L .45395 .6994 L F
.45063 .69787 m .4522 .69846 L .45145 .69825 L F
0 0 0 r
.45547 .68745 m .45061 .69709 L .45089 .69599 L F
.45061 .69709 m .4503 .69771 L .45054 .697 L F
.45061 .69709 m .45054 .697 L .45089 .69599 L F
.174 0 0 r
.44948 .69743 m .45007 .69731 L .45082 .69771 L F
.45065 .69785 m .45082 .69771 L .45212 .69838 L F
.44948 .69743 m .45082 .69771 L .45065 .69785 L F
.44948 .69743 m .45212 .69838 L .45141 .69829 L F
0 0 0 r
.45083 .69784 m .44539 .70552 L .446 .70454 L F
.45083 .69785 m .44539 .70552 L .45083 .69784 L F
.174 0 0 r
.44948 .69743 m .45007 .69731 L .45042 .69763 L F
.45042 .69763 m .45007 .69731 L .45082 .69771 L F
.784 .631 .691 r
.44938 .69978 m .44935 .69965 L .44937 .69963 L F
0 0 0 r
.45083 .6978 m .44912 .70002 L .44962 .69929 L F
.45083 .69782 m .44912 .70002 L .45083 .6978 L F
.803 .64 .68 r
.44434 .70516 m .4438 .69696 L .44384 .69697 L F
.17 0 0 r
.447 .69727 m .44598 .69714 L .44834 .69736 L F
.4464 .6972 m .44598 .69714 L .447 .69727 L F
.44667 .69724 m .44108 .69665 L .44401 .69687 L F
.794 .635 .685 r
.44736 .70248 m .447 .69727 L .44743 .70238 L F
.447 .69727 m .44706 .69727 L .44743 .70238 L F
.367 0 0 r
.44664 .70352 m .44549 .70438 L .4456 .70312 L F
.794 .635 .685 r
.44509 .70468 m .44524 .69708 L p .44719 .70273 L F P
0 g
s
.803 .64 .68 r
.44524 .69708 m .44509 .70468 L p .4447 .69704 L F P
0 g
s
.17 0 0 r
.44598 .69714 m .44401 .69687 L .44757 .69728 L F
.44598 .69714 m .44757 .69728 L .44834 .69736 L F
.44856 .69736 m .44401 .69687 L .44862 .69736 L F
.44834 .69736 m .44757 .69728 L .44856 .69736 L F
.44757 .69728 m .44401 .69687 L .44856 .69736 L F
.803 .64 .68 r
.44509 .70468 m .4444 .69701 L .4447 .69704 L F
.17 0 0 r
.44778 .69738 m .44922 .69749 L .4491 .69751 L F
.794 .635 .685 r
.44887 .6974 m .44889 .70031 L p .44842 .69737 L F P
0 g
s
.784 .631 .691 r
.44918 .69743 m .44939 .6996 L .44938 .69962 L F
.44937 .69963 m .44918 .69743 L .44938 .69962 L F
.44937 .69963 m .44887 .6974 L .44918 .69743 L F
.44935 .69965 m .44887 .6974 L .44937 .69963 L F
.447 .36 .665 r
.45159 .69843 m .45158 .69831 L .45158 .69831 L F
.798 .635 .68 r
.45285 .70974 m .45193 .69851 L .45204 .69856 L F
.94 .708 .234 r
.4528 .70917 m .45159 .69843 L .45246 .70784 L F
.45281 .70934 m .45159 .69843 L p .4528 .70917 L F P
0 g
s
.821 .654 .676 r
.45159 .69843 m .45281 .70934 L p .45202 .69851 L F P
0 g
s
.821 .654 .676 r
.45202 .69851 m .45159 .69831 L .45159 .69843 L F
.447 .36 .665 r
.45159 .69843 m .45158 .69831 L .45158 .69831 L F
.45159 .69843 m .45158 .69831 L p .45158 .69831 L F P
0 g
s
.641 .515 .694 r
.45159 .69843 m .45158 .69831 L p .45156 .6983 L F P
0 g
s
.447 .36 .665 r
.45159 .69843 m .45158 .69831 L .45158 .69831 L F
.798 .635 .68 r
.4525 .70508 m .45281 .70936 L p .4527 .70781 L F P
0 g
s
.798 .635 .68 r
.45281 .70929 m .4527 .70781 L .45281 .70936 L F
.45248 .70487 m .45204 .69856 L .45202 .69851 L F
.4527 .70781 m .45204 .69856 L .4525 .70508 L F
.45296 .71125 m .45204 .69856 L .45295 .71123 L F
.821 .654 .676 r
.45206 .69853 m .45202 .69851 L .45281 .70934 L F
.798 .635 .68 r
.45296 .71125 m .45173 .70433 L .45285 .70974 L F
.45281 .70936 m .45295 .71123 L p .45281 .70929 L F P
0 g
s
.798 .635 .68 r
.45202 .69851 m .4525 .70508 L p .45248 .70487 L F P
0 g
s
.798 .635 .68 r
.45248 .70487 m .45202 .69851 L .45202 .69851 L F
.821 .654 .676 r
.45295 .71123 m .45202 .69851 L p .45342 .71145 L F P
0 g
s
.447 .36 .665 r
.45159 .69843 m .45158 .69831 L .45158 .69831 L F
.485 0 0 r
.45082 .69775 m .45223 .69911 L .45223 .69911 L F
.45515 .70026 m .45223 .69911 L .46144 .7039 L F
.45082 .69775 m .45223 .69911 L .45515 .70026 L F
.45071 .69769 m .45083 .6978 L .45082 .69775 L F
.45071 .69769 m .45082 .69775 L .45064 .69762 L F
.174 0 0 r
.44948 .69743 m .45082 .69771 L .45058 .69792 L F
.485 0 0 r
.45082 .69775 m .45082 .69772 L .45064 .69762 L F
.45071 .69769 m .45082 .69775 L .45067 .69764 L F
.45082 .69775 m .46144 .7039 L .45082 .69774 L F
.45082 .69775 m .45082 .69774 L .45067 .69764 L F
.794 .635 .685 r
.44729 .70304 m .44664 .70352 L .44719 .70273 L F
.174 0 0 r
.44944 .69744 m .44948 .69743 L .45072 .69801 L F
0 0 0 r
.45083 .69782 m .446 .70454 L .44912 .70002 L F
.45083 .69784 m .446 .70454 L .45083 .69782 L F
.641 .515 .694 r
.45154 .70339 m .45159 .69843 L p .45156 .6983 L F P
0 g
s
.174 0 0 r
.45128 .69827 m .45129 .69827 L .45132 .69828 L F
.798 .635 .68 r
.45138 .69827 m .4515 .70274 L .45123 .6982 L F
.641 .515 .694 r
.45154 .70339 m .45156 .6983 L .45123 .6982 L F
0 0 0 r
.45073 .69826 m .44539 .70552 L .44598 .70458 L F
.45073 .69827 m .44539 .70552 L .45073 .69826 L F
.798 .633 .677 r
.45131 .70465 m .45085 .69806 L .45095 .69811 L F
.174 0 0 r
.45058 .69792 m .45059 .6979 L .45159 .69835 L F
.94 .708 .234 r
.45246 .70784 m .45159 .69843 L .45237 .70745 L F
.798 .633 .677 r
.45112 .69815 m .45146 .70732 L p .45095 .69811 L F P
0 g
s
.447 0 0 r
.45054 .69874 m .45223 .69911 L .45085 .69796 L F
.45054 .69874 m .45209 .69908 L .45084 .69799 L F
0 0 0 r
.45087 .69814 m .45068 .6984 L .45086 .69809 L F
.45068 .6984 m .44539 .70552 L .45073 .69827 L F
.45068 .6984 m .45073 .69827 L .45086 .69809 L F
.798 .633 .677 r
.45001 .69873 m .45047 .69789 L .45056 .69793 L F
0 0 0 r
.45057 .69762 m .45054 .69816 L .44962 .69929 L F
.798 .633 .677 r
.45001 .69873 m .44993 .6984 L .45047 .69789 L F
.45047 .69789 m .44993 .6984 L .45016 .69776 L F
.174 0 0 r
.45016 .69776 m .45018 .69775 L .45082 .69805 L F
0 0 0 r
.45016 .69776 m .45057 .69762 L .44962 .69929 L F
.798 .633 .677 r
.44983 .6987 m .44959 .69746 L p .44987 .69859 L F P
0 g
s
.17 0 0 r
.44913 .69743 m .44921 .69742 L .44941 .69745 L F
.44921 .69742 m .45007 .69731 L .44944 .69744 L F
.174 0 0 r
.4491 .69751 m .44922 .69749 L .45001 .69779 L F
.784 .631 .691 r
.44961 .69752 m .44975 .69828 L p .44927 .6974 L F P
0 g
s
.17 0 0 r
.44921 .69742 m .44944 .69744 L .44941 .69745 L F
.803 .64 .68 r
.44426 .70522 m .44285 .69686 L .44374 .69696 L F
.44381 .70557 m .44285 .69686 L .44426 .70522 L F
.17 0 0 r
.44862 .69736 m .44401 .69687 L .45007 .69731 L F
.44913 .69743 m .44941 .69745 L .44918 .69743 L F
.174 0 0 r
.44941 .69745 m .44944 .69744 L .44959 .69751 L F
.485 0 0 r
.45082 .69775 m .45223 .69911 L .45223 .69911 L F
.45515 .70026 m .45223 .69911 L .46144 .7039 L F
.45082 .69775 m .45223 .69911 L .45515 .70026 L F
.45071 .69769 m .45083 .6978 L .45082 .69775 L F
0 0 0 r
.45057 .69762 m .45112 .69744 L .45054 .69816 L F
.45057 .69762 m .45054 .69816 L .44962 .69929 L F
.45016 .69776 m .45057 .69762 L .44962 .69929 L F
.45057 .69762 m .45062 .69761 L .45054 .69816 L F
.45062 .69761 m .45083 .6978 L .45054 .69816 L F
.485 0 0 r
.45083 .6978 m .45223 .69911 L .45082 .69775 L F
0 0 0 r
.45083 .6978 m .44598 .70458 L .44967 .69923 L F
.174 0 0 r
.45059 .6979 m .45063 .69787 L .4516 .69831 L F
.485 0 0 r
.45085 .69796 m .45193 .69887 L .45083 .6978 L F
.45193 .69887 m .45223 .69911 L .45083 .6978 L F
.45083 .6978 m .45083 .6978 L .45071 .69769 L F
.45193 .69887 m .45083 .6978 L .45083 .6978 L F
.45082 .69775 m .46144 .7039 L .45082 .69772 L F
.45062 .69761 m .45355 .69923 L .45233 .69849 L F
.45067 .69764 m .45355 .69923 L .45062 .69761 L F
.174 0 0 r
.45395 .6994 m .45082 .69771 L .45485 .6998 L F
.485 0 0 r
.45064 .69762 m .45261 .69866 L .45062 .69761 L F
.45261 .69866 m .45257 .69864 L .45062 .69761 L F
.45062 .69761 m .45276 .69874 L .45249 .69857 L F
.45067 .69764 m .45354 .69931 L .4527 .69876 L F
0 0 0 r
.45186 .6968 m .45087 .69814 L .45112 .69744 L F
.447 0 0 r
.45209 .69908 m .45193 .69887 L .45085 .69796 L F
.45084 .69799 m .45085 .69796 L .45007 .69731 L F
.45209 .69908 m .45085 .69796 L .45084 .69799 L F
0 0 0 r
.45085 .69796 m .44539 .70552 L .45083 .69785 L F
.45087 .69814 m .45068 .6984 L .45085 .69796 L F
.45068 .6984 m .44539 .70552 L .45085 .69796 L F
.45085 .69796 m .44598 .70458 L .45083 .6978 L F
.45086 .69809 m .45073 .69826 L .45085 .69796 L F
.45073 .69826 m .44598 .70458 L .45085 .69796 L F
.812 .644 .674 r
.44003 .70042 m .43971 .69723 L .43983 .69717 L F
.44003 .70042 m .43983 .69717 L .43986 .69716 L F
.626 .507 .698 r
.4403 .69567 m .44075 .68092 L .44059 .68092 L F
.803 .64 .68 r
.4402 .69682 m .44094 .68051 L p .44275 .69641 L F P
0 g
s
.453 0 0 r
.44104 .69668 m .44108 .69665 L .44111 .69667 L F
.784 .631 .691 r
.4495 .69945 m .44983 .6987 L .44954 .69939 L F
0 0 0 r
.44983 .6987 m .44962 .69929 L .44954 .69939 L F
.44892 .70028 m .44875 .70049 L .44943 .69956 L F
.784 .631 .691 r
.44889 .70031 m .44887 .6974 L p .44914 .69996 L F P
0 g
s
.447 0 0 r
.45054 .69874 m .45044 .69898 L .45223 .69911 L F
.485 0 0 r
.45007 .69731 m .45085 .69796 L .45071 .69769 L F
.45085 .69796 m .45193 .69887 L .45083 .6978 L F
.45085 .69796 m .45083 .6978 L .45071 .69769 L F
0 0 0 r
.45068 .6984 m .45044 .69898 L .44539 .70552 L F
.658 0 0 r
.44898 .70147 m .45356 .70311 L .45083 .69949 L F
.44975 .70015 m .45083 .69949 L .45044 .69898 L F
.44898 .70147 m .45083 .69949 L .44975 .70015 L F
0 0 0 r
.45044 .69898 m .44975 .70015 L .44539 .70552 L F
.146 .268 .733 r
.43906 .70874 m .43959 .70967 L p .4375 .70828 L F P
0 g
s
.049 0 0 r
.44146 .71355 m .44429 .71323 L .44171 .71344 L F
.4412 .71358 m .44112 .71361 L .44429 .71323 L F
.44112 .71361 m .44109 .71362 L .44118 .71361 L F
.44112 .71361 m .44118 .71361 L .44429 .71323 L F
.44168 .71338 m .44191 .71336 L .44315 .71279 L F
.796 .645 .695 r
.44256 .71303 m .44141 .70733 L .44398 .71246 L F
.049 0 0 r
.44171 .71337 m .44196 .71335 L .44398 .71246 L F
.075 .221 .712 r
.44362 .71364 m .43936 .70863 L .4391 .70796 L F
.368 0 0 r
.44298 .71363 m .4445 .71416 L .44339 .71351 L F
.075 .221 .712 r
.44794 .71907 m .44348 .71364 L .44362 .71364 L F
.049 0 0 r
.44124 .71367 m .43767 .71525 L .44348 .71348 L F
.43949 .71381 m .44286 .71367 L .44348 .71348 L F
.075 .221 .712 r
.44348 .71364 m .43936 .70863 L .44362 .71364 L F
.146 .268 .733 r
.43959 .70967 m .44184 .71362 L p .44033 .71177 L F P
0 g
s
.146 .268 .733 r
.44033 .71177 m .4375 .70828 L .43959 .70967 L F
.075 .221 .712 r
.43948 .7094 m .43906 .70874 L .43944 .70928 L F
.43944 .70928 m .43906 .70874 L .43926 .70884 L F
.146 .268 .733 r
.43861 .70796 m .43906 .70874 L p .43742 .70806 L F P
0 g
s
.075 .221 .712 r
.43906 .70874 m .43861 .70796 L p .4391 .70848 L F P
0 g
s
.075 .221 .712 r
.43924 .70883 m .43906 .70874 L .4391 .70848 L F
.806 .65 .689 r
.43783 .7084 m .43889 .70796 L .43959 .70967 L F
.075 .221 .712 r
.43959 .70899 m .43861 .70796 L .43894 .70796 L F
.045 0 0 r
.43891 .70796 m .4391 .70806 L .43865 .70806 L F
.44539 .70552 m .43934 .70797 L .43891 .70796 L F
.43934 .70797 m .4391 .70806 L .43891 .70796 L F
.09 .211 .697 r
.43517 .70192 m .43355 .69903 L .43358 .69902 L F
.43517 .70192 m .43328 .69905 L .4333 .69904 L F
.43517 .70192 m .4333 .69904 L .43334 .69904 L F
.741 0 0 r
.43464 .70034 m .4345 .70045 L .43463 .70034 L F
.014 .16 .672 r
.43412 .69903 m .43517 .70192 L .4337 .69902 L p F P
0 g
s
.075 .221 .712 r
.43566 .69921 m .43529 .69897 L .43557 .69896 L F
.43456 .69901 m .43529 .69897 L .43566 .69921 L F
.045 0 0 r
.43894 .708 m .43891 .708 L .44193 .7067 L F
.806 .65 .689 r
.43675 .71528 m .4355 .70939 L .4363 .70904 L F
.045 0 0 r
.43895 .708 m .44193 .7067 L .44214 .70662 L F
.09 .211 .697 r
.43517 .70192 m .43352 .6989 L .43357 .69887 L F
.037 0 0 r
.43334 .69904 m .43408 .69904 L .43583 .69888 L F
.045 0 0 r
.43894 .708 m .44193 .7067 L .43895 .708 L F
.44539 .70552 m .43865 .70806 L .4395 .70771 L F
.037 0 0 r
.43334 .69904 m .43583 .69888 L .43591 .69885 L F
.806 .65 .689 r
.43766 .70484 m .43564 .69893 L .43895 .70794 L F
.075 .221 .712 r
.43687 .70262 m .43673 .70242 L .43684 .70254 L F
.43673 .70242 m .43572 .70091 L .43634 .70125 L F
.806 .65 .689 r
.43566 .69921 m .43564 .69893 L .43766 .70484 L F
.43675 .71528 m .4363 .70904 L .43632 .70902 L F
.075 .221 .712 r
.44074 .70939 m .4391 .70796 L .43967 .70797 L F
.44061 .70975 m .4391 .70796 L .44074 .70939 L F
.44253 .71227 m .44059 .70983 L .44382 .71354 L F
.44059 .70983 m .4391 .70796 L .44061 .70975 L F
.44059 .70983 m .44061 .70975 L .44382 .71354 L F
.049 0 0 r
.44144 .71348 m .44144 .71348 L .44155 .71347 L F
.146 .268 .733 r
.44098 .71369 m .4375 .70828 L .44184 .71362 L F
.806 .65 .689 r
.43786 .70851 m .43783 .7084 L .43793 .70847 L F
.43786 .70851 m .43793 .70847 L .43959 .70967 L F
.049 0 0 r
.43949 .71381 m .43814 .71488 L .44085 .71376 L F
.43854 .71385 m .43852 .71389 L .43949 .71381 L F
.43852 .71389 m .43767 .71525 L .43949 .71381 L F
.43883 .71384 m .43923 .71383 L .43922 .7138 L F
.43923 .71383 m .43949 .71381 L .43922 .7138 L F
.43922 .7138 m .43949 .71381 L .44109 .71362 L F
.146 .268 .733 r
.44081 .71343 m .44079 .71371 L .4375 .70828 L F
.43953 .71381 m .4375 .70828 L p .44079 .71371 L F P
0 g
s
.09 .211 .697 r
.43902 .71243 m .43953 .71381 L p .43876 .7131 L F P
0 g
s
.806 .65 .689 r
.43959 .70967 m .43937 .71437 L p .43786 .70851 L F P
0 g
s
.075 .221 .712 r
.43572 .70091 m .43568 .70042 L .43634 .70125 L F
.806 .65 .689 r
.4372 .71527 m .43658 .70892 L .43725 .71525 L F
.543 .467 .719 r
.43621 .70592 m .43486 .70016 L .43592 .70598 L F
.4368 .70581 m .43486 .70016 L p .43621 .70592 L F P
0 g
s
.075 .221 .712 r
.43771 .70533 m .43819 .70656 L .43517 .70192 L F
.806 .65 .689 r
.43658 .70892 m .43661 .70891 L .43725 .71525 L F
.368 0 0 r
.4344 .71624 m .4358 .71601 L .43622 .71569 L F
.44298 .71363 m .44441 .71433 L .4445 .71416 L F
.075 .221 .712 r
.44794 .71907 m .44253 .71227 L .44382 .71354 L F
.368 0 0 r
.4344 .71624 m .44484 .71453 L .44298 .71363 L F
.049 0 0 r
.43626 .71566 m .43609 .71573 L .43622 .71569 L F
.66 0 0 r
.43498 .70728 m .43463 .70881 L .43323 .7058 L F
.43498 .70728 m .43323 .7058 L .43309 .70551 L F
.045 0 0 r
.43843 .70802 m .43749 .70806 L .43705 .70807 L F
.367 0 0 r
.43587 .70599 m .43528 .7061 L .43526 .70607 L F
.43706 .70777 m .43717 .70783 L .43664 .70803 L F
.09 .211 .697 r
.4375 .70828 m .43638 .70774 L .43255 .70093 L F
.4375 .70828 m .43255 .70093 L .43259 .70084 L F
.045 0 0 r
.43743 .70795 m .43754 .70795 L .43705 .70807 L F
.09 .211 .697 r
.43517 .70192 m .4375 .70828 L p .43259 .70084 L F P
0 g
s
.09 .211 .697 r
.43517 .70192 m .43259 .70084 L .43276 .70039 L F
.66 0 0 r
.43388 .70534 m .43522 .70626 L .43378 .70536 L F
.43526 .70607 m .43522 .70626 L .43388 .70534 L F
.16 .259 .718 r
.43579 .70747 m .43239 .7012 L .43588 .7075 L F
.43239 .7012 m .43242 .70116 L .43588 .7075 L F
.43566 .70744 m .43169 .70228 L .43235 .70126 L F
.66 0 0 r
.43388 .70534 m .43421 .70551 L .43388 .70534 L F
.16 .259 .718 r
.43512 .70731 m .43169 .70228 L .43566 .70744 L F
.367 0 0 r
.43632 .70784 m .43497 .70732 L .43498 .70728 L F
.43632 .70784 m .43498 .70728 L .43615 .70756 L F
.16 .259 .718 r
.43253 .70099 m .43588 .7075 L p .43242 .70116 L F P
0 g
s
.367 0 0 r
.43675 .70799 m .43677 .708 L .43463 .70881 L F
.806 .65 .689 r
.43581 .71601 m .43489 .70966 L .43675 .71528 L F
.045 0 0 r
.43705 .70807 m .43397 .71 L .43463 .70881 L F
.168 .254 .71 r
.43363 .7098 m .43484 .71239 L p .4334 .70946 L F P
0 g
s
.045 0 0 r
.43397 .71 m .43363 .71021 L .43371 .71011 L F
.224 .301 .733 r
.43484 .71239 m .4336 .70924 L p .43521 .71299 L F P
0 g
s
.045 0 0 r
.43397 .71 m .43371 .71011 L .43463 .70881 L F
.806 .65 .689 r
.43676 .71545 m .43632 .70902 L .4372 .71527 L F
.43564 .69893 m .43923 .70782 L .43895 .70794 L F
.045 0 0 r
.43969 .70763 m .43869 .70806 L .43865 .70806 L F
.075 .221 .712 r
.4391 .70796 m .43894 .70796 L .43879 .70771 L F
.43853 .70709 m .43879 .70771 L .43517 .70192 L F
.4391 .70796 m .43879 .70771 L .43853 .70709 L F
.146 .268 .733 r
.43599 .70417 m .43517 .70192 L .43593 .70325 L p F P
0 g
s
.146 .268 .733 r
.43593 .70325 m .43861 .70796 L p .43599 .70417 L F P
0 g
s
.146 .268 .733 r
.43742 .70806 m .43599 .70417 L p .43861 .70796 L F P
0 g
s
.806 .65 .689 r
.43632 .70902 m .43658 .70892 L .4372 .71527 L F
.43489 .70966 m .4355 .70939 L .43675 .71528 L F
.168 .254 .71 r
.43484 .71239 m .4333 .70986 L .43262 .70825 L F
.045 0 0 r
.43363 .71021 m .43342 .71031 L .43463 .70881 L F
.368 0 0 r
.4344 .71624 m .44432 .71684 L .44484 .71453 L F
.66 0 0 r
.43309 .70551 m .43283 .70557 L .43235 .70496 L F
0 0 0 r
.42403 .70775 m .4236 .7084 L .4236 .70855 L F
.721 0 0 r
.42479 .70719 m .42403 .70775 L .42408 .70769 L F
.42479 .70719 m .42403 .70775 L .42408 .70769 L F
.901 0 0 r
.43152 .7085 m .42667 .7145 L .42403 .70775 L F
.43152 .7085 m .42667 .7145 L .42403 .70775 L F
0 0 0 r
.4236 .70855 m .42249 .7106 L .42359 .70877 L F
.168 .254 .71 r
.4334 .70946 m .43245 .70776 L .43171 .70619 L F
.454 0 0 r
.43463 .70881 m .42359 .70906 L .42404 .70803 L F
.16 .259 .718 r
.43375 .70686 m .43362 .7068 L .4331 .70592 L F
.66 0 0 r
.43309 .70551 m .43463 .70881 L .42404 .70803 L F
0 0 0 r
.42424 .70758 m .42404 .70803 L .42439 .70746 L F
.42403 .70775 m .42404 .70803 L .42424 .70758 L F
.66 0 0 r
.43309 .70551 m .42404 .70803 L .4244 .70743 L F
.502 0 0 r
.42359 .70906 m .42434 .70973 L .42377 .70944 L F
.454 0 0 r
.43463 .70881 m .42434 .70973 L .42359 .70906 L F
.806 .65 .689 r
.43407 .72878 m .43175 .72398 L p .43628 .72901 L F P
0 g
s
.806 .65 .689 r
.43735 .72912 m .43175 .72398 L .43769 .72912 L F
.43639 .72913 m .43628 .72901 L .43735 .72912 L F
.462 0 0 r
.43811 .72911 m .437 .7291 L .4368 .72908 L F
.806 .65 .689 r
.43628 .72901 m .43175 .72398 L .43735 .72912 L F
.8 .658 .706 r
.43228 .7291 m .43213 .7291 L .43209 .7286 L F
.43223 .72861 m .43209 .7286 L .43175 .72398 L F
.43228 .7291 m .43209 .7286 L .43223 .72861 L F
.144 0 0 r
.43617 .72902 m .43182 .72858 L .43124 .72868 L F
.4367 .72905 m .43293 .72869 L .43617 .72902 L F
.43293 .72869 m .43182 .72858 L .43617 .72902 L F
.43773 .72912 m .43467 .72884 L .4367 .72905 L F
.43467 .72884 m .43182 .72858 L .4367 .72905 L F
.43865 .72919 m .4337 .72875 L .43773 .72912 L F
.4337 .72875 m .43182 .72858 L .43773 .72912 L F
.972 0 0 r
.42992 .7238 m .42743 .72584 L .42965 .72311 L F
.511 0 0 r
.42684 .72563 m .42265 .724 L .42594 .72517 L F
.826 0 0 r
.42856 .72492 m .42914 .7268 L .42725 .72584 L F
.42767 .725 m .42725 .72584 L .42594 .72517 L F
.42856 .72492 m .42725 .72584 L .42767 .725 L F
.42856 .72492 m .42914 .7268 L .42594 .72517 L F
0 0 0 r
.42767 .725 m .42725 .72584 L .43061 .72188 L F
.42767 .725 m .43061 .72188 L .43086 .72151 L F
.511 0 0 r
.42914 .7268 m .42725 .72598 L .42725 .72584 L F
.815 .653 .683 r
.43175 .72398 m .43069 .72176 L p .43156 .72049 L F P
0 g
s
0 0 0 r
.42725 .72584 m .42725 .72607 L .43033 .72227 L F
.43061 .72188 m .43033 .72227 L .43161 .7207 L F
.42725 .72584 m .43033 .72227 L .43061 .72188 L F
.42938 .72243 m .42767 .725 L .43086 .72151 L F
.43123 .72099 m .43086 .72151 L .43161 .7207 L F
.42938 .72243 m .43086 .72151 L .43123 .72099 L F
.809 .662 .7 r
.42968 .72395 m .43033 .72227 L .43175 .72398 L F
.43069 .72176 m .43175 .72398 L p .43033 .72227 L F P
0 g
s
0 0 0 r
.42767 .725 m .42725 .72584 L .43161 .7207 L F
.42725 .72584 m .42694 .72645 L .42725 .72607 L F
.511 0 0 r
.42914 .7268 m .42725 .72607 L .42725 .72598 L F
.42914 .7268 m .42738 .72621 L .42725 .72607 L F
0 0 0 r
.42725 .72584 m .42694 .72645 L .42725 .72607 L F
.511 0 0 r
.42725 .72598 m .42725 .72607 L .42711 .72592 L F
.42914 .7268 m .42725 .72607 L .42725 .72598 L F
0 0 0 r
.42725 .72584 m .42725 .72607 L .43161 .7207 L F
.511 0 0 r
.42914 .7268 m .42738 .72621 L .42725 .72607 L F
.42725 .72598 m .42725 .72607 L .42711 .72592 L F
.809 .662 .7 r
.4306 .72158 m .43069 .72176 L p .43033 .72227 L F P
0 g
s
0 0 0 r
.42938 .72243 m .42767 .725 L .43161 .7207 L F
.713 0 0 r
.43174 .71728 m .42788 .72276 L .42757 .71698 L F
.368 0 0 r
.4344 .71624 m .43161 .7207 L .44432 .71684 L F
.4344 .71624 m .43161 .7207 L .44432 .71684 L F
.454 0 0 r
.43463 .70881 m .43348 .71023 L .42434 .70973 L F
.43348 .71023 m .43342 .71031 L .43253 .71025 L F
.43348 .71023 m .43253 .71025 L .42434 .70973 L F
.43253 .71025 m .43199 .71026 L .42434 .70973 L F
.43273 .71031 m .43214 .7103 L .43168 .71027 L F
.43199 .71026 m .43168 .71027 L .42434 .70973 L F
.43273 .71031 m .43168 .71027 L .43199 .71026 L F
0 0 0 r
.4312 .72102 m .43121 .72101 L .43135 .7208 L F
.43121 .72101 m .43127 .72092 L .43135 .7208 L F
.815 .653 .683 r
.43069 .72176 m .42525 .71038 L p .43156 .72049 L F P
0 g
s
.454 0 0 r
.43342 .71031 m .43273 .71031 L .43199 .71026 L F
.43342 .71031 m .43199 .71026 L .43253 .71025 L F
.812 0 0 r
.43085 .70466 m .43082 .70471 L .43085 .70465 L F
.485 .428 .718 r
.43085 .70466 m .4309 .70478 L p .43085 .70466 L F P
0 g
s
.485 .428 .718 r
.4309 .70478 m .43085 .70466 L .43085 .70466 L F
.496 .429 .711 r
.43085 .70467 m .4309 .70478 L .43085 .70466 L p F P
0 g
s
.66 0 0 r
.43203 .70472 m .42517 .7066 L .429 .7045 L F
.812 0 0 r
.43144 .70363 m .43104 .70362 L .43105 .70362 L F
.713 0 0 r
.43153 .70348 m .43203 .70472 L .43105 .70362 L F
.812 0 0 r
.43105 .70362 m .43162 .70312 L .43137 .70353 L F
.224 .301 .733 r
.43164 .70428 m .43117 .70311 L p .43253 .70509 L F P
0 g
s
0 0 0 r
.42403 .70775 m .42035 .71326 L .42249 .7106 L F
.66 0 0 r
.43219 .70473 m .42456 .70717 L .42513 .70662 L F
.454 0 0 r
.43463 .70881 m .42434 .70973 L .42359 .70906 L F
0 0 0 r
.42404 .70803 m .42249 .7106 L .42342 .70943 L F
.42403 .70775 m .42249 .7106 L .42439 .70746 L F
.42403 .70775 m .4236 .70855 L .42404 .70803 L F
.4236 .70855 m .42359 .70877 L .42404 .70803 L F
.454 0 0 r
.42404 .70803 m .42359 .70906 L .42226 .7079 L F
.43463 .70881 m .42359 .70906 L .42404 .70803 L F
.66 0 0 r
.43283 .70557 m .42226 .7079 L .43223 .70499 L F
.43309 .70551 m .43463 .70881 L .42226 .7079 L F
0 0 0 r
.42439 .70746 m .42404 .70803 L .42521 .7072 L F
.42439 .70746 m .42521 .7072 L .42521 .70719 L F
.42404 .70803 m .42342 .70943 L .42522 .70719 L F
.502 0 0 r
.42359 .70906 m .42377 .70944 L .42358 .70924 L F
.42359 .70906 m .42377 .70944 L .42358 .70924 L F
.815 .653 .683 r
.43205 .71979 m .43145 .71029 L .43214 .7103 L F
.43273 .71031 m .43273 .71036 L p .43214 .7103 L F P
0 g
s
.815 .653 .683 r
.43273 .71036 m .43205 .71979 L p .43214 .7103 L F P
0 g
s
.815 .653 .683 r
.43156 .72049 m .43101 .71028 L .43205 .71979 L F
.454 0 0 r
.43463 .70881 m .4334 .71032 L .42809 .70939 L F
.4334 .71032 m .43297 .71032 L .42809 .70939 L F
.806 .65 .689 r
.43273 .71036 m .43273 .71031 L p .43276 .71036 L F P
0 g
s
.155 .242 .702 r
.43433 .7111 m .43484 .71239 L .43363 .7098 L p F P
0 g
s
.806 .65 .689 r
.43579 .71588 m .43273 .71031 L .43498 .71029 L F
.454 0 0 r
.42531 .70964 m .43335 .71039 L .42434 .70973 L F
.159 0 0 r
.43168 .71027 m .42495 .70961 L .42434 .70973 L F
.43214 .7103 m .43101 .71019 L .43168 .71027 L F
.43101 .71019 m .42495 .70961 L .43168 .71027 L F
.815 .653 .683 r
.43065 .71028 m .43063 .71015 L .43101 .71028 L F
.359 0 0 r
.42966 .68347 m .42779 .68444 L .42789 .68402 L F
.743 0 0 r
.42933 .68366 m .42799 .68439 L .42781 .68267 L F
.42933 .68366 m .42761 .68448 L .42781 .68267 L F
.714 0 0 r
.43158 .6703 m .43148 .67039 L .42815 .67004 L F
.43148 .67039 m .42884 .67218 L .42815 .67004 L F
.599 .491 .702 r
.43277 .66553 m .42844 .66688 L .43248 .681 L p F P
0 g
s
.599 .491 .702 r
.43284 .68089 m .43277 .66553 L .43248 .681 L F
.489 0 0 r
.43148 .68146 m .42882 .68161 L .43126 .68125 L F
.43148 .68146 m .42807 .68172 L .42882 .68161 L F
.43198 .6811 m .43191 .68115 L .43186 .68112 L F
.567 .471 .706 r
.43248 .681 m .42844 .66688 L p .43083 .68131 L F P
0 g
s
.567 .471 .706 r
.43083 .68131 m .42844 .66688 L .43023 .6814 L F
.489 0 0 r
.43191 .68115 m .43148 .68146 L .43126 .68125 L F
.463 0 0 r
.4325 .68191 m .42805 .68218 L .43448 .67996 L F
0 .104 .64 r
.42768 .68136 m .42785 .68183 L p .4275 .68215 L F P
0 g
s
.463 0 0 r
.42805 .68218 m .42749 .68222 L .42824 .68197 L F
.42749 .68222 m .42749 .68221 L .42824 .68197 L F
.567 .471 .706 r
.43023 .6814 m .42706 .66641 L .42928 .68154 L F
.42844 .66688 m .42706 .66641 L p .43023 .6814 L F P
0 g
s
.463 0 0 r
.42805 .68218 m .42824 .68197 L .43448 .67996 L F
.82 .647 .668 r
.43611 .662 m .4349 .67989 L p .43584 .66188 L F P
0 g
s
.82 .647 .668 r
.43485 .6799 m .43584 .66188 L .4349 .67989 L F
.196 0 0 r
.43397 .66166 m .43574 .66184 L .43563 .66187 L F
.43388 .66165 m .43563 .66187 L .43433 .66218 L F
.43397 .66166 m .43563 .66187 L .43388 .66165 L F
.43388 .66165 m .43563 .66187 L .43433 .66218 L F
.82 .647 .668 r
.43485 .6799 m .4343 .66169 L .43574 .66184 L F
.43485 .6799 m .43574 .66184 L .43584 .66188 L F
.812 .644 .674 r
.4349 .67989 m .43611 .662 L p .4379 .67945 L F P
0 g
s
.82 .647 .668 r
.4345 .67996 m .43402 .66347 L .43485 .6799 L F
.463 0 0 r
.4325 .68191 m .42805 .68218 L .43453 .67996 L F
.43484 .67991 m .43453 .67996 L .43496 .67981 L F
.4325 .68191 m .43453 .67996 L .43484 .67991 L F
.82 .647 .668 r
.4345 .67996 m .43397 .66422 L .43402 .66347 L F
.463 0 0 r
.4325 .68191 m .43485 .6799 L .43642 .6807 L F
.4325 .68191 m .43496 .67981 L .43642 .6807 L F
.489 0 0 r
.43847 .68066 m .43873 .68065 L .42966 .68347 L F
.43847 .68066 m .42966 .68347 L .42971 .68344 L F
.43099 .6827 m .43847 .68066 L .42971 .68344 L F
.658 0 0 r
.42779 .68444 m .42665 .68471 L .42661 .68466 L F
.42779 .68444 m .42665 .68471 L .42661 .68466 L F
.713 0 0 r
.42756 .68342 m .42789 .68402 L .42683 .68394 L F
.658 0 0 r
.42789 .68402 m .42779 .68444 L .42667 .68464 L F
.42789 .68402 m .42779 .68444 L .42667 .68464 L F
.743 0 0 r
.42799 .68439 m .42677 .68468 L .42781 .68267 L F
.359 0 0 r
.43873 .68065 m .42779 .68444 L .42966 .68347 L F
.43892 .68064 m .42779 .68444 L .43873 .68065 L F
.43892 .68064 m .42976 .68622 L .42779 .68444 L F
.82 .647 .668 r
.43462 .68401 m .43449 .67996 L .4345 .67996 L F
.43449 .67996 m .43397 .66422 L .4345 .67996 L F
.43443 .67997 m .43379 .66653 L .43449 .67996 L F
.463 0 0 r
.42805 .68218 m .42827 .68193 L .43496 .67981 L F
.014 .16 .672 r
.42741 .68226 m .41988 .66822 L .4275 .68215 L F
.42746 .68222 m .4275 .68215 L .42751 .68219 L F
.42741 .68226 m .4275 .68215 L .42746 .68222 L F
.743 0 0 r
.43167 .6823 m .42746 .68224 L .43215 .68202 L F
.014 .16 .672 r
.42719 .68243 m .41964 .67053 L .42741 .68226 L F
.743 0 0 r
.4274 .68224 m .42715 .68224 L .42739 .68223 L F
.4274 .68224 m .42739 .68223 L .42746 .68222 L F
.42746 .68224 m .4274 .68224 L .42746 .68222 L F
.42746 .68224 m .42746 .68222 L .43215 .68202 L F
.463 0 0 r
.42736 .68222 m .42747 .68214 L .42753 .68212 L F
.778 0 0 r
.42212 .67188 m .42201 .67211 L .42197 .67192 L F
.014 .16 .672 r
.42 .66705 m .42751 .68219 L p .41988 .66822 L F P
0 g
s
.463 0 0 r
.42744 .6822 m .42753 .68212 L .43496 .67981 L F
.42736 .68222 m .42753 .68212 L .42744 .6822 L F
.567 .471 .706 r
.42928 .68154 m .42706 .66641 L .42882 .68161 L F
.595 .48 .692 r
.42844 .66688 m .43277 .66553 L .43255 .66457 L p F P
0 g
s
.595 .48 .692 r
.42844 .66688 m .43255 .66457 L .42846 .66586 L F
.815 .653 .683 r
.42764 .67672 m .42863 .66595 L p .42946 .68141 L F P
0 g
s
.022 0 0 r
.42833 .68187 m .42942 .68184 L .42939 .68177 L F
.42942 .68184 m .43005 .68182 L .42939 .68177 L F
.42939 .68177 m .43005 .68182 L .43041 .68167 L F
.463 0 0 r
.42747 .68222 m .42766 .68208 L .43496 .67981 L F
.022 0 0 r
.42833 .68187 m .43041 .68167 L .43382 .68016 L F
.4291 .68194 m .43005 .68182 L .42833 .68187 L F
.463 0 0 r
.42805 .68218 m .42736 .68222 L .42827 .68193 L F
.022 0 0 r
.42792 .68213 m .43005 .68182 L .42747 .68214 L F
.463 0 0 r
.42736 .68222 m .42715 .68224 L .42747 .68214 L F
.42746 .68222 m .42747 .68222 L .4325 .68191 L F
.014 .16 .672 r
.42741 .68226 m .41964 .67053 L .41988 .66822 L F
.743 0 0 r
.43167 .6823 m .42746 .68224 L .43215 .68202 L F
.42746 .68224 m .42715 .68224 L .42746 .68222 L F
.42746 .68224 m .42746 .68222 L .43215 .68202 L F
.42672 .68469 m .42705 .6834 L .42781 .68267 L F
.42677 .68468 m .42672 .68469 L .42781 .68267 L F
.42761 .68448 m .42672 .68469 L .42781 .68267 L F
.463 0 0 r
.43215 .68202 m .42715 .68224 L .4325 .68191 L F
.014 .16 .672 r
.42743 .68229 m .42741 .68226 L .42746 .68222 L F
.743 0 0 r
.42933 .68366 m .42715 .68224 L .43167 .6823 L F
.42933 .68366 m .42715 .68224 L .43167 .6823 L F
.42781 .68267 m .42661 .68491 L .4273 .68259 L F
.42781 .68267 m .4273 .68259 L .42739 .68239 L F
.014 .16 .672 r
.42743 .68229 m .42719 .68243 L .42741 .68226 L F
.4273 .6826 m .42719 .68243 L .42743 .68229 L F
.658 0 0 r
.42522 .68491 m .41688 .68704 L .4146 .68687 L F
.42661 .68466 m .42499 .68505 L .42522 .68491 L F
.42499 .68505 m .41688 .68704 L .42522 .68491 L F
.728 0 0 r
.42352 .68682 m .41792 .69096 L .42037 .68786 L F
.658 0 0 r
.42665 .68471 m .42485 .68514 L .42661 .68466 L F
.42485 .68514 m .41688 .68704 L .42499 .68505 L F
.42485 .68514 m .42499 .68505 L .42661 .68466 L F
.014 .16 .672 r
.42727 .68267 m .41964 .67104 L .4273 .6826 L F
.41964 .67104 m .41964 .67103 L .4273 .6826 L F
.42617 .68417 m .41964 .67131 L p .4263 .68432 L F P
0 g
s
.014 .16 .672 r
.4263 .68432 m .41964 .67131 L .41964 .67131 L F
.42687 .684 m .4263 .68432 L .4263 .683 L F
.658 0 0 r
.42661 .68466 m .42485 .68514 L .42522 .68491 L F
.42665 .68471 m .42485 .68514 L .42661 .68466 L F
.014 .16 .672 r
.4263 .683 m .4263 .68432 L .41964 .67131 L F
.4273 .6826 m .41964 .67103 L .41964 .67053 L F
.09 .211 .697 r
.42522 .68302 m .41951 .67215 L .42612 .68413 L F
.41951 .67215 m .41951 .67215 L .42612 .68413 L F
.42584 .68387 m .42612 .68413 L .4264 .68464 L F
.42522 .68302 m .42612 .68413 L .42584 .68387 L F
.658 0 0 r
.42628 .68427 m .42195 .6853 L .42584 .68387 L F
.42604 .68442 m .42195 .6853 L .42628 .68427 L F
.42628 .68427 m .4146 .68687 L .42584 .68387 L F
.42636 .68435 m .42604 .68442 L .42628 .68427 L F
.42604 .68442 m .4146 .68687 L .42628 .68427 L F
.728 0 0 r
.42352 .68682 m .41792 .69096 L .42037 .68786 L F
.658 0 0 r
.42195 .6853 m .42223 .68483 L .42584 .68387 L F
.42633 .68435 m .42661 .68466 L .4146 .68687 L F
.728 0 0 r
.42352 .68682 m .42037 .68786 L .42119 .68736 L F
.42342 .68647 m .42119 .68736 L .42331 .68607 L F
.42352 .68682 m .42119 .68736 L .42342 .68647 L F
.444 0 0 r
.42119 .68736 m .4206 .68753 L .42069 .68733 L F
0 0 0 r
.42037 .68786 m .42028 .68823 L .42056 .68761 L F
.444 0 0 r
.41832 .6885 m .41666 .68864 L .4206 .68753 L F
.42056 .68761 m .4206 .68753 L .42119 .68736 L F
.41832 .6885 m .4206 .68753 L .42056 .68761 L F
.014 .16 .672 r
.4264 .68464 m .4263 .68444 L p .42685 .68527 L F P
0 g
s
.658 0 0 r
.42636 .68435 m .42667 .68464 L .4146 .68687 L F
.014 .16 .672 r
.42699 .68362 m .42687 .684 L .4263 .683 L F
.743 0 0 r
.42781 .68267 m .42705 .6834 L .42736 .68238 L F
.42661 .68491 m .42659 .68492 L .4273 .6826 L F
.42661 .68491 m .4273 .6826 L .4273 .68259 L F
.42665 .68471 m .42705 .6834 L .42672 .68469 L F
.014 .16 .672 r
.42925 .68568 m .4263 .683 L .4263 .68209 L F
.42689 .6821 m .4263 .68209 L .4263 .68122 L F
.42925 .68568 m .4263 .68209 L .42689 .6821 L F
.743 0 0 r
.42736 .68238 m .42632 .68359 L .42715 .68224 L F
.42632 .68359 m .42352 .68682 L .42715 .68224 L F
.42705 .6834 m .42352 .68682 L .42736 .68238 L F
.014 .16 .672 r
.4263 .683 m .41964 .67131 L .41964 .67127 L F
.658 0 0 r
.42584 .68387 m .42223 .68483 L .42296 .68365 L F
.42584 .68387 m .4146 .68687 L .41338 .68294 L F
.713 0 0 r
.42302 .67999 m .42584 .68387 L .41338 .68294 L F
.728 0 0 r
.42485 .68514 m .4229 .68465 L .42715 .68224 L F
.014 .16 .672 r
.42925 .68568 m .4273 .6826 L .42743 .68229 L F
.743 0 0 r
.4273 .68259 m .4273 .6826 L .42736 .68238 L F
.42739 .68239 m .4273 .68259 L .42736 .68238 L F
.014 .16 .672 r
.42751 .68219 m .42925 .68568 L p .42743 .68229 L F P
0 g
s
.463 0 0 r
.42749 .68222 m .42747 .68222 L .42749 .68221 L F
.014 .16 .672 r
.42743 .68229 m .42746 .68222 L .42751 .68219 L F
0 .104 .64 r
.42925 .68568 m .42751 .68219 L p .4276 .6821 L F P
0 g
s
0 .104 .64 r
.42796 .68213 m .42925 .68568 L p .4276 .6821 L F P
0 g
s
.001 .17 .686 r
.42925 .68568 m .42796 .68213 L p .42848 .68211 L F P
0 g
s
.09 .211 .697 r
.43349 .69892 m .42612 .68581 L .43351 .6989 L F
.16 .259 .718 r
.43142 .70209 m .42967 .69932 L .43146 .70194 L F
.09 .211 .697 r
.43259 .70084 m .43255 .70093 L .43195 .69987 L F
.43276 .70039 m .43259 .70084 L .43195 .69987 L F
.155 .242 .702 r
.43012 .70209 m .43003 .70198 L .42966 .70114 L F
.43012 .70209 m .42966 .70114 L .4274 .69603 L F
.09 .211 .697 r
.43195 .69987 m .4258 .68792 L p .43209 .69708 L F P
0 g
s
.485 .428 .718 r
.42967 .70168 m .42868 .69912 L .42889 .69993 L F
.168 .254 .71 r
.42949 .70152 m .42588 .6942 L .42954 .70157 L F
.713 0 0 r
.42927 .70122 m .42934 .70133 L .42926 .70122 L F
.42936 .70133 m .42934 .70133 L .42927 .70122 L F
.42934 .70133 m .42933 .70134 L .42926 .70122 L F
.42906 .70069 m .42917 .7011 L .4289 .70073 L F
.42937 .70132 m .42936 .70133 L .42929 .70125 L F
.168 .254 .71 r
.4289 .70073 m .42588 .6942 L p .42949 .70152 L F P
0 g
s
.496 .429 .711 r
.42588 .6942 m .42922 .70123 L p .4294 .7014 L F P
0 g
s
.485 .428 .718 r
.42972 .70173 m .42922 .70024 L .42879 .69933 L F
.721 0 0 r
.42962 .70359 m .42904 .70151 L .43319 .6991 L F
.42962 .70359 m .42904 .70151 L .43326 .69905 L F
.037 0 0 r
.43326 .69905 m .42904 .70151 L .43102 .7009 L F
.16 .259 .718 r
.43437 .70677 m .43307 .70556 L .43311 .70503 L F
.66 0 0 r
.43309 .70551 m .43235 .70496 L .43294 .70479 L F
.16 .259 .718 r
.43307 .70556 m .43275 .70526 L .43311 .70503 L F
.812 0 0 r
.43173 .70309 m .43163 .70312 L .43174 .70307 L F
.16 .259 .718 r
.43275 .70526 m .43145 .70275 L p .43311 .70503 L F P
0 g
s
.66 0 0 r
.43219 .70473 m .43208 .70476 L .43203 .70472 L F
.224 .301 .733 r
.43203 .70472 m .43164 .70428 L .43253 .70509 L F
.66 0 0 r
.43203 .70472 m .42212 .70743 L .429 .7045 L F
.43203 .70472 m .42226 .7079 L .42212 .70743 L F
.224 .301 .733 r
.4312 .70315 m .43124 .70302 L .43145 .70275 L F
.66 0 0 r
.43283 .70557 m .43223 .70499 L .43235 .70496 L F
.713 0 0 r
.43164 .70428 m .43203 .70472 L .43195 .70472 L F
.741 0 0 r
.43328 .69906 m .43111 .70307 L .43326 .69905 L F
.43257 .70088 m .43111 .70307 L .43328 .69906 L F
.721 0 0 r
.42962 .70359 m .43319 .6991 L .43305 .69931 L F
.16 .259 .718 r
.43437 .70677 m .43145 .70275 L .43162 .7024 L F
.741 0 0 r
.43132 .70292 m .43124 .70298 L .43134 .7029 L F
.09 .211 .697 r
.43588 .7075 m .43253 .70099 L p .43638 .70774 L F P
0 g
s
.09 .211 .697 r
.43638 .70774 m .43253 .70099 L .43255 .70093 L F
.16 .259 .718 r
.43566 .70744 m .43235 .70126 L .43579 .70747 L F
.43235 .70126 m .43239 .7012 L .43579 .70747 L F
.812 0 0 r
.43093 .70533 m .43083 .70536 L .43097 .70497 L F
.66 0 0 r
.43235 .70496 m .42226 .7079 L .43203 .70472 L F
.812 0 0 r
.43105 .70362 m .42962 .70359 L .43146 .70316 L F
.43105 .70362 m .43146 .70316 L .4313 .70355 L F
.43105 .70362 m .42962 .70359 L .43162 .70312 L F
.66 0 0 r
.43239 .70492 m .42226 .7079 L .43219 .70473 L F
.155 .242 .702 r
.43164 .70428 m .43114 .70359 L .43117 .70337 L F
.741 0 0 r
.43111 .70307 m .42962 .70359 L .43283 .69959 L F
.43111 .70307 m .43283 .69959 L .43326 .69905 L F
.43111 .70307 m .42962 .70359 L .43283 .69959 L F
.43111 .70307 m .43283 .69959 L .43326 .69905 L F
.815 .653 .683 r
.43348 .69987 m .43273 .71031 L p .43087 .70105 L F P
0 g
s
.815 .653 .683 r
.43087 .70105 m .43113 .70087 L .43348 .69987 L F
.16 .259 .718 r
.43907 .71382 m .43856 .7134 L .43872 .71316 L F
.43883 .71384 m .43856 .7134 L .43907 .71382 L F
.43856 .7134 m .43716 .71118 L .43872 .71316 L F
.806 .65 .689 r
.43725 .71525 m .43661 .70891 L .43937 .71437 L F
.045 0 0 r
.43851 .70806 m .43632 .70902 L .43705 .70807 L F
.43632 .70902 m .43397 .71 L .43705 .70807 L F
.09 .211 .697 r
.43913 .71381 m .43876 .7131 L p .43953 .71381 L F P
0 g
s
.806 .65 .689 r
.43661 .70891 m .43783 .7084 L .43937 .71437 L F
.045 0 0 r
.4391 .70806 m .43363 .71021 L .43851 .70806 L F
.43901 .708 m .43895 .708 L .44179 .70677 L F
.43897 .70812 m .43872 .70813 L .44236 .70653 L F
.44539 .70552 m .43897 .70812 L .44236 .70653 L F
.44098 .7071 m .43869 .70806 L .43969 .70763 L F
.43623 .70922 m .44179 .70677 L .44214 .70662 L F
.43623 .70922 m .44214 .70662 L .44236 .70653 L F
.796 .645 .695 r
.43969 .70763 m .44003 .70042 L p .4405 .70728 L F P
0 g
s
.806 .65 .689 r
.43903 .70678 m .43952 .7077 L .43942 .70774 L F
.045 0 0 r
.44098 .7071 m .43877 .70806 L .43869 .70806 L F
.44193 .7067 m .43877 .70806 L .44098 .7071 L F
.806 .65 .689 r
.43498 .71029 m .43342 .71031 L .43489 .70966 L F
.66 0 0 r
.44502 .71454 m .45588 .71768 L .45636 .71728 L F
.44519 .71296 m .44484 .7145 L .45893 .71791 L F
.368 0 0 r
.44441 .71433 m .44484 .7145 L .44519 .71296 L F
.075 .221 .712 r
.44549 .71475 m .44044 .70793 L .44159 .70788 L F
.44487 .71451 m .44044 .70793 L .44549 .71475 L F
.806 .65 .689 r
.43952 .7077 m .43953 .7077 L .43966 .70832 L F
.075 .221 .712 r
.4391 .70796 m .43936 .70863 L .43894 .70796 L F
.44091 .70963 m .43967 .70797 L .44183 .70999 L F
.43967 .70797 m .44014 .70795 L .44183 .70999 L F
.43959 .70899 m .43924 .70883 L .4391 .70848 L F
.44183 .70999 m .44014 .70795 L .44044 .70793 L F
.045 0 0 r
.44539 .70552 m .44119 .70799 L .43335 .71039 L F
.44539 .70552 m .44119 .70799 L .43335 .71039 L F
.075 .221 .712 r
.43967 .70797 m .43794 .70564 L .44014 .70795 L F
.43794 .70564 m .43517 .70192 L .43771 .705 L F
.43794 .70564 m .43771 .705 L .44014 .70795 L F
.045 0 0 r
.4395 .70771 m .43865 .70806 L .43855 .70806 L F
.806 .65 .689 r
.43794 .70564 m .43895 .70794 L .43889 .70796 L F
.741 0 0 r
.43492 .70011 m .43463 .70034 L .4349 .7001 L F
.075 .221 .712 r
.43517 .70192 m .43412 .69903 L p .44044 .70793 L F P
0 g
s
.037 0 0 r
.4337 .69902 m .43582 .69885 L .43359 .69901 L F
.43334 .69904 m .43408 .69904 L .4358 .69885 L F
.075 .221 .712 r
.43412 .69903 m .43372 .69794 L p .43444 .69902 L F P
0 g
s
.075 .221 .712 r
.44044 .70793 m .43412 .69903 L .43444 .69902 L F
.037 0 0 r
.43599 .69887 m .43771 .69884 L .4383 .69866 L F
.367 0 0 r
.44076 .70532 m .44073 .70533 L .44067 .70533 L F
.796 .645 .695 r
.44067 .70721 m .44003 .70042 L .44119 .707 L F
.045 0 0 r
.44207 .70664 m .44074 .70718 L .4429 .70628 L F
.44049 .70729 m .44204 .70661 L .4429 .70628 L F
.44297 .70626 m .44193 .7067 L .44098 .7071 L F
.796 .645 .695 r
.44003 .70042 m .44207 .70664 L p .44134 .70694 L F P
0 g
s
.796 .645 .695 r
.44061 .70723 m .44003 .70042 L .44067 .70721 L F
.045 0 0 r
.44049 .70729 m .4404 .70732 L .44061 .70723 L F
.796 .645 .695 r
.44061 .70723 m .4405 .70728 L .44003 .70042 L F
.44119 .707 m .44003 .70042 L .44134 .70694 L F
.001 .17 .686 r
.44214 .7055 m .43699 .69892 L .43741 .69894 L F
.045 0 0 r
.44214 .70662 m .44193 .7067 L .44297 .70626 L F
.44539 .70552 m .4412 .70703 L .4429 .70628 L F
.739 0 0 r
.44489 .70344 m .44232 .70483 L .4416 .70749 L F
.001 .17 .686 r
.44211 .70561 m .43699 .69892 L .44214 .7055 L F
.44218 .70534 m .43741 .69894 L .43832 .69947 L F
.44214 .7055 m .43741 .69894 L .44218 .70534 L F
.075 .221 .712 r
.44144 .70769 m .44144 .70769 L .44147 .70772 L F
.045 0 0 r
.4412 .70703 m .44049 .70729 L .44074 .70718 L F
.4412 .70703 m .44074 .70718 L .44207 .70664 L F
.075 .221 .712 r
.43673 .70242 m .44144 .70769 L .44144 .70769 L F
.43673 .70242 m .43634 .70125 L .44144 .70769 L F
.44044 .70793 m .43687 .70262 L .44147 .70772 L F
.43687 .70262 m .43684 .70254 L .44147 .70772 L F
.739 0 0 r
.44489 .70344 m .44232 .70483 L .4416 .70749 L F
.001 .17 .686 r
.44153 .70762 m .43665 .6989 L p .44234 .70601 L F P
0 g
s
.045 0 0 r
.44539 .70552 m .44236 .70653 L .44312 .70621 L F
.367 0 0 r
.44546 .70476 m .44473 .70486 L .44474 .70485 L F
.4455 .70426 m .44546 .70476 L .44474 .70485 L F
.794 .635 .685 r
.44508 .70535 m .44509 .70468 L p .44533 .70524 L F P
0 g
s
.367 0 0 r
.44546 .70476 m .44539 .70552 L .44433 .70548 L F
0 0 0 r
.44967 .69923 m .44598 .70458 L .44664 .70352 L F
.367 0 0 r
.44664 .70352 m .44539 .70552 L .44549 .70438 L F
0 0 0 r
.44912 .70002 m .446 .70454 L .44664 .70352 L F
.44912 .70002 m .44664 .70352 L .44844 .70092 L F
.794 .635 .685 r
.44664 .70352 m .44509 .70468 L .44719 .70273 L F
.367 0 0 r
.44664 .70352 m .44539 .70552 L .44461 .70504 L F
.44455 .705 m .44539 .70552 L .4429 .70628 L F
.658 0 0 r
.45044 .69898 m .45356 .70311 L .45223 .69911 L F
.447 0 0 r
.45054 .69874 m .45044 .69898 L .45223 .69911 L F
.485 0 0 r
.45083 .6978 m .45223 .69911 L .45082 .69775 L F
.658 0 0 r
.45044 .69898 m .45356 .70311 L .45223 .69911 L F
0 0 0 r
.45087 .69814 m .45077 .69843 L .44539 .70552 L F
.45077 .69843 m .44975 .70015 L .44539 .70552 L F
.715 0 0 r
.44975 .70015 m .44148 .70773 L .44539 .70552 L F
0 0 0 r
.44912 .70002 m .44892 .70028 L .44962 .69929 L F
.44892 .70028 m .44943 .69956 L .44962 .69929 L F
.44875 .70049 m .44941 .69958 L .44962 .69929 L F
.44943 .69955 m .4492 .69986 L .44959 .69933 L F
.4492 .69986 m .4494 .69959 L .44959 .69933 L F
.44959 .69933 m .4494 .69959 L .44954 .69939 L F
.44962 .69929 m .44941 .69958 L .44954 .69939 L F
.44967 .69923 m .44943 .69955 L .44959 .69933 L F
.658 0 0 r
.43982 .6982 m .44813 .70117 L .45044 .69898 L F
.001 .17 .686 r
.44237 .70596 m .43665 .6989 L .43699 .69892 L F
.715 0 0 r
.44908 .70057 m .44149 .70772 L .44975 .70015 L F
.44149 .70772 m .44148 .70773 L .44975 .70015 L F
.44148 .70773 m .44147 .70775 L .44539 .70552 L F
.44145 .70776 m .44136 .70789 L .44141 .70786 L F
.44147 .70775 m .44141 .70786 L .44539 .70552 L F
.44145 .70776 m .44141 .70786 L .44147 .70775 L F
.363 0 0 r
.43741 .69894 m .43939 .70009 L .43982 .6982 L F
.037 0 0 r
.43591 .69885 m .43588 .69886 L .4383 .69866 L F
.43588 .69886 m .43599 .69887 L .4383 .69866 L F
.43334 .69904 m .43578 .69886 L .43335 .69904 L F
.43578 .69886 m .4383 .69866 L .43578 .69886 L F
.43578 .69886 m .43578 .69886 L .43335 .69904 L F
.658 0 0 r
.43982 .6982 m .44813 .70117 L .45044 .69898 L F
.715 0 0 r
.44975 .70015 m .44145 .70776 L .44539 .70552 L F
.075 .221 .712 r
.44044 .70793 m .44147 .70772 L .44136 .70789 L F
.715 0 0 r
.44145 .70776 m .44119 .70799 L .44136 .70789 L F
.44145 .70776 m .44136 .70789 L .44539 .70552 L F
.037 0 0 r
.43359 .69901 m .43582 .69885 L .43629 .69866 L F
.806 .65 .689 r
.43581 .69886 m .43472 .68542 L .43737 .69821 L F
.43564 .69893 m .4356 .69834 L .43581 .69886 L F
.4356 .69834 m .43472 .68542 L .43581 .69886 L F
.815 .653 .683 r
.434 .69265 m .4339 .69399 L p .43313 .6905 L F P
0 g
s
.001 .17 .686 r
.4339 .69399 m .43363 .6935 L p .43377 .69365 L F P
0 g
s
.037 0 0 r
.43408 .69904 m .43665 .6989 L .43599 .69887 L F
.43665 .6989 m .43771 .69884 L .43599 .69887 L F
.075 .221 .712 r
.43001 .68704 m .4339 .69399 L p .4297 .68693 L F P
0 g
s
.037 0 0 r
.43629 .69866 m .43659 .69862 L .43629 .69866 L F
.4363 .69865 m .4366 .69861 L .43907 .69751 L F
.43629 .69866 m .43659 .69862 L .43907 .69751 L F
.43326 .69905 m .43389 .69905 L .43334 .69904 L F
.075 .221 .712 r
.43665 .6989 m .44153 .70762 L p .43655 .6989 L F P
0 g
s
.037 0 0 r
.43629 .69866 m .4383 .69866 L .43982 .6982 L F
.43582 .69885 m .4383 .69866 L .43629 .69866 L F
.027 0 0 r
.43492 .68533 m .43108 .68692 L .4298 .68692 L F
.43108 .68692 m .43016 .68693 L .4298 .68692 L F
.43472 .68542 m .43108 .68692 L .43492 .68533 L F
.43108 .68692 m .43108 .68692 L .43492 .68533 L F
.815 .653 .683 r
.43136 .68684 m .43136 .68683 L .43363 .69323 L F
.001 .17 .686 r
.43157 .68831 m .43035 .68693 L .43108 .68692 L F
.027 0 0 r
.43109 .68692 m .43105 .68697 L .43097 .68696 L F
.43172 .68668 m .43117 .68692 L .43109 .68692 L F
.815 .653 .683 r
.43366 .6934 m .43313 .6905 L .4339 .69399 L F
.001 .17 .686 r
.43378 .69366 m .4339 .69399 L .43377 .69365 L F
.806 .65 .689 r
.4339 .69399 m .43451 .68551 L p .4355 .6981 L F P
0 g
s
.037 0 0 r
.43408 .69904 m .43557 .69896 L .4358 .69885 L F
.43334 .69904 m .43578 .69886 L .43335 .69904 L F
.43578 .69886 m .4383 .69866 L .43578 .69886 L F
.43578 .69886 m .43578 .69886 L .43335 .69904 L F
.739 0 0 r
.44489 .70344 m .44247 .70428 L .44232 .70483 L F
.363 0 0 r
.43741 .69894 m .43939 .70009 L .43982 .6982 L F
.001 .17 .686 r
.44242 .70446 m .44218 .70534 L .43799 .69897 L F
.806 .65 .689 r
.43557 .69896 m .43541 .69691 L .43544 .69697 L F
.43541 .69691 m .43451 .68551 L .43544 .69697 L F
.43544 .69697 m .43451 .68551 L .43471 .68542 L F
.4356 .69834 m .43552 .69814 L .43471 .68542 L F
.43564 .69893 m .43471 .68542 L .43472 .68542 L F
.037 0 0 r
.4358 .69885 m .43638 .69891 L .4383 .69866 L F
.43638 .69891 m .43771 .69884 L .4383 .69866 L F
.075 .221 .712 r
.43417 .69474 m .43417 .69474 L .43655 .6989 L F
.43655 .6989 m .43655 .6989 L .44153 .70762 L F
.43417 .69474 m .43655 .6989 L .43655 .6989 L F
.44153 .70762 m .43655 .6989 L .44153 .70762 L F
.43655 .6989 m .43655 .6989 L .44153 .70762 L F
.001 .17 .686 r
.44234 .70601 m .43665 .6989 L .44237 .70596 L F
.037 0 0 r
.43557 .69896 m .43638 .69891 L .4358 .69885 L F
.806 .65 .689 r
.43564 .69893 m .43557 .69896 L .43552 .69814 L F
.43566 .69921 m .43557 .69896 L .43564 .69893 L F
.075 .221 .712 r
.43641 .70134 m .43566 .69921 L .43559 .69896 L F
.806 .65 .689 r
.43557 .69896 m .4339 .69399 L .4355 .6981 L F
.075 .221 .712 r
.43569 .69895 m .43559 .69896 L .43472 .69577 L F
.43641 .70134 m .43559 .69896 L .43569 .69895 L F
.159 0 0 r
.43168 .71027 m .43098 .71019 L .42434 .70973 L F
.815 .653 .683 r
.43101 .71028 m .43101 .71019 L .43145 .71029 L F
.812 0 0 r
.43115 .70323 m .42962 .70359 L .4312 .70304 L F
.815 .653 .683 r
.43101 .71019 m .43053 .70129 L .43144 .71023 L F
.43101 .71019 m .43144 .71023 L .43145 .71029 L F
.43053 .70129 m .43054 .70129 L .43144 .71023 L F
.43144 .71023 m .43144 .71023 L .43145 .71029 L F
.43053 .70129 m .43144 .71023 L .43144 .71023 L F
.363 0 0 r
.42904 .70151 m .43051 .70131 L .43053 .70129 L F
.43102 .7009 m .43053 .70129 L .43113 .70087 L F
.42904 .70151 m .43053 .70129 L .43102 .7009 L F
.09 .211 .697 r
.43517 .70192 m .43358 .69902 L .43359 .69902 L F
.037 0 0 r
.43389 .69905 m .42904 .70151 L .43102 .7009 L F
.4312 .70082 m .43102 .7009 L .43113 .70087 L F
.43389 .69905 m .43102 .7009 L .4312 .70082 L F
.721 0 0 r
.43305 .69931 m .43319 .6991 L .43326 .69905 L F
.741 0 0 r
.43327 .69906 m .43272 .70006 L .43326 .69905 L F
.037 0 0 r
.43322 .69908 m .42904 .70151 L .43389 .69905 L F
.022 0 0 r
.42792 .68213 m .42792 .68213 L .43013 .68181 L F
.42792 .68213 m .43013 .68181 L .43013 .68181 L F
.027 0 0 r
.43172 .68668 m .43097 .68696 L .43498 .68531 L F
.489 0 0 r
.43215 .68202 m .43392 .68147 L .43091 .68274 L F
.815 .653 .683 r
.43136 .68683 m .43238 .68641 L .43363 .69323 L F
.027 0 0 r
.43498 .68531 m .43117 .68692 L .43016 .68693 L F
.359 0 0 r
.42978 .68691 m .4298 .68692 L .42973 .68694 L F
.42978 .68691 m .4298 .68692 L .42973 .68694 L F
.075 .221 .712 r
.4297 .68693 m .42925 .68568 L .42995 .68693 L p F P
0 g
s
.075 .221 .712 r
.42995 .68693 m .43001 .68704 L p .42974 .68694 L F P
0 g
s
.027 0 0 r
.4298 .68692 m .42995 .68693 L .42974 .68694 L F
.001 .17 .686 r
.43016 .68693 m .43024 .68693 L .43058 .68735 L F
.43041 .68727 m .43007 .68693 L .43016 .68693 L F
.027 0 0 r
.42973 .68694 m .43104 .68697 L .42973 .68694 L F
.4298 .68692 m .43013 .68693 L .42973 .68694 L F
.43498 .68531 m .43016 .68693 L .4298 .68692 L F
.43469 .68543 m .43097 .68696 L .43472 .68542 L F
.815 .653 .683 r
.4297 .68279 m .42965 .68203 L .43129 .68687 L F
.4312 .6869 m .43129 .68687 L .43265 .6909 L F
.4297 .68279 m .43129 .68687 L .4312 .6869 L F
.43117 .68692 m .43265 .6909 L .43213 .68964 L F
.4297 .68279 m .4312 .6869 L .43117 .68692 L F
.4312 .6869 m .43265 .6909 L .43117 .68692 L F
.43135 .68684 m .43363 .69323 L .43366 .6934 L F
.43136 .68684 m .43363 .69323 L .43135 .68684 L F
.42965 .68203 m .43366 .6934 L .43265 .6909 L F
.806 .65 .689 r
.43472 .68542 m .43488 .68535 L .43737 .69821 L F
.022 0 0 r
.42753 .68212 m .43013 .68181 L .43445 .67997 L F
0 .104 .64 r
.42751 .68219 m .4275 .68215 L p .42785 .68183 L F P
0 g
s
.463 0 0 r
.42747 .68222 m .42715 .68224 L .42766 .68208 L F
.022 0 0 r
.42747 .68214 m .4276 .68212 L .42753 .68212 L F
.4276 .68212 m .43013 .68181 L .42753 .68212 L F
.359 0 0 r
.43886 .68216 m .43882 .68224 L .43367 .68572 L F
.43882 .68224 m .4369 .68378 L .43367 .68572 L F
.463 0 0 r
.43485 .6799 m .43505 .67986 L .43642 .6807 L F
.812 .644 .674 r
.43897 .68032 m .4377 .66273 L .43805 .66289 L F
.43894 .68032 m .4377 .66273 L .43897 .68032 L F
.43879 .6803 m .4377 .66273 L .4388 .6803 L F
.183 0 0 r
.4364 .68009 m .43555 .67992 L .43922 .68035 L F
.359 0 0 r
.43928 .68187 m .43882 .68224 L .43886 .68216 L F
.183 0 0 r
.43642 .6807 m .43506 .67987 L .43919 .68064 L F
.43506 .67987 m .43555 .67992 L .43919 .68064 L F
.812 .644 .674 r
.43892 .68216 m .4388 .6803 L .43906 .68204 L F
.4388 .6803 m .4377 .66273 L .43894 .68032 L F
.4388 .6803 m .43894 .68032 L .43906 .68204 L F
.43798 .68021 m .43506 .67987 L .4379 .67945 L F
.183 0 0 r
.43506 .67987 m .43496 .67981 L .43555 .67992 L F
.43919 .68064 m .43922 .68035 L .44026 .68047 L F
.812 .644 .674 r
.43922 .68035 m .43805 .66289 L .43852 .6631 L F
.183 0 0 r
.43919 .68064 m .44026 .68047 L .44023 .68057 L F
.812 .644 .674 r
.43989 .69687 m .439 .68033 L .43922 .68035 L F
.439 .68033 m .43805 .66289 L .43922 .68035 L F
.183 0 0 r
.44026 .68047 m .44037 .68046 L .44033 .68048 L F
.44026 .68047 m .44033 .68048 L .44023 .68057 L F
.812 .644 .674 r
.43985 .69688 m .43805 .66289 L .43989 .69687 L F
.43879 .6803 m .43878 .6803 L .43879 .6803 L F
.43878 .6803 m .43613 .66201 L .43879 .6803 L F
.43879 .6803 m .43613 .66201 L .4377 .66273 L F
.43805 .68022 m .43613 .66201 L .43879 .6803 L F
.43968 .69691 m .43823 .68271 L .43981 .69688 L F
.43823 .68271 m .43613 .66201 L .43831 .68265 L F
.43823 .68271 m .43831 .68265 L .43981 .69688 L F
.43968 .69691 m .43616 .68437 L .43823 .68271 L F
.359 0 0 r
.4369 .68378 m .43498 .68531 L .43367 .68572 L F
.812 .644 .674 r
.43462 .68401 m .4349 .67989 L p .43604 .68447 L F P
0 g
s
.812 .644 .674 r
.43928 .69742 m .43505 .68526 L .43604 .68447 L F
.359 0 0 r
.43503 .68528 m .43498 .68531 L .4369 .68378 L F
.812 .644 .674 r
.43505 .68526 m .43462 .68401 L .43604 .68447 L F
.43907 .69751 m .43504 .68529 L p .43928 .69742 L F P
0 g
s
.812 .644 .674 r
.43504 .68529 m .43462 .68401 L p .43506 .68528 L F P
0 g
s
.812 .644 .674 r
.43504 .68529 m .43506 .68528 L .43928 .69742 L F
.815 .653 .683 r
.43462 .68401 m .4345 .68565 L p .43169 .68115 L F P
0 g
s
.815 .653 .683 r
.43283 .68684 m .43169 .68115 L .4345 .68565 L F
.022 0 0 r
.43013 .68181 m .43343 .68042 L .43445 .67997 L F
.43382 .68016 m .43041 .68167 L .43443 .67997 L F
.815 .653 .683 r
.43313 .6905 m .43144 .68126 L .434 .69265 L F
.022 0 0 r
.43005 .68182 m .43013 .68181 L .43443 .67997 L F
.43013 .68181 m .43343 .68042 L .43443 .67997 L F
.463 0 0 r
.4325 .68191 m .43448 .67996 L .43452 .67996 L F
.82 .647 .668 r
.43462 .68401 m .43343 .68042 L p .43443 .67997 L F P
0 g
s
.022 0 0 r
.43343 .68042 m .43441 .68001 L .43443 .67997 L F
.43343 .68042 m .43443 .67997 L .43443 .67997 L F
.82 .647 .668 r
.43443 .67997 m .43333 .68012 L .43443 .67997 L F
.43343 .68042 m .43333 .68012 L p .43443 .67997 L F P
0 g
s
.815 .653 .683 r
.43144 .68126 m .42863 .66595 L .43169 .68115 L F
.43144 .68126 m .43169 .68115 L .434 .69265 L F
.43343 .68042 m .43462 .68401 L p .43169 .68115 L F P
0 g
s
.815 .653 .683 r
.43013 .68181 m .43144 .68126 L .4315 .68161 L F
.43013 .68181 m .4315 .68161 L .43238 .68641 L F
.42965 .68201 m .43013 .68181 L .43238 .68641 L F
.022 0 0 r
.43027 .68175 m .43368 .6813 L .43441 .68001 L F
.815 .653 .683 r
.42863 .66595 m .43343 .68042 L p .43169 .68115 L F P
0 g
s
.022 0 0 r
.42792 .68213 m .43013 .68181 L .42747 .68214 L F
.42792 .68213 m .42946 .68209 L .4295 .68207 L F
.43008 .68182 m .4295 .68207 L .43013 .68181 L F
.42792 .68213 m .4295 .68207 L .43008 .68182 L F
.001 .17 .686 r
.42941 .68209 m .43108 .68692 L .42936 .68209 L F
.43193 .68906 m .43024 .68693 L .43179 .68865 L F
.43024 .68693 m .43035 .68693 L .43068 .6873 L F
.43001 .68704 m .42995 .68693 L p .43023 .68717 L F P
0 g
s
.001 .17 .686 r
.43023 .68717 m .42995 .68693 L .43007 .68693 L F
.43041 .68727 m .43016 .68693 L .43058 .68735 L F
.43259 .69075 m .43001 .68704 L .43023 .68717 L F
.4326 .69078 m .43001 .68704 L .43259 .69075 L F
.43283 .69123 m .43271 .69106 L .43272 .69095 L F
.43271 .69106 m .43001 .68704 L .4326 .69078 L F
.43271 .69106 m .4326 .69078 L .43272 .69095 L F
.815 .653 .683 r
.4345 .68565 m .434 .69265 L p .43283 .68684 L F P
0 g
s
.806 .65 .689 r
.43488 .68538 m .4349 .68537 L .43755 .69814 L F
.43488 .68538 m .43755 .69814 L .43754 .69814 L F
.43737 .69821 m .43488 .68538 L .43754 .69814 L F
.001 .17 .686 r
.4306 .68733 m .43068 .6873 L .43788 .69546 L F
.075 .221 .712 r
.43417 .69474 m .4297 .68693 L .43417 .69474 L F
.43417 .69474 m .4297 .68693 L .4339 .69399 L F
.001 .17 .686 r
.43363 .6935 m .43001 .68704 L p .43252 .69077 L F P
0 g
s
.001 .17 .686 r
.43195 .68939 m .43023 .68717 L .43041 .68727 L F
.43191 .68933 m .43041 .68727 L .43174 .68881 L F
.43041 .68727 m .43058 .68735 L .43174 .68881 L F
.43191 .68933 m .43174 .68881 L .43734 .69588 L F
.075 .221 .712 r
.44159 .70788 m .44149 .70769 L .44168 .70788 L F
.037 0 0 r
.43326 .69905 m .43389 .69905 L .43334 .69904 L F
.075 .221 .712 r
.44149 .70769 m .4365 .69891 L .44153 .70762 L F
.4365 .69891 m .43655 .6989 L .44153 .70762 L F
.43861 .70796 m .43517 .70192 L p .43894 .70796 L F P
0 g
s
.806 .65 .689 r
.43766 .70484 m .43895 .70794 L .43794 .70564 L F
.075 .221 .712 r
.44014 .70795 m .43517 .70192 L .44044 .70793 L F
.045 0 0 r
.43705 .70807 m .43335 .71039 L .43463 .70881 L F
.43877 .70806 m .43335 .71039 L .43705 .70807 L F
.367 0 0 r
.43632 .70784 m .43497 .70732 L .43498 .70728 L F
.43632 .70784 m .43498 .70728 L .43563 .70743 L F
.43632 .70784 m .43503 .70708 L .43621 .70766 L F
.43632 .70784 m .43463 .70881 L .43497 .70732 L F
.43632 .70784 m .43697 .70809 L .43463 .70881 L F
.43621 .70791 m .43664 .70803 L .43463 .70881 L F
.43632 .70784 m .43463 .70881 L .43497 .70732 L F
.806 .65 .689 r
.4363 .70904 m .43557 .69896 L .43632 .70902 L F
.075 .221 .712 r
.43572 .70091 m .43444 .69902 L .43568 .70042 L F
.43444 .69902 m .43456 .69901 L .43568 .70042 L F
.806 .65 .689 r
.4363 .70904 m .43348 .69987 L .43557 .69896 L F
.075 .221 .712 r
.43566 .69921 m .43456 .69613 L .43459 .69605 L F
.43566 .69921 m .43459 .69605 L .43472 .69577 L F
.715 0 0 r
.44908 .70057 m .44146 .70774 L .44975 .70015 L F
.44146 .70774 m .44145 .70776 L .44975 .70015 L F
.806 .65 .689 r
.43564 .69893 m .43552 .69814 L .4356 .69834 L F
.037 0 0 r
.43588 .69886 m .43583 .69888 L .43599 .69887 L F
.075 .221 .712 r
.44149 .70769 m .43641 .70134 L .43472 .69577 L F
.44159 .70788 m .44147 .70772 L .44149 .70769 L F
.44147 .70772 m .43641 .70134 L .44149 .70769 L F
.658 0 0 r
.44813 .70117 m .44975 .70015 L .45044 .69898 L F
.44813 .70117 m .44975 .70015 L .45044 .69898 L F
.44898 .70147 m .45356 .70311 L .45083 .69949 L F
.44975 .70015 m .45083 .69949 L .45044 .69898 L F
.44898 .70147 m .45083 .69949 L .44975 .70015 L F
.045 0 0 r
.44236 .70653 m .44214 .70662 L .44297 .70626 L F
.44312 .70621 m .44236 .70653 L .44297 .70626 L F
.715 0 0 r
.44901 .70062 m .44489 .70344 L .44168 .70739 L F
.44692 .70192 m .44489 .70344 L .44901 .70062 L F
.739 0 0 r
.44489 .70344 m .44247 .70428 L .44232 .70483 L F
.658 0 0 r
.43982 .6982 m .43943 .69988 L .44568 .70245 L F
.43982 .6982 m .44568 .70245 L .44574 .70242 L F
.902 0 0 r
.44552 .70252 m .44489 .70344 L .44692 .70192 L F
.713 0 0 r
.44145 .70222 m .44281 .7036 L .44552 .70252 L F
.44281 .7036 m .44473 .70302 L .44552 .70252 L F
.658 0 0 r
.43943 .69988 m .43972 .70021 L .44567 .70246 L F
.43943 .69988 m .44567 .70246 L .44568 .70245 L F
.902 0 0 r
.44552 .70252 m .44489 .70344 L .44692 .70192 L F
0 .117 .655 r
.44234 .70355 m .44238 .70369 L .4422 .70334 L p F P
0 g
s
.001 .17 .686 r
.44248 .70449 m .43799 .69897 L .43835 .69898 L F
.44248 .70453 m .43799 .69897 L .44248 .70449 L F
.44286 .70499 m .43835 .69898 L .43912 .6998 L F
.44238 .70369 m .44245 .70388 L p .43928 .70002 L F P
0 g
s
.001 .17 .686 r
.44245 .70388 m .44246 .70399 L .43928 .70002 L F
.713 0 0 r
.4414 .70222 m .44253 .70368 L .44552 .70252 L F
.658 0 0 r
.43939 .70009 m .44104 .70184 L .44591 .70255 L F
.44104 .70184 m .4414 .70222 L .44552 .70252 L F
.44557 .7025 m .44552 .70252 L .44591 .70255 L F
.44104 .70184 m .44552 .70252 L .44557 .7025 L F
.713 0 0 r
.44253 .70368 m .44473 .70302 L .44552 .70252 L F
.658 0 0 r
.43982 .6982 m .44591 .70255 L .44813 .70117 L F
.447 0 0 r
.44108 .69665 m .43982 .6982 L .45044 .69898 L F
.44108 .69665 m .45044 .69898 L .45054 .69874 L F
.44108 .69665 m .43982 .6982 L .45044 .69898 L F
.44108 .69665 m .45044 .69898 L .45054 .69874 L F
.654 .529 .699 r
.45002 .69785 m .45001 .69779 L p .45001 .69787 L F P
0 g
s
.174 0 0 r
.44948 .69743 m .4499 .69762 L .44985 .6976 L F
.45009 .69776 m .44979 .6976 L .45015 .69775 L F
.798 .633 .677 r
.44993 .6984 m .44975 .69758 L .45016 .69776 L F
.174 0 0 r
.45015 .69775 m .44948 .69743 L .45018 .69775 L F
.44979 .6976 m .44948 .69743 L .45015 .69775 L F
.17 0 0 r
.44778 .69738 m .45007 .69731 L .44922 .69749 L F
.447 0 0 r
.44108 .69665 m .45054 .69874 L .45007 .69731 L F
.44108 .69665 m .45054 .69874 L .45007 .69731 L F
.715 0 0 r
.44908 .70057 m .44168 .70739 L .44146 .70774 L F
.44901 .70062 m .44168 .70739 L .44908 .70057 L F
.001 .17 .686 r
.44247 .70577 m .44214 .7055 L .44218 .70534 L F
.715 0 0 r
.44908 .70057 m .44489 .70344 L .4416 .70749 L F
.44908 .70057 m .4416 .70749 L .44149 .70772 L F
.001 .17 .686 r
.44395 .70802 m .44241 .70588 L .44247 .70577 L F
.44241 .70588 m .44214 .7055 L .44247 .70577 L F
.715 0 0 r
.44149 .70772 m .4416 .70749 L .44119 .70799 L F
.658 0 0 r
.43982 .6982 m .43939 .70009 L .44719 .70175 L F
.43982 .6982 m .44719 .70175 L .44813 .70117 L F
.715 0 0 r
.44692 .70192 m .44489 .70344 L .44908 .70057 L F
.658 0 0 r
.43939 .70009 m .43945 .70015 L .45356 .70311 L F
.001 .17 .686 r
.44238 .70369 m .43928 .70002 L .43939 .70009 L F
.44238 .70369 m .43939 .70009 L .43974 .70046 L F
.658 0 0 r
.43946 .70017 m .4414 .70222 L .44552 .70252 L F
.44578 .70241 m .44552 .70252 L .44624 .70257 L F
.43946 .70017 m .44552 .70252 L .44578 .70241 L F
.43945 .70015 m .44624 .70257 L .44869 .70209 L F
.43937 .70014 m .43946 .70017 L .43945 .70015 L F
.43946 .70017 m .44624 .70257 L .43945 .70015 L F
.037 0 0 r
.43659 .69862 m .43982 .6982 L .4366 .69861 L F
.4366 .69861 m .43982 .6982 L .43907 .69751 L F
.43659 .69862 m .43982 .6982 L .44081 .69673 L F
.001 .17 .686 r
.44104 .70184 m .43238 .69044 L .43195 .68939 L F
.44238 .70369 m .4408 .70159 L .44104 .70184 L F
.4408 .70159 m .43238 .69044 L .44104 .70184 L F
.902 0 0 r
.44792 .69236 m .443 .69845 L .44468 .70288 L F
.44509 .7027 m .44468 .70288 L .44489 .70344 L F
.44792 .69236 m .44468 .70288 L .44509 .7027 L F
.658 0 0 r
.43943 .69988 m .43939 .70009 L .43972 .70021 L F
.001 .17 .686 r
.4408 .70159 m .43854 .69899 L .43885 .69901 L F
.44238 .70369 m .43974 .70046 L .4408 .70159 L F
.658 0 0 r
.44104 .70184 m .4414 .70222 L .43946 .70017 L F
.001 .17 .686 r
.43974 .70046 m .43854 .69899 L .4408 .70159 L F
.658 0 0 r
.43937 .70014 m .44104 .70184 L .43946 .70017 L F
.44869 .70209 m .44624 .70257 L .45356 .70311 L F
.001 .17 .686 r
.44246 .70399 m .44244 .70441 L .43928 .70002 L F
.713 0 0 r
.43894 .70203 m .44238 .70362 L .44234 .70356 L F
.001 .17 .686 r
.44238 .70369 m .44104 .70184 L .44127 .70208 L F
.4422 .70334 m .44238 .70369 L p .44127 .70208 L F P
0 g
s
.001 .17 .686 r
.44127 .70208 m .4414 .70222 L .4422 .70334 L F
.713 0 0 r
.44131 .70221 m .44234 .70356 L .44139 .70221 L F
.43894 .70203 m .44234 .70356 L .44131 .70221 L F
.812 0 0 r
.44246 .7037 m .44246 .70387 L .44405 .70323 L F
.44246 .70387 m .4425 .70426 L .44405 .70323 L F
.44463 .70305 m .44247 .70428 L .44489 .70344 L F
.44405 .70323 m .44247 .70428 L .44463 .70305 L F
.44463 .70305 m .44247 .70428 L .44489 .70344 L F
.004 .195 .708 r
.44245 .70377 m .44238 .70362 L .44245 .70371 L F
.713 0 0 r
.44237 .70362 m .44245 .70371 L .44245 .70371 L F
.44239 .70362 m .44245 .70371 L .44253 .70368 L F
.44237 .70362 m .44245 .70371 L .44239 .70362 L F
.004 .195 .708 r
.44245 .70377 m .44238 .70369 L .44238 .70362 L F
.713 0 0 r
.44257 .70367 m .44281 .7036 L .44145 .70222 L F
.812 0 0 r
.44245 .70371 m .44247 .70428 L .44463 .70305 L F
.706 0 0 r
.45739 .71825 m .44913 .72586 L .44939 .72575 L F
.06 0 0 r
.44976 .72559 m .44982 .72556 L .45077 .72421 L F
.45078 .72421 m .45085 .72419 L .45081 .7242 L F
.45079 .72414 m .45091 .7241 L .45093 .72408 L F
.706 0 0 r
.45739 .71825 m .44941 .72536 L .44893 .72605 L F
.661 0 0 r
.44978 .7256 m .46313 .73055 L .46323 .73047 L F
.904 0 0 r
.46224 .73171 m .45828 .73814 L .46351 .73511 L F
.45959 .73344 m .45828 .73814 L .46224 .73171 L F
.45828 .73814 m .45839 .73901 L .46351 .73511 L F
.713 0 0 r
.45284 .7298 m .45926 .73365 L .46313 .73055 L F
.904 0 0 r
.45959 .73344 m .45743 .73485 L .45794 .73935 L F
.713 0 0 r
.45507 .73236 m .45869 .73403 L .45284 .7298 L F
.698 0 0 r
.46351 .73511 m .45794 .73935 L .45758 .73978 L F
.713 0 0 r
.45869 .73403 m .46153 .73535 L .45926 .73365 L F
.698 0 0 r
.46351 .73511 m .45758 .73978 L .46189 .73663 L F
.662 0 0 r
.46206 .73674 m .46187 .73707 L .46234 .73676 L F
0 0 0 r
.46206 .73674 m .46199 .73692 L .46187 .73707 L F
.46206 .73674 m .46199 .73692 L .46187 .73707 L F
.698 0 0 r
.46351 .73511 m .46116 .73731 L .46199 .73692 L F
.46351 .73511 m .46116 .73731 L .46199 .73692 L F
.713 0 0 r
.46153 .73535 m .46393 .73645 L .46178 .73517 L F
.46153 .73535 m .46178 .73517 L .45926 .73365 L F
.45869 .73403 m .45926 .73365 L .45284 .7298 L F
.904 0 0 r
.4575 .7348 m .45729 .73764 L .45794 .73935 L F
.713 0 0 r
.45869 .73403 m .45889 .73389 L .45284 .7298 L F
.14 .286 .753 r
.45731 .73546 m .45131 .72853 L .45284 .7298 L F
.4573 .73579 m .45131 .72853 L .45731 .73546 L F
.904 0 0 r
.45731 .73493 m .45729 .73764 L .4575 .7348 L F
.45743 .73485 m .45731 .73493 L .45769 .73762 L F
.45743 .73485 m .45769 .73762 L .45794 .73935 L F
.45731 .73493 m .45729 .73764 L .45794 .73935 L F
.698 0 0 r
.46189 .73663 m .45969 .73848 L .4604 .73802 L F
.46189 .73663 m .45758 .73978 L .45746 .73992 L F
.46189 .73663 m .45746 .73992 L .45969 .73848 L F
.662 0 0 r
.45983 .73839 m .46091 .73878 L .46187 .73707 L F
.45983 .73839 m .46091 .73878 L .46187 .73707 L F
.14 .286 .753 r
.45727 .73959 m .45723 .73969 L .45727 .7382 L F
.774 .626 .697 r
.4544 .73477 m .45438 .73464 L .4544 .73477 L F
.14 .286 .753 r
.45802 .73876 m .45791 .73895 L .45727 .7382 L F
.45727 .73791 m .45727 .7382 L .45291 .73304 L F
.813 0 0 r
.45727 .73758 m .45727 .73959 L .45794 .73935 L F
.14 .286 .753 r
.45802 .73876 m .45727 .7382 L .45727 .73791 L F
.213 .311 .749 r
.44925 .73629 m .44884 .73559 L p .44899 .73568 L F P
0 g
s
.786 .641 .701 r
.44925 .73629 m .44925 .73687 L p .44881 .73525 L F P
0 g
s
.662 0 0 r
.45341 .73708 m .45479 .73833 L .45507 .73808 L F
.45546 .7386 m .45587 .73915 L .45606 .73911 L F
.45361 .73613 m .45346 .73683 L .45507 .73808 L F
.204 .328 .769 r
.45474 .73829 m .45291 .73304 L p .45601 .73926 L F P
0 g
s
.069 0 0 r
.4509 .73659 m .45117 .73655 L .45076 .73659 L F
.45209 .73657 m .45218 .73656 L .45094 .73659 L F
.213 .311 .749 r
.45087 .7367 m .44772 .73261 L .45177 .73661 L F
.45069 .73672 m .44779 .73283 L .45082 .73671 L F
.713 0 0 r
.44893 .72952 m .44854 .73534 L .45532 .73583 L F
.14 .286 .753 r
.45734 .73706 m .4573 .73702 L .45744 .73596 L F
.464 0 0 r
.45504 .73468 m .45499 .73473 L .45581 .73483 L F
.45499 .73473 m .45578 .73485 L .45581 .73483 L F
.45472 .73461 m .45469 .73465 L .45564 .7348 L F
.45469 .73465 m .45467 .73468 L .45564 .7348 L F
.45564 .7348 m .45467 .73468 L .45581 .73483 L F
.774 .626 .697 r
.45478 .73464 m .45478 .7347 L p .45467 .73468 L F P
0 g
s
.464 0 0 r
.45467 .73468 m .45578 .73485 L .45581 .73483 L F
.14 .286 .753 r
.4573 .73702 m .45291 .73304 L .4573 .73587 L F
.4573 .73702 m .4573 .73587 L .45744 .73596 L F
.45731 .73546 m .45284 .7298 L .45731 .73493 L F
.45731 .73546 m .45731 .73493 L .45828 .73605 L F
.698 0 0 r
.46171 .73717 m .46172 .73717 L .46199 .73692 L F
.46116 .73731 m .4604 .73802 L .46199 .73692 L F
.4604 .73802 m .46171 .73717 L .46199 .73692 L F
.662 0 0 r
.46091 .73878 m .46736 .74112 L .46187 .73707 L F
.698 0 0 r
.46199 .73692 m .46172 .73717 L .46187 .73707 L F
.73 0 0 r
.45828 .73605 m .46181 .74124 L .46393 .73645 L F
.828 0 0 r
.46215 .74104 m .46258 .74343 L .46637 .74319 L F
.662 0 0 r
.45507 .73808 m .45277 .74007 L .45597 .7403 L F
.45507 .73808 m .45597 .7403 L .45662 .74014 L F
.45626 .73966 m .45672 .74008 L .45694 .73996 L F
.45626 .73966 m .45694 .73996 L .45646 .73959 L F
.733 0 0 r
.45637 .7402 m .45338 .74097 L .44899 .74418 L F
.662 0 0 r
.45626 .73966 m .45277 .74007 L .45597 .7403 L F
.45626 .73966 m .45597 .7403 L .45662 .74014 L F
.733 0 0 r
.45794 .73935 m .45348 .74094 L .45637 .7402 L F
.45348 .74094 m .45338 .74097 L .45637 .7402 L F
.662 0 0 r
.45662 .74014 m .45597 .7403 L .45678 .74036 L F
.713 0 0 r
.45438 .74082 m .45238 .74592 L .46393 .74675 L F
.45438 .74082 m .46393 .74675 L .46527 .74587 L F
.46212 .74562 m .46305 .74668 L .46393 .74675 L F
.45438 .74082 m .46393 .74675 L .46527 .74587 L F
.494 0 0 r
.44858 .74332 m .45268 .74138 L .45277 .74007 L F
.635 0 0 r
.44866 .7433 m .44899 .74418 L .45008 .74287 L F
.494 0 0 r
.4465 .74494 m .45008 .74287 L .44858 .74332 L F
.45008 .74287 m .45268 .74138 L .44858 .74332 L F
.796 .645 .695 r
.44424 .73894 m .4444 .73884 L .4444 .73887 L F
.44364 .73918 m .4444 .73884 L .44424 .73894 L F
.376 0 0 r
.44233 .74016 m .44334 .73951 L .44347 .73941 L F
.44345 .73944 m .44005 .74388 L .44349 .73942 L F
.4422 .74036 m .44005 .74388 L .44347 .73941 L F
.796 .645 .695 r
.4422 .74036 m .44038 .7406 L .44276 .73956 L F
.44334 .73951 m .44283 .73989 L .44333 .73931 L F
.44365 .73931 m .44364 .73918 L .44424 .73894 L F
.44038 .7406 m .43826 .73744 L .44333 .73931 L F
.069 0 0 r
.4472 .73767 m .45215 .73657 L .45214 .73657 L F
.44923 .73688 m .4472 .73767 L .45214 .73657 L F
.551 0 0 r
.44033 .74057 m .44799 .73828 L .44854 .73534 L F
.069 0 0 r
.44923 .73688 m .45214 .73657 L .45209 .73657 L F
.78 0 0 r
.44983 .73747 m .44799 .73828 L .44997 .73928 L F
.213 .311 .749 r
.45069 .73672 m .44925 .73629 L .44901 .7357 L F
.44953 .73678 m .44925 .73629 L p .45069 .73672 L F P
0 g
s
.274 .351 .761 r
.44925 .73629 m .44953 .73678 L p .44943 .7368 L F P
0 g
s
.274 .351 .761 r
.44943 .7368 m .44928 .73682 L .44925 .73629 L F
.775 .635 .707 r
.44925 .73687 m .44925 .73629 L p .44941 .7368 L F P
0 g
s
.73 0 0 r
.44854 .73534 m .44857 .73776 L .4516 .73705 L F
.78 0 0 r
.44857 .73776 m .44799 .73828 L .44983 .73747 L F
.494 0 0 r
.44435 .74459 m .44858 .74332 L .45277 .74007 L F
.635 0 0 r
.44742 .73845 m .44866 .7433 L .45095 .74184 L F
.44712 .73854 m .44866 .7433 L .44742 .73845 L F
.551 0 0 r
.44033 .74057 m .44799 .73828 L .44854 .73534 L F
.73 0 0 r
.44854 .73534 m .44857 .73776 L .4516 .73705 L F
.78 0 0 r
.44977 .73671 m .44799 .73828 L .44997 .73928 L F
.551 0 0 r
.44799 .73828 m .44858 .7381 L .44857 .73776 L F
.44799 .73828 m .44857 .73776 L .44854 .73534 L F
.972 0 0 r
.43435 .73956 m .43351 .73976 L .43444 .73944 L F
.43351 .73976 m .43029 .74055 L .43444 .73944 L F
.43444 .73944 m .43029 .74055 L .43527 .73837 L F
0 0 0 r
.43029 .74055 m .43023 .74085 L .43037 .741 L F
.43029 .74055 m .43037 .741 L .43047 .74051 L F
.519 0 0 r
.43525 .74357 m .43079 .74147 L .43056 .74121 L F
.827 0 0 r
.43507 .74299 m .43525 .74357 L .43347 .74268 L F
0 0 0 r
.43037 .741 m .43074 .74316 L .43056 .74121 L F
.43037 .741 m .43056 .74121 L .43047 .74051 L F
.43037 .741 m .43074 .74316 L .43056 .74121 L F
.43037 .741 m .43056 .74121 L .43047 .74051 L F
.827 0 0 r
.43507 .74299 m .43347 .74268 L .42885 .74035 L F
.972 0 0 r
.43527 .73837 m .43029 .74055 L .43396 .735 L F
.43527 .73837 m .43029 .74055 L .43396 .735 L F
0 0 0 r
.43029 .74055 m .43047 .74051 L .43046 .74036 L F
.43029 .74055 m .43047 .74051 L .43046 .74036 L F
.43055 .74016 m .43029 .74055 L .43046 .74036 L F
.43055 .74016 m .43029 .74055 L .43046 .74036 L F
.827 0 0 r
.43407 .73978 m .43507 .74299 L .42885 .74035 L F
.972 0 0 r
.43418 .73977 m .43313 .73988 L .43435 .73956 L F
.827 0 0 r
.43507 .74299 m .43525 .74357 L .43347 .74268 L F
.43507 .74299 m .43347 .74268 L .42885 .74035 L F
.43407 .73978 m .43507 .74299 L .42885 .74035 L F
.519 0 0 r
.43525 .74357 m .43096 .74165 L .43079 .74147 L F
.43525 .74357 m .43079 .74147 L .43056 .74121 L F
.43525 .74357 m .43168 .74244 L .43096 .74165 L F
.43525 .74357 m .43737 .7455 L .4357 .74467 L F
0 0 0 r
.43056 .74121 m .43096 .74444 L .43173 .7425 L F
.43173 .7425 m .43096 .74444 L .43114 .74421 L F
.43173 .7425 m .43114 .74421 L .43178 .74255 L F
.8 .658 .706 r
.43251 .7433 m .43178 .74255 L .43278 .74308 L F
.43112 .74439 m .43164 .74291 L .43251 .7433 L F
.43164 .74291 m .43178 .74255 L .43251 .7433 L F
.519 0 0 r
.43525 .74357 m .43173 .7425 L .43168 .74244 L F
.43525 .74357 m .43737 .7455 L .4357 .74467 L F
.43525 .74357 m .43569 .74463 L .43242 .74288 L F
.43569 .74463 m .4357 .74467 L .43378 .74361 L F
.43569 .74463 m .43378 .74361 L .43242 .74288 L F
0 0 0 r
.43096 .74444 m .43096 .74444 L .43173 .7425 L F
.43096 .74444 m .43173 .7425 L .43173 .7425 L F
.43074 .74316 m .4308 .74315 L .43056 .74121 L F
.43074 .74316 m .4308 .74315 L .43056 .74121 L F
.43056 .74121 m .43096 .74444 L .43114 .74421 L F
.43056 .74121 m .43114 .74421 L .43178 .74255 L F
.43047 .74051 m .43056 .74121 L .43274 .73995 L F
.43056 .74121 m .43173 .7425 L .43274 .73995 L F
.519 0 0 r
.43056 .74121 m .42731 .73982 L .42885 .74035 L F
.43079 .74147 m .42731 .73982 L .43056 .74121 L F
.43525 .74357 m .43242 .74288 L .43168 .74244 L F
.43242 .74288 m .43197 .74276 L .43173 .7425 L F
.43242 .74288 m .43173 .7425 L .43168 .74244 L F
.43525 .74357 m .43569 .74463 L .43173 .7425 L F
.43569 .74463 m .43378 .74361 L .43173 .7425 L F
0 0 0 r
.43047 .74051 m .43056 .74121 L .43256 .7404 L F
.8 .658 .706 r
.43329 .73856 m .43329 .73856 L .43383 .74364 L F
.43329 .73857 m .43383 .74364 L .43383 .74364 L F
.43329 .73856 m .43383 .74364 L .43329 .73857 L F
0 0 0 r
.43446 .73548 m .43447 .73558 L .43456 .73535 L F
.43046 .74036 m .43277 .73986 L .43446 .73548 L F
.43277 .73986 m .4328 .73986 L .43326 .73863 L F
.43277 .73986 m .43326 .73863 L .43446 .73548 L F
.519 0 0 r
.43569 .74463 m .4357 .74467 L .43378 .74361 L F
.8 .658 .706 r
.43329 .73857 m .43385 .74389 L .43385 .74389 L F
.43329 .73857 m .43385 .74389 L .43329 .73857 L F
0 0 0 r
.4381 .74622 m .43943 .74737 L .43841 .74585 L F
.827 0 0 r
.4393 .75412 m .43556 .75289 L .4366 .75276 L F
.882 0 0 r
.43914 .75129 m .4393 .75412 L .4366 .75276 L F
.43914 .75129 m .4393 .75412 L .4366 .75276 L F
.973 0 0 r
.43838 .75173 m .43812 .75188 L .43411 .75103 L F
.827 0 0 r
.4393 .75412 m .43488 .75297 L .43556 .75289 L F
.79 .654 .712 r
.43726 .75722 m .43778 .74704 L p .44015 .75599 L F P
0 g
s
0 0 0 r
.43411 .75103 m .43778 .74704 L .43809 .74624 L F
.79 .654 .712 r
.44015 .75599 m .43778 .74704 L .43785 .74686 L F
.973 0 0 r
.4362 .75281 m .43488 .75297 L .43411 .75103 L F
.8 .658 .706 r
.43778 .74704 m .43726 .75722 L p .43509 .75382 L F P
0 g
s
0 0 0 r
.43856 .75911 m .43927 .75895 L .4392 .75888 L F
.43855 .75905 m .4392 .75888 L .43841 .75793 L F
.43856 .75911 m .4392 .75888 L .43855 .75905 L F
.43927 .75895 m .43942 .75856 L .43841 .75793 L F
.43986 .75883 m .43913 .75801 L .43841 .75793 L F
.526 0 0 r
.43947 .7584 m .44272 .76021 L .43977 .75873 L F
0 0 0 r
.43856 .75911 m .43986 .75883 L .43841 .75793 L F
.526 0 0 r
.44262 .76011 m .44272 .76021 L .43947 .7584 L F
.44262 .76011 m .43947 .7584 L .43944 .75837 L F
0 0 0 r
.43986 .75883 m .43913 .75801 L .43841 .75793 L F
.79 .654 .712 r
.43931 .75885 m .43726 .75722 L .43948 .75841 L F
.43784 .75821 m .43726 .75722 L .43931 .75885 L F
.163 0 0 r
.4358 .76582 m .44252 .76535 L .44236 .76117 L F
.44252 .76535 m .44278 .76505 L .44236 .76117 L F
.526 0 0 r
.43808 .75762 m .44272 .76021 L .43889 .75829 L F
.44262 .76011 m .44272 .76021 L .4375 .7573 L F
.132 0 0 r
.44272 .76021 m .44199 .75817 L .43977 .75873 L F
.44272 .76021 m .44205 .75835 L .44223 .75996 L F
.44205 .75835 m .44199 .75817 L .44223 .75996 L F
.44223 .75996 m .44199 .75817 L .43977 .75873 L F
.79 .654 .712 r
.44196 .76008 m .4419 .75971 L .44262 .76011 L F
.163 0 0 r
.44078 .75986 m .44236 .76117 L .44205 .75835 L F
.4358 .76582 m .44236 .76117 L .44078 .75986 L F
.553 0 0 r
.44435 .76467 m .44475 .7683 L .45236 .76659 L F
.338 0 0 r
.4442 .76853 m .44549 .76849 L .44492 .76835 L F
.44322 .76894 m .44549 .76849 L .4442 .76853 L F
.164 0 0 r
.4405 .76924 m .44138 .76971 L .44435 .76467 L F
0 0 0 r
.44284 .7695 m .44363 .77116 L .44589 .76888 L F
.44363 .77116 m .4444 .77064 L .44589 .76888 L F
.338 0 0 r
.44322 .76894 m .44492 .77029 L .44549 .76849 L F
.44492 .77029 m .44503 .77038 L .44508 .77019 L F
.44492 .77029 m .44508 .77019 L .44549 .76849 L F
0 0 0 r
.44363 .77116 m .44375 .77141 L .4444 .77064 L F
.4426 .7701 m .44357 .7712 L .44284 .7695 L F
.44357 .7712 m .44363 .77116 L .44284 .7695 L F
.338 0 0 r
.44151 .76965 m .44485 .77034 L .44322 .76894 L F
.44485 .77034 m .44503 .77038 L .44492 .77029 L F
.44485 .77034 m .44492 .77029 L .44322 .76894 L F
0 0 0 r
.44357 .7712 m .44375 .77141 L .44363 .77116 L F
.164 0 0 r
.44138 .76971 m .4445 .76841 L .44435 .76467 L F
.338 0 0 r
.44325 .76893 m .44485 .77034 L .44546 .76848 L F
.44151 .76965 m .44485 .77034 L .44325 .76893 L F
.4442 .76853 m .44546 .76848 L .44492 .76835 L F
.125 0 0 r
.44556 .77105 m .44655 .77069 L .44503 .77038 L F
0 0 0 r
.44445 .77143 m .44665 .77099 L .44612 .77092 L F
.44445 .77143 m .44612 .77092 L .44439 .77133 L F
.44445 .77143 m .44436 .77134 L .44431 .77135 L F
.125 0 0 r
.44659 .77081 m .44655 .77069 L .44436 .77134 L F
0 0 0 r
.4453 .7724 m .44538 .77249 L .44665 .77099 L F
.44359 .7716 m .44445 .77143 L .44381 .77101 L F
.165 0 0 r
.44375 .77141 m .44641 .77363 L .44605 .77033 L F
.125 0 0 r
.44489 .77039 m .44482 .77039 L .44436 .77134 L F
.44556 .77105 m .44503 .77038 L .44489 .77039 L F
.165 0 0 r
.44375 .77141 m .44605 .77033 L .44461 .7704 L F
.44375 .77141 m .44641 .77363 L .44605 .77033 L F
.532 0 0 r
.44243 .77002 m .44244 .77002 L .44234 .76997 L F
.44234 .76997 m .44171 .76979 L .44171 .76963 L F
.125 0 0 r
.44317 .77074 m .44485 .77034 L .44151 .76965 L F
.44317 .77074 m .44151 .76965 L .44102 .76968 L F
.165 0 0 r
.44375 .77141 m .44605 .77033 L .44461 .7704 L F
0 0 0 r
.44237 .77065 m .44273 .77085 L .4426 .7701 L F
.44273 .77085 m .44375 .77141 L .44317 .77074 L F
.164 0 0 r
.44267 .77106 m .44511 .77166 L .44138 .76971 L F
.44116 .7698 m .44138 .76971 L .4405 .76924 L F
.44267 .77106 m .44138 .76971 L .44116 .7698 L F
.4445 .76841 m .44475 .7683 L .44435 .76467 L F
.496 0 0 r
.44758 .75997 m .44435 .76467 L .4536 .76 L F
.44504 .76072 m .44435 .76467 L .44758 .75997 L F
.4536 .76 m .44435 .76467 L .45776 .76071 L F
0 0 0 r
.44289 .7616 m .44435 .76467 L .4448 .76212 L F
.633 0 0 r
.45633 .76542 m .45307 .76894 L .45577 .76814 L F
.45642 .76499 m .45596 .76552 L .45633 .76542 L F
.45596 .76552 m .45307 .76894 L .45633 .76542 L F
.553 0 0 r
.44435 .76467 m .44475 .7683 L .44672 .76825 L F
.633 0 0 r
.45656 .76535 m .45577 .76814 L .45745 .76765 L F
.45642 .76499 m .45633 .76542 L .45656 .76535 L F
.45633 .76542 m .45577 .76814 L .45656 .76535 L F
.553 0 0 r
.44475 .7683 m .4457 .76854 L .44672 .76825 L F
.44435 .76467 m .44672 .76825 L .45236 .76659 L F
.44475 .7683 m .4457 .76854 L .45236 .76659 L F
.633 0 0 r
.45642 .76499 m .44556 .76818 L .4457 .76854 L F
.553 0 0 r
.44589 .76888 m .44741 .76972 L .44829 .76946 L F
.44589 .76888 m .44601 .76998 L .44635 .77003 L F
.633 0 0 r
.44908 .76923 m .44629 .77005 L .44655 .77069 L F
.553 0 0 r
.44589 .76888 m .44635 .77003 L .44741 .76972 L F
.44589 .76888 m .44635 .77003 L .44829 .76946 L F
.633 0 0 r
.45642 .76499 m .44556 .76818 L .44629 .77005 L F
.44908 .76923 m .44629 .77005 L .44655 .77069 L F
.45642 .76499 m .44629 .77005 L .44908 .76923 L F
.714 0 0 r
.4591 .77914 m .46334 .784 L .46048 .77793 L F
.587 0 0 r
.4569 .77522 m .45913 .77912 L .46019 .77425 L F
.629 0 0 r
.45379 .7814 m .45858 .78366 L .45788 .78021 L F
.587 0 0 r
.45211 .77941 m .45707 .78092 L .4569 .77522 L F
.714 0 0 r
.4591 .77914 m .45858 .78366 L .46334 .784 L F
.45848 .77968 m .45858 .78366 L .4591 .77914 L F
.587 0 0 r
.45707 .78092 m .45913 .77912 L .4569 .77522 L F
.714 0 0 r
.45765 .77909 m .45788 .78021 L .45845 .77839 L F
.45788 .78021 m .45858 .78366 L .45848 .77968 L F
.45788 .78021 m .45848 .77968 L .45845 .77839 L F
.537 0 0 r
.4466 .78058 m .45112 .78328 L .44442 .77997 L F
.101 0 0 r
.4601 .78391 m .45391 .78296 L .45112 .78328 L F
.4601 .78391 m .45391 .78296 L .45112 .78328 L F
.537 0 0 r
.4466 .78058 m .44648 .78055 L .44535 .77991 L F
.119 0 0 r
.45112 .78328 m .45038 .78122 L .44442 .77997 L F
.45112 .78328 m .45391 .78296 L .45038 .78122 L F
.45112 .78328 m .45038 .78122 L .44442 .77997 L F
.45112 .78328 m .45391 .78296 L .45038 .78122 L F
.336 0 0 r
.44442 .77997 m .45038 .78122 L .4494 .77873 L F
.44442 .77997 m .45038 .78122 L .4494 .77873 L F
.488 0 0 r
.45371 .79085 m .45332 .79084 L .45332 .79084 L F
.76 .655 .746 r
.45133 .79469 m .45001 .78905 L .45455 .79645 L F
.45001 .78905 m .45006 .78908 L .45455 .79645 L F
.4554 .79692 m .45006 .78908 L .45584 .79695 L F
.45455 .79645 m .45006 .78908 L .4554 .79692 L F
.4501 .7891 m .4558 .79633 L p .45006 .78908 L F P
0 g
s
.541 0 0 r
.45202 .7896 m .45418 .79166 L .44748 .78837 L F
.767 .643 .725 r
.45333 .79084 m .44998 .78896 L .45348 .79085 L F
.541 0 0 r
.4533 .79083 m .45332 .79084 L .45001 .78905 L F
.45332 .79084 m .45418 .79166 L .45002 .78906 L F
.45332 .79084 m .45002 .78906 L .45001 .78905 L F
.45 .78905 m .45418 .79166 L .44748 .78837 L F
.45001 .78905 m .45002 .78906 L .45 .78905 L F
.45002 .78906 m .45418 .79166 L .45 .78905 L F
.767 .643 .725 r
.4501 .7891 m .44998 .78896 L p .45352 .79095 L F P
0 g
s
.541 0 0 r
.45001 .78905 m .44349 .78555 L .44328 .78541 L F
.45001 .78905 m .44328 .78541 L .44894 .78847 L F
.76 .655 .746 r
.44999 .78904 m .44998 .78896 L p .44999 .78904 L F P
0 g
s
.541 0 0 r
.44695 .78739 m .44328 .78541 L .44318 .78533 L F
.76 .655 .746 r
.45001 .78905 m .44998 .78896 L .45006 .78908 L F
.783 .665 .733 r
.44328 .78541 m .44084 .78093 L .44348 .78551 L F
0 0 0 r
.44281 .78507 m .44328 .78541 L .44296 .785 L F
.44281 .78507 m .44329 .78541 L .44297 .78499 L F
.783 .665 .733 r
.44293 .78521 m .44259 .78452 L .44328 .78541 L F
.44259 .78452 m .44084 .78093 L .44328 .78541 L F
0 0 0 r
.44296 .785 m .44329 .78541 L .44297 .78499 L F
.44328 .78541 m .44329 .78541 L .44296 .785 L F
.772 .66 .74 r
.44474 .78618 m .44358 .78044 L .4467 .78725 L F
.44536 .79136 m .44348 .78551 L .44586 .79168 L F
0 0 0 r
.44482 .79083 m .44462 .79041 L .44229 .78587 L F
.772 .66 .74 r
.44526 .79288 m .44471 .79059 L .44541 .79319 L F
0 0 0 r
.44374 .79037 m .44604 .79448 L .44384 .78996 L F
.772 .66 .74 r
.44471 .79059 m .44484 .79087 L .44545 .79328 L F
0 0 0 r
.44402 .79107 m .44617 .79475 L .44374 .79037 L F
.44402 .79107 m .44617 .79475 L .44374 .79037 L F
.829 0 0 r
.44743 .79557 m .44663 .79554 L .44617 .79475 L F
.44736 .79557 m .44663 .79554 L .44615 .79472 L F
0 0 0 r
.44617 .79475 m .44663 .79554 L .44604 .79448 L F
.44617 .79475 m .44604 .79448 L .44374 .79037 L F
.772 .66 .74 r
.44617 .79475 m .44484 .79087 L .44653 .79498 L F
.44576 .79449 m .44545 .79328 L .44617 .79475 L F
.44545 .79328 m .44484 .79087 L .44617 .79475 L F
.44541 .79319 m .44545 .79328 L .44576 .79449 L F
.44471 .79059 m .44545 .79328 L .44541 .79319 L F
0 0 0 r
.44617 .79475 m .44663 .79554 L .44604 .79448 L F
.44617 .79475 m .44604 .79448 L .44374 .79037 L F
.772 .66 .74 r
.44526 .79288 m .44414 .79056 L .44481 .791 L F
0 0 0 r
.44265 .78677 m .4451 .79136 L .44229 .78587 L F
.772 .66 .74 r
.44481 .791 m .44343 .78796 L .44471 .79059 L F
0 0 0 r
.44314 .78798 m .4451 .79136 L .44265 .78677 L F
.44314 .78798 m .4451 .79136 L .44265 .78677 L F
.772 .66 .74 r
.44412 .79055 m .44343 .78796 L .44481 .791 L F
.44343 .78796 m .44348 .78551 L p .44471 .79059 L F P
0 g
s
0 0 0 r
.44462 .79041 m .4451 .79136 L .44246 .78595 L F
.772 .66 .74 r
.44471 .79059 m .44348 .78551 L .44484 .79087 L F
.783 .665 .733 r
.44346 .78631 m .44343 .78796 L p .44229 .78487 L F P
0 g
s
.873 0 0 r
.44181 .78474 m .44182 .78339 L .44192 .78363 L F
.44233 .78466 m .4418 .78487 L .44192 .78363 L F
0 0 0 r
.44131 .78428 m .44129 .78424 L .44208 .78633 L F
.873 0 0 r
.4418 .78487 m .44144 .78502 L .4418 .78347 L F
.783 .665 .733 r
.44102 .78162 m .44111 .78165 L .44343 .78796 L F
.873 0 0 r
.44181 .78474 m .4418 .78347 L .44182 .78339 L F
.4418 .78469 m .4418 .78347 L .44181 .78474 L F
.783 .665 .733 r
.44177 .78454 m .44102 .78162 L .44343 .78796 L F
0 0 0 r
.44233 .7857 m .4451 .79136 L .44307 .78625 L F
.44229 .78587 m .44462 .79041 L .44233 .7857 L F
.44462 .79041 m .4451 .79136 L .44233 .7857 L F
.772 .66 .74 r
.44358 .78044 m .44998 .78896 L .44999 .78904 L p F P
0 g
s
.541 0 0 r
.44852 .78824 m .44851 .78824 L .44704 .78744 L F
.45006 .78907 m .45001 .78905 L .44852 .78824 L F
.772 .66 .74 r
.4467 .78725 m .44358 .78044 L .44999 .78904 L F
.76 .655 .746 r
.44998 .78896 m .4501 .7891 L p .45006 .78908 L F P
0 g
s
.114 0 0 r
.45418 .79166 m .45345 .78964 L .44748 .78837 L F
.45418 .79166 m .45345 .78964 L .44748 .78837 L F
.541 0 0 r
.44851 .78824 m .44748 .78837 L .44704 .78744 L F
.44852 .78824 m .44329 .78541 L .44348 .78551 L F
.334 0 0 r
.44748 .78837 m .45247 .78715 L .44636 .78403 L F
.541 0 0 r
.44704 .78744 m .44748 .78837 L .44415 .78588 L F
.44415 .78588 m .44748 .78837 L .44329 .78541 L F
.772 .66 .74 r
.44348 .78551 m .44358 .78044 L p .44474 .78618 L F P
0 g
s
0 0 0 r
.44297 .78499 m .44748 .78837 L .4458 .78412 L F
.316 0 0 r
.4458 .78412 m .44636 .78403 L .44429 .78318 L F
.513 0 0 r
.44657 .78378 m .45443 .78487 L .45179 .78199 L F
.587 0 0 r
.44742 .77799 m .4486 .7814 L .45102 .78184 L F
.513 0 0 r
.44657 .78378 m .45179 .78199 L .4486 .7814 L F
.165 0 0 r
.44049 .77618 m .44637 .77589 L .44054 .77594 L F
.44637 .77589 m .44638 .77588 L .44054 .77594 L F
.166 0 0 r
.44128 .77759 m .44742 .77799 L .44132 .77729 L F
.44131 .77731 m .44742 .77799 L .44132 .77729 L F
.783 .665 .733 r
.44127 .77754 m .44183 .77803 L .44124 .77771 L F
.537 0 0 r
.44198 .77811 m .44442 .77997 L .44141 .77785 L F
.442 .77812 m .44201 .77813 L .44198 .77811 L F
.44201 .77813 m .44442 .77997 L .44198 .77811 L F
0 0 0 r
.44141 .77785 m .44442 .77997 L .44387 .77859 L F
.44141 .77785 m .44442 .77997 L .44387 .77859 L F
.166 0 0 r
.44123 .77789 m .44742 .77799 L .44131 .77731 L F
.165 0 0 r
.44042 .77673 m .44336 .77761 L .44616 .77614 L F
.44042 .77673 m .44616 .77614 L .44634 .77592 L F
.513 0 0 r
.44631 .77597 m .45083 .77705 L .45136 .77643 L F
.165 0 0 r
.44048 .77625 m .44637 .7759 L .44049 .77618 L F
.44637 .7759 m .44637 .77589 L .44049 .77618 L F
.513 0 0 r
.44648 .77576 m .44631 .77597 L .45136 .77643 L F
.165 0 0 r
.44054 .77594 m .44638 .77588 L .44641 .77363 L F
.513 0 0 r
.44648 .77576 m .4474 .77669 L .44801 .77597 L F
.165 0 0 r
.44638 .77588 m .44665 .77588 L .44662 .7756 L F
.44638 .77588 m .44662 .7756 L .44641 .77363 L F
.497 0 0 r
.44675 .77079 m .4471 .77086 L .44859 .77025 L F
.44675 .77079 m .4471 .77086 L .44859 .77025 L F
.553 0 0 r
.44635 .77003 m .45721 .77279 L .45863 .77237 L F
.44635 .77003 m .45863 .77237 L .45907 .77208 L F
.44601 .76998 m .44629 .77005 L .44635 .77003 L F
.44629 .77005 m .45721 .77279 L .44635 .77003 L F
.44741 .76972 m .44635 .77003 L .44865 .7704 L F
.633 0 0 r
.455 .76581 m .4457 .76854 L .44629 .77005 L F
.455 .76581 m .44629 .77005 L .44908 .76923 L F
.553 0 0 r
.44829 .76946 m .45067 .77003 L .44878 .76932 L F
.45067 .77003 m .4591 .77206 L .44878 .76932 L F
.44878 .76932 m .4591 .77206 L .45932 .76622 L F
.44829 .76946 m .44865 .7704 L .45025 .76993 L F
.44741 .76972 m .44865 .7704 L .44829 .76946 L F
.125 0 0 r
.44672 .77079 m .44671 .77078 L .44669 .77078 L F
.44672 .77079 m .44669 .77078 L .44659 .77081 L F
.497 0 0 r
.44669 .77078 m .44665 .77099 L .4471 .77086 L F
.44669 .77078 m .44665 .77099 L .4471 .77086 L F
.125 0 0 r
.44672 .77079 m .44675 .77079 L .44671 .77078 L F
.44659 .77081 m .44671 .77078 L .44655 .77069 L F
0 0 0 r
.44626 .77089 m .44665 .77099 L .44669 .77078 L F
.553 0 0 r
.44629 .77005 m .44637 .77129 L .44862 .77063 L F
.44637 .77129 m .44662 .7756 L .44862 .77063 L F
.44862 .77063 m .44662 .7756 L .45721 .77279 L F
.338 0 0 r
.44503 .77038 m .44629 .77005 L .44601 .76998 L F
.553 0 0 r
.44601 .76998 m .44602 .77013 L .44629 .77005 L F
0 0 0 r
.44612 .77092 m .44665 .77099 L .44626 .77089 L F
.125 0 0 r
.44659 .77081 m .44655 .77069 L .44556 .77105 L F
.553 0 0 r
.44602 .77013 m .44662 .7756 L .44629 .77005 L F
.45025 .76993 m .44865 .7704 L .45907 .77208 L F
.45884 .77393 m .46017 .77304 L .46007 .76705 L F
.45025 .76993 m .45907 .77208 L .4591 .77206 L F
.513 0 0 r
.44612 .77619 m .4494 .77873 L .45083 .77705 L F
.587 0 0 r
.45083 .77705 m .45412 .77765 L .4568 .77531 L F
.513 0 0 r
.44561 .77679 m .4494 .77873 L .44612 .77619 L F
.587 0 0 r
.44742 .77799 m .45412 .77765 L .45071 .77703 L F
.632 0 0 r
.45377 .77619 m .45136 .77643 L .45083 .77705 L F
.587 0 0 r
.45083 .77705 m .45412 .77765 L .4568 .77531 L F
.632 0 0 r
.45377 .77619 m .45136 .77643 L .45083 .77705 L F
.587 0 0 r
.44742 .77799 m .45412 .77765 L .45071 .77703 L F
.513 0 0 r
.44801 .77597 m .44832 .77659 L .45136 .77643 L F
.44832 .77659 m .45083 .77705 L .45136 .77643 L F
.553 0 0 r
.44729 .77681 m .44742 .77799 L .45071 .77703 L F
.44729 .77681 m .44742 .77799 L .45071 .77703 L F
.587 0 0 r
.44665 .77588 m .45258 .77768 L .45361 .77678 L F
.632 0 0 r
.45377 .77619 m .45551 .77521 L .45136 .77643 L F
.4568 .77531 m .45551 .77521 L .45377 .77619 L F
.629 0 0 r
.45539 .77516 m .45136 .77643 L .45551 .77521 L F
.587 0 0 r
.44744 .77565 m .45129 .77636 L .45863 .77237 L F
.45129 .77636 m .45549 .77513 L .45863 .77237 L F
.553 0 0 r
.44589 .76888 m .44601 .76998 L .44635 .77003 L F
.338 0 0 r
.44601 .76998 m .44629 .77005 L .44623 .76988 L F
.165 0 0 r
.44503 .77038 m .44605 .77033 L .44601 .76998 L F
.44503 .77038 m .44601 .76998 L .44589 .76888 L F
.44503 .77038 m .44601 .76998 L .44589 .76888 L F
.338 0 0 r
.44503 .77038 m .44623 .76988 L .44556 .76818 L F
.73 0 0 r
.46164 .76707 m .45955 .77186 L .46172 .77201 L F
.46807 .77151 m .46138 .77313 L .47176 .77386 L F
.47201 .77371 m .47176 .77386 L .47235 .7739 L F
.46807 .77151 m .47176 .77386 L .47201 .77371 L F
.46017 .77304 m .46019 .77425 L .47165 .77392 L F
.47176 .77386 m .47165 .77392 L .47235 .7739 L F
.46017 .77304 m .47165 .77392 L .47176 .77386 L F
.46804 .7715 m .4648 .77337 L .47176 .77386 L F
.47201 .77371 m .47176 .77386 L .47235 .7739 L F
.46804 .7715 m .47176 .77386 L .47201 .77371 L F
.46164 .76707 m .46172 .77201 L .46189 .77202 L F
.78 0 0 r
.46339 .77166 m .46138 .77313 L .46346 .77263 L F
.46189 .77202 m .46138 .77313 L .46339 .77166 L F
.46663 .77088 m .46346 .77263 L .46796 .77154 L F
.46339 .77166 m .46346 .77263 L .46663 .77088 L F
.73 0 0 r
.46164 .76707 m .46189 .77202 L .46774 .77061 L F
.78 0 0 r
.46339 .77166 m .46138 .77313 L .46346 .77263 L F
.73 0 0 r
.46193 .7664 m .46101 .77196 L .46685 .77075 L F
.78 0 0 r
.46189 .77202 m .46138 .77313 L .46339 .77166 L F
.733 0 0 r
.46619 .77823 m .46987 .78068 L .47331 .77565 L F
.828 0 0 r
.47181 .7787 m .46858 .78396 L .47528 .78728 L F
.46952 .78104 m .46858 .78396 L .47181 .7787 L F
.733 0 0 r
.46987 .78068 m .47291 .77756 L .47331 .77565 L F
.828 0 0 r
.47181 .7787 m .46858 .78396 L .47528 .78728 L F
.733 0 0 r
.46636 .77835 m .46737 .78089 L .46987 .78068 L F
.729 0 0 r
.46459 .78069 m .46858 .78396 L .46952 .78104 L F
.828 0 0 r
.46952 .78104 m .46858 .78396 L .47181 .7787 L F
.673 0 0 r
.47439 .78704 m .47274 .78889 L .47277 .78887 L F
.47449 .78693 m .47274 .78889 L .47439 .78704 L F
.47386 .78765 m .47284 .78882 L .47307 .78858 L F
.4736 .78795 m .47277 .78887 L .47284 .78882 L F
.47339 .78824 m .47284 .78882 L .47295 .78875 L F
.464 .485 .795 r
.47307 .78858 m .47317 .78875 L p .47298 .78867 L F P
0 g
s
.506 .508 .792 r
.47185 .78989 m .47482 .79503 L p .47154 .7902 L F P
0 g
s
.488 0 0 r
.46323 .79145 m .46315 .79229 L .46048 .79122 L F
.46368 .79146 m .46368 .79147 L .46323 .79143 L F
.46368 .79147 m .46315 .79229 L .46323 .79143 L F
.722 .621 .744 r
.46432 .79123 m .46211 .784 L .46439 .79121 L F
.111 0 0 r
.46687 .7904 m .46362 .79156 L .46368 .79146 L F
.46687 .7904 m .46368 .79146 L .46465 .7911 L F
.722 .621 .744 r
.46413 .79129 m .46211 .784 L .46432 .79123 L F
.111 0 0 r
.46794 .79031 m .46315 .79229 L .46319 .79223 L F
.46794 .79031 m .46319 .79223 L .46362 .79156 L F
.393 0 0 r
.47101 .79002 m .4617 .7917 L .46315 .79229 L F
.47101 .79002 m .4617 .7917 L .46315 .79229 L F
.488 0 0 r
.46323 .79143 m .46323 .79145 L .46048 .79122 L F
.722 .621 .744 r
.46439 .79121 m .46211 .784 L .46463 .79113 L F
.46211 .784 m .46515 .78921 L .46549 .79084 L p F P
0 g
s
.722 .621 .744 r
.46463 .79113 m .46211 .784 L .46549 .79084 L F
.702 .611 .751 r
.46573 .79076 m .46515 .78921 L .46575 .79075 L F
.46549 .79084 m .46515 .78921 L p .46566 .79078 L F P
0 g
s
.393 0 0 r
.47101 .79002 m .46584 .7905 L .4617 .7917 L F
.47101 .79002 m .46584 .7905 L .4617 .7917 L F
.78 0 0 r
.46858 .78396 m .46916 .79207 L .47528 .78728 L F
.632 0 0 r
.46334 .784 m .4617 .7917 L .46584 .7905 L F
.46334 .784 m .4617 .7917 L .46584 .7905 L F
.46334 .784 m .46584 .7905 L .46782 .78823 L F
.46334 .784 m .46584 .7905 L .46782 .78823 L F
.46334 .784 m .46782 .78823 L .46686 .78574 L F
.46334 .784 m .46782 .78823 L .46686 .78574 L F
.78 0 0 r
.46858 .78396 m .46564 .79033 L .46916 .79207 L F
.46858 .78396 m .46916 .79207 L .47528 .78728 L F
.46858 .78396 m .46564 .79033 L .46916 .79207 L F
.488 0 0 r
.46048 .79122 m .46315 .79229 L .45894 .7911 L F
.45894 .7911 m .46315 .79229 L .45418 .79166 L F
.632 0 0 r
.46334 .784 m .45697 .79137 L .4617 .7917 L F
.46334 .784 m .45697 .79137 L .4617 .7917 L F
.46334 .784 m .45345 .78964 L .45697 .79137 L F
.46334 .784 m .45345 .78964 L .45697 .79137 L F
.46334 .784 m .45247 .78715 L .45345 .78964 L F
.46334 .784 m .45247 .78715 L .45345 .78964 L F
.46334 .784 m .45443 .78487 L .45247 .78715 L F
.46334 .784 m .45443 .78487 L .45247 .78715 L F
.46334 .784 m .45858 .78366 L .45443 .78487 L F
.46334 .784 m .45858 .78366 L .45443 .78487 L F
.73 0 0 r
.46164 .76707 m .47131 .77269 L .4721 .77223 L F
.47216 .7722 m .47331 .77283 L .47335 .77278 L F
.46164 .76707 m .4721 .77223 L .47216 .7722 L F
.4721 .77223 m .47331 .77283 L .47216 .7722 L F
.46017 .77304 m .46019 .77425 L .47165 .77392 L F
.47176 .77386 m .47165 .77392 L .47235 .7739 L F
.46017 .77304 m .47165 .77392 L .47176 .77386 L F
.828 0 0 r
.47203 .77228 m .47043 .77463 L .47324 .773 L F
.714 0 0 r
.45863 .77237 m .45885 .77392 L .46067 .77194 L F
.73 0 0 r
.46193 .7664 m .45955 .77186 L .46101 .77196 L F
.714 0 0 r
.45955 .77186 m .46067 .77194 L .46198 .77049 L F
.45863 .77237 m .46067 .77194 L .45955 .77186 L F
.73 0 0 r
.45948 .77185 m .45955 .77186 L .46193 .7664 L F
.4606 .76631 m .45948 .77185 L .46193 .7664 L F
.714 0 0 r
.45847 .77252 m .46067 .77194 L .45942 .77185 L F
.45812 .77282 m .46067 .77194 L .45847 .77252 L F
.45885 .77392 m .45891 .77388 L .45891 .77385 L F
.45891 .77388 m .46172 .77201 L .45891 .77385 L F
.46172 .77201 m .46172 .77201 L .45891 .77385 L F
.861 0 0 r
.47489 .77451 m .47405 .77672 L .4817 .78539 L F
.73 0 0 r
.47165 .77392 m .4699 .77494 L .47435 .77525 L F
.733 0 0 r
.4734 .77519 m .47331 .78035 L .47435 .77525 L F
.317 .424 .813 r
.48284 .7864 m .48016 .78398 L .48016 .78396 L F
.861 0 0 r
.47405 .77672 m .47315 .78114 L .4817 .78539 L F
.506 .508 .792 r
.47333 .79538 m .47148 .79195 L p .47374 .79529 L F P
0 g
s
.506 .508 .792 r
.47374 .79529 m .47148 .79195 L .47396 .79524 L F
.546 .529 .787 r
.47185 .79488 m .47148 .79195 L .47333 .79538 L p F P
0 g
s
.506 .508 .792 r
.47409 .79521 m .47148 .79195 L .47462 .79508 L F
.814 0 0 r
.47528 .78728 m .47011 .79454 L .47707 .792 L F
.47528 .78728 m .47011 .79454 L .47707 .792 L F
.829 0 0 r
.47315 .78114 m .47681 .7915 L .4817 .78539 L F
.733 0 0 r
.47213 .78218 m .47293 .78136 L .4734 .77519 L F
.814 0 0 r
.47528 .78728 m .46916 .79207 L .47011 .79454 L F
.47528 .78728 m .46916 .79207 L .47011 .79454 L F
.829 0 0 r
.47278 .78152 m .47681 .7915 L .47315 .78114 L F
.733 0 0 r
.47293 .78136 m .47331 .78035 L .4734 .77519 L F
.829 0 0 r
.47278 .78152 m .47681 .7915 L .47315 .78114 L F
.733 0 0 r
.47199 .78208 m .47213 .78218 L .4734 .77519 L F
.829 0 0 r
.47278 .78152 m .47012 .78819 L .47681 .7915 L F
.47202 .7823 m .47012 .78819 L .47278 .78152 L F
.587 0 0 r
.44742 .77799 m .4486 .7814 L .45102 .78184 L F
.629 0 0 r
.45379 .7814 m .45443 .78487 L .45858 .78366 L F
.587 0 0 r
.44742 .77799 m .45102 .78184 L .45365 .78144 L F
.629 0 0 r
.45179 .78199 m .45443 .78487 L .45379 .7814 L F
.45379 .7814 m .45443 .78487 L .45858 .78366 L F
.587 0 0 r
.45365 .78144 m .45515 .7826 L .45707 .78092 L F
.45102 .78184 m .45179 .78199 L .45365 .78144 L F
.629 0 0 r
.45179 .78199 m .45443 .78487 L .45379 .7814 L F
.587 0 0 r
.45179 .78199 m .45515 .7826 L .45365 .78144 L F
.44742 .77799 m .45102 .78184 L .45707 .78092 L F
.45102 .78184 m .45515 .7826 L .45707 .78092 L F
.629 0 0 r
.45224 .78067 m .45179 .78199 L .45379 .7814 L F
.45093 .78105 m .45179 .78199 L .45224 .78067 L F
.587 0 0 r
.44742 .77799 m .45365 .78144 L .45627 .78068 L F
.513 0 0 r
.44612 .77619 m .45083 .77705 L .44631 .77597 L F
.316 0 0 r
.44429 .78318 m .44692 .78337 L .44742 .77799 L F
.44692 .78337 m .4486 .7814 L .44742 .77799 L F
.44636 .78403 m .44692 .78337 L .44429 .78318 L F
.513 0 0 r
.447 .78327 m .45443 .78487 L .45179 .78199 L F
.44657 .78378 m .45443 .78487 L .447 .78327 L F
0 0 0 r
.44297 .78499 m .4458 .78412 L .4453 .78381 L F
.44297 .78499 m .44748 .78837 L .4458 .78412 L F
.44297 .78499 m .4458 .78412 L .4453 .78381 L F
.4418 .78334 m .44281 .78507 L .44137 .78225 L F
.44137 .78225 m .44281 .78507 L .44073 .78065 L F
.44137 .78225 m .44281 .78507 L .44073 .78065 L F
.44137 .78201 m .44281 .78507 L .44259 .78452 L F
.4418 .78334 m .44281 .78507 L .44137 .78225 L F
.783 .665 .733 r
.44229 .78487 m .44178 .78348 L .44293 .78521 L F
.44178 .78348 m .44084 .78093 L .44259 .78452 L F
.44178 .78348 m .44259 .78452 L .44293 .78521 L F
.316 0 0 r
.44345 .78266 m .44577 .78411 L .44742 .77799 L F
0 0 0 r
.44259 .78452 m .44522 .78376 L .44345 .78266 L F
.166 0 0 r
.4411 .78125 m .44163 .78211 L .44742 .77799 L F
.44163 .78211 m .44194 .7822 L .44742 .77799 L F
.873 0 0 r
.44083 .7809 m .4407 .78039 L .44099 .78129 L F
.783 .665 .733 r
.44067 .78056 m .44119 .77794 L .44084 .78093 L F
.166 0 0 r
.44075 .78069 m .44163 .78211 L .44436 .78035 L F
0 0 0 r
.44259 .78452 m .44345 .78266 L .44163 .78211 L F
.166 0 0 r
.44163 .78211 m .44194 .7822 L .44436 .78035 L F
.316 0 0 r
.44345 .78266 m .44429 .78318 L .44742 .77799 L F
.537 0 0 r
.44111 .77761 m .4409 .7775 L .44096 .77743 L F
.44068 .77724 m .44141 .77785 L .44022 .77701 L F
.44051 .77706 m .44022 .77701 L .43976 .77669 L F
.44094 .77741 m .44096 .77743 L .44082 .77735 L F
.44068 .77724 m .44082 .77735 L .44022 .77701 L F
.44051 .77706 m .44022 .77701 L .43976 .77669 L F
0 0 0 r
.43976 .77669 m .44108 .77762 L .44038 .77672 L F
.783 .665 .733 r
.4404 .77661 m .44131 .77731 L .4404 .77661 L F
0 0 0 r
.43976 .77669 m .44047 .77684 L .43994 .77659 L F
.44047 .77684 m .44153 .77707 L .44038 .77672 L F
.44047 .77684 m .44038 .77672 L .43994 .77659 L F
.783 .665 .733 r
.4404 .77661 m .44131 .77731 L .44045 .77681 L F
.44038 .77672 m .44045 .77681 L .44037 .77676 L F
.4404 .77661 m .44045 .77681 L .44038 .77672 L F
.44037 .77676 m .44045 .77681 L .4405 .77687 L F
.44045 .77681 m .44131 .77731 L .4405 .77687 L F
.44131 .77731 m .44131 .77731 L .44123 .7775 L F
.44131 .77731 m .44131 .77731 L p .44131 .77731 L F P
0 g
s
.79 .654 .712 r
.44131 .77731 m .44131 .77731 L p .44131 .77731 L F P
0 g
s
.165 0 0 r
.44052 .77595 m .44638 .77588 L .44641 .77363 L F
.44638 .77588 m .44665 .77588 L .44662 .7756 L F
.44638 .77588 m .44662 .7756 L .44641 .77363 L F
.553 0 0 r
.44829 .76946 m .4591 .77206 L .45932 .76622 L F
.714 0 0 r
.45794 .77288 m .45942 .77185 L .45922 .77198 L F
.553 0 0 r
.44635 .77003 m .45721 .77279 L .45863 .77237 L F
.45907 .77208 m .45863 .77237 L .45943 .77214 L F
.44635 .77003 m .45863 .77237 L .45907 .77208 L F
.587 0 0 r
.44665 .77588 m .45258 .77768 L .45361 .77678 L F
.629 0 0 r
.45129 .77636 m .45136 .77643 L .45539 .77516 L F
.45539 .77516 m .45136 .77643 L .45551 .77521 L F
.587 0 0 r
.44744 .77565 m .45129 .77636 L .45863 .77237 L F
.45129 .77636 m .45549 .77513 L .45863 .77237 L F
.553 0 0 r
.44629 .77005 m .45721 .77279 L .44635 .77003 L F
.513 0 0 r
.44648 .77576 m .45136 .77643 L .45129 .77636 L F
.553 0 0 r
.44629 .77005 m .44663 .7756 L .45721 .77279 L F
.44663 .7756 m .44744 .77565 L .45721 .77279 L F
.44662 .7756 m .44744 .77565 L .45721 .77279 L F
.513 0 0 r
.44648 .77576 m .45129 .77636 L .44744 .77565 L F
.44662 .7756 m .44744 .77565 L .44669 .77551 L F
.44648 .77576 m .44744 .77565 L .44662 .7756 L F
.553 0 0 r
.44602 .77013 m .44662 .7756 L .44629 .77005 L F
.513 0 0 r
.44648 .77576 m .44793 .77574 L .44669 .77551 L F
.553 0 0 r
.44662 .7756 m .44665 .77588 L .44663 .7756 L F
.44662 .7756 m .44663 .7756 L .44629 .77005 L F
.44663 .7756 m .44665 .77588 L .44744 .77565 L F
.629 0 0 r
.45227 .77369 m .45129 .77636 L .45539 .77516 L F
.587 0 0 r
.44511 .77166 m .44586 .7738 L .44984 .7744 L F
.44511 .77166 m .44984 .7744 L .45204 .77376 L F
.629 0 0 r
.44957 .77448 m .45129 .77636 L .45227 .77369 L F
.45129 .77636 m .45136 .77643 L .45539 .77516 L F
.553 0 0 r
.44601 .76998 m .44602 .77013 L .44629 .77005 L F
.714 0 0 r
.45791 .77285 m .45794 .77288 L .45922 .77198 L F
.553 0 0 r
.44829 .76946 m .44635 .77003 L .45907 .77208 L F
.4591 .77206 m .45907 .77208 L .45943 .77214 L F
.44829 .76946 m .45907 .77208 L .4591 .77206 L F
.714 0 0 r
.45791 .77285 m .45677 .7753 L .45885 .77392 L F
.633 0 0 r
.45642 .76499 m .44908 .76923 L .45406 .76776 L F
.553 0 0 r
.44672 .76825 m .45111 .7699 L .45789 .76791 L F
.633 0 0 r
.45642 .76499 m .45406 .76776 L .45597 .76721 L F
.553 0 0 r
.45236 .76659 m .44511 .77166 L .45789 .76791 L F
.587 0 0 r
.44511 .77166 m .45204 .77376 L .45789 .76791 L F
.45204 .77376 m .45429 .7731 L .45789 .76791 L F
.629 0 0 r
.45227 .77369 m .45539 .77516 L .45503 .77288 L F
.45539 .77516 m .45551 .77521 L .45549 .77513 L F
.45539 .77516 m .45549 .77513 L .45503 .77288 L F
.714 0 0 r
.45625 .77396 m .45677 .7753 L .45791 .77285 L F
.45791 .77285 m .45677 .7753 L .45885 .77392 L F
.45625 .77396 m .45677 .7753 L .45791 .77285 L F
.45639 .77434 m .45551 .77521 L .45677 .7753 L F
.587 0 0 r
.44742 .77799 m .45211 .77941 L .45412 .77765 L F
.45693 .77527 m .4602 .77431 L .46019 .77425 L F
.714 0 0 r
.4569 .77522 m .45677 .7753 L .4568 .77531 L F
.587 0 0 r
.44766 .77798 m .45211 .77941 L .45412 .77765 L F
.553 0 0 r
.45884 .77393 m .45756 .77478 L .46019 .77425 L F
.714 0 0 r
.4569 .77522 m .45677 .7753 L .4568 .77531 L F
.45625 .77396 m .45551 .77521 L .45677 .7753 L F
.587 0 0 r
.45258 .77768 m .45743 .77915 L .45833 .7743 L F
.334 0 0 r
.44748 .78837 m .44636 .78403 L .4458 .78412 L F
.316 0 0 r
.44577 .78413 m .4486 .7814 L .44742 .77799 L F
.334 0 0 r
.44748 .78837 m .44636 .78403 L .4458 .78412 L F
.316 0 0 r
.44553 .78499 m .44636 .78403 L .44577 .78413 L F
.44636 .78403 m .4486 .7814 L .44577 .78413 L F
.334 0 0 r
.44748 .78837 m .45247 .78715 L .44636 .78403 L F
.541 0 0 r
.45001 .78905 m .44748 .78837 L .44852 .78824 L F
.334 0 0 r
.44748 .78837 m .45345 .78964 L .45247 .78715 L F
.44748 .78837 m .45345 .78964 L .45247 .78715 L F
0 0 0 r
.44281 .78507 m .4453 .78381 L .44345 .78266 L F
.166 0 0 r
.44221 .78228 m .44345 .78266 L .44497 .78087 L F
0 0 0 r
.44281 .78507 m .44345 .78266 L .44163 .78211 L F
.166 0 0 r
.44194 .7822 m .44497 .78087 L .44436 .78035 L F
.873 0 0 r
.44156 .78402 m .4407 .78039 L .44124 .7825 L F
.44156 .78402 m .44109 .78286 L .4407 .78039 L F
.783 .665 .733 r
.44338 .79084 m .44336 .7918 L p .44211 .78639 L F P
0 g
s
.783 .665 .733 r
.44211 .78639 m .44228 .78674 L .44338 .79084 L F
.44336 .7918 m .44182 .78581 L .44211 .78639 L F
.44172 .78559 m .44182 .78581 L .44336 .7918 L F
.873 0 0 r
.44402 .79068 m .44402 .79151 L .44144 .78502 L F
.783 .665 .733 r
.4409 .78119 m .44084 .78093 L .44338 .79084 L F
0 0 0 r
.44137 .78201 m .44259 .78452 L .44163 .78211 L F
.165 0 0 r
.44048 .77625 m .44665 .77588 L .44052 .77595 L F
0 0 0 r
.4404 .77673 m .44119 .77769 L .44153 .77707 L F
.783 .665 .733 r
.44127 .77754 m .44124 .77771 L .44068 .7774 L F
0 0 0 r
.44108 .77762 m .44119 .77769 L .4404 .77673 L F
.165 0 0 r
.44031 .77626 m .44023 .7775 L .44048 .77625 L F
.43965 .77651 m .44038 .77672 L .44048 .77625 L F
.44009 .77628 m .44009 .77765 L .44031 .77626 L F
.783 .665 .733 r
.43961 .7761 m .4404 .77661 L .44037 .77676 L F
0 0 0 r
.43906 .77551 m .4397 .77659 L .43859 .77431 L F
.4397 .77659 m .43966 .77649 L .43859 .77431 L F
.43906 .77551 m .43976 .77669 L .43859 .77431 L F
.783 .665 .733 r
.43858 .77521 m .43953 .77594 L .43961 .7761 L F
.828 0 0 r
.4397 .77654 m .4397 .77651 L .44097 .77544 L F
.165 0 0 r
.43962 .7763 m .44048 .77625 L .44054 .77594 L F
.43962 .7763 m .44048 .77625 L .44052 .77595 L F
.783 .665 .733 r
.43953 .77594 m .4404 .77661 L .43961 .7761 L F
0 0 0 r
.43953 .77617 m .43976 .77669 L .43911 .77507 L F
.79 .654 .712 r
.43792 .77261 m .43731 .77016 L .43863 .76849 L F
.43792 .77261 m .43863 .76849 L .43879 .7687 L F
.43833 .77319 m .43792 .77262 L p .43952 .76919 L F P
0 g
s
.79 .654 .712 r
.43666 .77006 m .43671 .76811 L .43674 .76795 L F
.43685 .77045 m .43666 .77006 L .43674 .76795 L F
.163 0 0 r
.43584 .76602 m .43652 .76944 L .43697 .76635 L F
.8 .658 .706 r
.43654 .76926 m .43669 .76826 L .4367 .76829 L F
.163 0 0 r
.43652 .76944 m .43652 .76946 L .43671 .76811 L F
.43652 .76944 m .43671 .76811 L .43697 .76635 L F
.8 .658 .706 r
.4367 .76829 m .43662 .76997 L p .43654 .76926 L F P
0 g
s
.163 0 0 r
.43583 .76602 m .43651 .76946 L .43693 .76634 L F
.43693 .76634 m .43651 .76946 L .43652 .76946 L F
.8 .658 .706 r
.43654 .76926 m .43635 .76746 L .43669 .76826 L F
.79 .654 .712 r
.43678 .76761 m .43674 .76795 L .43677 .76699 L F
.43685 .77045 m .43674 .76795 L .43678 .76761 L F
.163 0 0 r
.43652 .76946 m .43951 .76925 L .43833 .76827 L F
.43639 .76954 m .43651 .76953 L .43652 .76946 L F
.43651 .76953 m .43951 .76925 L .43652 .76946 L F
.43651 .76953 m .43762 .7715 L .43951 .76925 L F
.164 0 0 r
.44062 .77514 m .44186 .77551 L .44511 .77166 L F
.587 0 0 r
.44511 .77166 m .44546 .77177 L .4457 .77149 L F
.45743 .77915 m .45755 .77912 L .45833 .7743 L F
.714 0 0 r
.45799 .77294 m .45885 .77392 L .45863 .77237 L F
.45564 .775 m .45551 .77521 L .45639 .77434 L F
.45794 .77288 m .45969 .77301 L .46067 .77194 L F
.45794 .77288 m .45885 .77392 L .45969 .77301 L F
.587 0 0 r
.45549 .77513 m .45833 .7743 L .45863 .77237 L F
.45204 .77376 m .45232 .77367 L .4457 .77149 L F
.629 0 0 r
.45227 .77369 m .45539 .77516 L .45503 .77288 L F
.45539 .77516 m .45551 .77521 L .45549 .77513 L F
.45539 .77516 m .45549 .77513 L .45503 .77288 L F
.45379 .7814 m .45788 .78021 L .45765 .77909 L F
.587 0 0 r
.45258 .77768 m .45743 .77915 L .45833 .7743 L F
.44742 .77799 m .44752 .77802 L .44766 .77798 L F
.44752 .77802 m .45211 .77941 L .44766 .77798 L F
.513 0 0 r
.44729 .77681 m .44753 .77683 L .4474 .77669 L F
.4468 .7774 m .44753 .77683 L .44729 .77681 L F
.166 0 0 r
.44639 .77787 m .44742 .77799 L .44729 .77681 L F
.4468 .7774 m .44733 .77718 L .44729 .77681 L F
.44144 .77786 m .44742 .77799 L .44128 .77759 L F
.44154 .77789 m .44742 .77799 L .44144 .77786 L F
.44499 .77813 m .44425 .7787 L .44742 .77799 L F
.44425 .7787 m .44487 .77889 L .44742 .77799 L F
.4411 .78021 m .44144 .78107 L .44742 .77799 L F
.44113 .77836 m .44742 .77799 L .4412 .77789 L F
.44104 .77836 m .44742 .77799 L .44082 .77788 L F
.44436 .78035 m .44497 .78087 L .44742 .77799 L F
.44195 .77831 m .44436 .78035 L .44742 .77799 L F
0 0 0 r
.43994 .77659 m .44038 .77672 L .44018 .77647 L F
.43976 .77669 m .44038 .77672 L .43994 .77659 L F
.43976 .77669 m .44108 .77762 L .44047 .77684 L F
.165 0 0 r
.44048 .77625 m .44042 .77673 L .44665 .77588 L F
.44042 .77673 m .44318 .77756 L .44665 .77588 L F
.783 .665 .733 r
.44013 .7764 m .4404 .77661 L .44013 .77641 L F
0 0 0 r
.44018 .77647 m .44153 .77707 L .44225 .77575 L F
.166 0 0 r
.44194 .7822 m .44345 .78266 L .44742 .77799 L F
0 0 0 r
.44141 .77785 m .44387 .77859 L .4435 .77765 L F
.166 0 0 r
.44195 .77831 m .4428 .77903 L .44499 .77813 L F
0 0 0 r
.44141 .77785 m .44387 .77859 L .4435 .77765 L F
.165 0 0 r
.44318 .77756 m .44336 .77761 L .44665 .77588 L F
0 0 0 r
.44308 .77752 m .4435 .77765 L .44342 .77746 L F
.44141 .77785 m .4435 .77765 L .44308 .77752 L F
.166 0 0 r
.44221 .78228 m .44497 .78087 L .44194 .7822 L F
0 0 0 r
.44345 .78266 m .44419 .78288 L .44132 .78133 L F
.336 0 0 r
.44387 .77859 m .4468 .7774 L .44561 .77679 L F
.44387 .77859 m .44561 .77679 L .4435 .77765 L F
.513 0 0 r
.44657 .78378 m .45247 .78715 L .45443 .78487 L F
.44636 .78402 m .45247 .78715 L .44657 .78378 L F
.44563 .78366 m .44636 .78403 L .44564 .78365 L F
.44636 .78403 m .45247 .78715 L .44636 .78402 L F
.44636 .78403 m .44636 .78402 L .44564 .78365 L F
0 0 0 r
.44106 .78119 m .44281 .78507 L .44163 .78211 L F
.44281 .78507 m .44296 .785 L .44259 .78452 L F
.783 .665 .733 r
.44348 .78551 m .44346 .78631 L p .44293 .78521 L F P
0 g
s
.541 0 0 r
.44348 .78551 m .44329 .78541 L .44328 .78541 L F
0 0 0 r
.44329 .78541 m .44748 .78837 L .44297 .78499 L F
.44329 .78541 m .44748 .78837 L .44297 .78499 L F
.783 .665 .733 r
.44229 .78487 m .44293 .78521 L .44346 .78631 L F
0 0 0 r
.44178 .78459 m .44233 .7857 L .44176 .78453 L F
.44229 .78587 m .44233 .7857 L .44176 .78453 L F
.783 .665 .733 r
.44189 .78488 m .44177 .78454 L .44194 .78489 L F
0 0 0 r
.44229 .78587 m .44307 .78625 L .44246 .78514 L F
.783 .665 .733 r
.44189 .78488 m .44194 .78489 L .44343 .78796 L F
0 0 0 r
.44229 .78587 m .44462 .79041 L .44246 .78595 L F
.783 .665 .733 r
.44343 .78796 m .44341 .78907 L p .44189 .78488 L F P
0 g
s
.316 0 0 r
.44176 .78503 m .44241 .78504 L .44163 .78479 L F
.166 0 0 r
.4428 .77903 m .44329 .77944 L .44499 .77813 L F
.44117 .77835 m .44329 .77944 L .44195 .77831 L F
.336 0 0 r
.44387 .77859 m .4468 .7774 L .44561 .77679 L F
.165 0 0 r
.4435 .77765 m .44602 .77662 L .44665 .77588 L F
.336 0 0 r
.44387 .77859 m .44561 .77679 L .44529 .77692 L F
.44387 .77859 m .44529 .77692 L .4435 .77765 L F
0 0 0 r
.44132 .78133 m .44419 .78288 L .44396 .78263 L F
.44132 .78133 m .44396 .78263 L .44219 .78153 L F
.44132 .78133 m .44219 .78153 L .44126 .78118 L F
.316 0 0 r
.44457 .78301 m .44616 .78304 L .44197 .78139 L F
.513 0 0 r
.44565 .78364 m .45179 .78199 L .4477 .78123 L F
.316 0 0 r
.44748 .78271 m .44843 .78294 L .4486 .7814 L F
.513 0 0 r
.44657 .78378 m .45247 .78715 L .45443 .78487 L F
.44636 .78402 m .45247 .78715 L .44657 .78378 L F
0 0 0 r
.44219 .78153 m .44197 .78139 L .44126 .78118 L F
.166 0 0 r
.44111 .77877 m .4411 .78021 L .44117 .77835 L F
.783 .665 .733 r
.44009 .77816 m .44011 .77809 L .4407 .78039 L F
0 0 0 r
.4397 .77659 m .43976 .77669 L .43966 .77649 L F
.873 0 0 r
.4397 .77659 m .4397 .77668 L .43966 .77648 L F
.165 0 0 r
.43965 .77651 m .43999 .77867 L .44038 .77672 L F
.43962 .7763 m .43995 .77839 L .44009 .77628 L F
.783 .665 .733 r
.44009 .77816 m .4393 .77596 L .43966 .77634 L F
.44067 .78056 m .44004 .77845 L .44009 .77816 L F
.44004 .77845 m .4393 .77596 L .44009 .77816 L F
.165 0 0 r
.43995 .77839 m .43999 .77867 L .44009 .77628 L F
.43999 .77867 m .4401 .77932 L .44009 .77817 L F
.43999 .77867 m .44009 .77817 L .44009 .77628 L F
.44009 .77765 m .44009 .77817 L .44031 .77626 L F
.44009 .77817 m .44023 .7775 L .44031 .77626 L F
0 0 0 r
.4408 .77774 m .44038 .7784 L .44082 .77788 L F
.44073 .77717 m .44056 .77776 L .4408 .77774 L F
.44056 .77776 m .44038 .7784 L .4408 .77774 L F
.4408 .77774 m .44038 .7784 L .44082 .77788 L F
.44073 .77717 m .44056 .77776 L .4408 .77774 L F
.44056 .77776 m .44038 .7784 L .4408 .77774 L F
.166 0 0 r
.44104 .77836 m .44113 .77836 L .44082 .77788 L F
.44113 .77836 m .4412 .77789 L .44082 .77788 L F
.44038 .7784 m .44075 .78069 L .44436 .78035 L F
.44038 .7784 m .44104 .77836 L .44082 .77788 L F
.44038 .7784 m .44104 .77836 L .44082 .77788 L F
.44038 .7784 m .44436 .78035 L .44195 .77831 L F
.44038 .7784 m .4407 .78039 L .44111 .77836 L F
.783 .665 .733 r
.4407 .78039 m .43966 .77634 L .44119 .77794 L F
.166 0 0 r
.4407 .78039 m .44075 .78069 L .44111 .77836 L F
.44075 .78069 m .4411 .78125 L .44111 .77836 L F
.873 0 0 r
.44093 .78232 m .44085 .7825 L .43999 .77867 L F
.44085 .7825 m .44044 .78148 L .43999 .77867 L F
.165 0 0 r
.4401 .77932 m .44126 .78118 L .44602 .77662 L F
.166 0 0 r
.44425 .7787 m .44329 .77944 L .44487 .77889 L F
.165 0 0 r
.44126 .78118 m .44197 .78139 L .44602 .77662 L F
.316 0 0 r
.44616 .78304 m .44662 .7825 L .44197 .78139 L F
.513 0 0 r
.44636 .78403 m .45247 .78715 L .44636 .78402 L F
.316 0 0 r
.44818 .78513 m .4494 .7837 L .4486 .7814 L F
.424 0 0 r
.44801 .78533 m .45134 .7856 L .45094 .78493 L F
.587 0 0 r
.45102 .78184 m .45021 .78435 L .45327 .78425 L F
.45021 .78435 m .45094 .78493 L .45327 .78425 L F
.424 0 0 r
.44801 .78533 m .45094 .78493 L .4494 .7837 L F
.316 0 0 r
.44543 .78512 m .44814 .78518 L .44553 .78499 L F
.44814 .78518 m .44818 .78513 L .44553 .78499 L F
.424 0 0 r
.44801 .78533 m .44791 .78996 L .45147 .78582 L F
.611 0 0 r
.45138 .78568 m .45209 .78603 L .45094 .78493 L F
.424 0 0 r
.44801 .78533 m .45147 .78582 L .45134 .7856 L F
.714 0 0 r
.4591 .77914 m .45858 .78366 L .46334 .784 L F
.45848 .77968 m .45858 .78366 L .4591 .77914 L F
.45789 .77888 m .45858 .78366 L .45845 .77839 L F
.45993 .78335 m .46564 .79033 L .46858 .78396 L F
.45977 .7836 m .46564 .79033 L .45993 .78335 L F
.679 .598 .759 r
.46916 .79656 m .46763 .79306 L .46926 .79653 L F
.46763 .79306 m .46954 .79555 L .4698 .79636 L p F P
0 g
s
.679 .598 .759 r
.46926 .79653 m .46763 .79306 L .4698 .79636 L F
.46895 .79662 m .46763 .79306 L .46916 .79656 L F
.4686 .79674 m .46763 .79306 L p .46895 .79662 L F P
0 g
s
.713 .603 .732 r
.46763 .79306 m .46668 .79158 L p .4672 .79132 L F P
0 g
s
.739 .63 .738 r
.46323 .79734 m .46352 .79737 L .46454 .80141 L F
.722 .621 .744 r
.46426 .79825 m .46414 .79743 L p .46589 .79764 L F P
0 g
s
.722 .621 .744 r
.46589 .79764 m .46414 .79743 L .46585 .79756 L F
.46589 .79764 m .46587 .79756 L .46606 .79759 L F
.491 0 0 r
.46606 .79758 m .46543 .79857 L .46203 .79727 L F
.46229 .79724 m .46414 .79743 L .46203 .79727 L F
.46606 .79758 m .46543 .79857 L .46203 .79727 L F
.631 0 0 r
.46564 .79033 m .46399 .798 L .46813 .79681 L F
.491 0 0 r
.46203 .79727 m .46543 .79857 L .45646 .79794 L F
.46203 .79727 m .46543 .79857 L .45646 .79794 L F
.4583 .79707 m .45635 .79699 L .45597 .79696 L F
.754 .637 .731 r
.45648 .79699 m .4558 .79633 L .45993 .79713 L F
.491 0 0 r
.46125 .79737 m .45646 .79794 L .45539 .79691 L F
.631 0 0 r
.46564 .79033 m .45926 .79767 L .46399 .798 L F
.46564 .79033 m .46399 .798 L .46813 .79681 L F
.46564 .79033 m .45926 .79767 L .46399 .798 L F
.094 0 0 r
.46315 .79229 m .45697 .79137 L .45418 .79166 L F
.46315 .79229 m .4617 .7917 L .45697 .79137 L F
.46315 .79229 m .45697 .79137 L .45418 .79166 L F
.46315 .79229 m .4617 .7917 L .45697 .79137 L F
.631 0 0 r
.46564 .79033 m .45574 .79594 L .45926 .79767 L F
.46564 .79033 m .45574 .79594 L .45926 .79767 L F
.46564 .79033 m .46813 .79681 L .47011 .79454 L F
.46564 .79033 m .46813 .79681 L .47011 .79454 L F
.46564 .79033 m .45477 .79347 L .45574 .79594 L F
.46564 .79033 m .45477 .79347 L .45574 .79594 L F
.46564 .79033 m .47011 .79454 L .46916 .79207 L F
.46564 .79033 m .47011 .79454 L .46916 .79207 L F
.114 0 0 r
.45418 .79166 m .45697 .79137 L .45345 .78964 L F
.45418 .79166 m .45697 .79137 L .45345 .78964 L F
.631 0 0 r
.46564 .79033 m .45674 .7912 L .45477 .79347 L F
.46564 .79033 m .45674 .7912 L .45477 .79347 L F
.46564 .79033 m .46089 .79 L .45674 .7912 L F
.46564 .79033 m .46089 .79 L .45674 .7912 L F
.587 0 0 r
.45743 .77915 m .45755 .77912 L .45833 .7743 L F
.714 0 0 r
.45742 .77795 m .45765 .77909 L .4577 .77753 L F
.45765 .77909 m .45858 .78366 L .45789 .77888 L F
.629 0 0 r
.45379 .7814 m .45765 .77909 L .45499 .77986 L F
.587 0 0 r
.45913 .77912 m .46048 .77793 L .46019 .77425 L F
.553 0 0 r
.45884 .77393 m .46019 .77425 L .46017 .77304 L F
.73 0 0 r
.46193 .7664 m .46598 .76919 L .46659 .76901 L F
.46193 .7664 m .46164 .76707 L .46598 .76919 L F
.733 0 0 r
.4625 .76824 m .46176 .77048 L .4648 .76955 L F
.828 0 0 r
.46922 .77081 m .46948 .77066 L .46944 .77064 L F
.73 0 0 r
.46659 .76901 m .46598 .76919 L .47216 .7722 L F
.47223 .77216 m .47216 .7722 L .47335 .77278 L F
.46659 .76901 m .47216 .7722 L .47223 .77216 L F
.828 0 0 r
.47203 .77228 m .47043 .77463 L .47324 .773 L F
.73 0 0 r
.46659 .76901 m .47335 .77278 L .47335 .77278 L F
.553 0 0 r
.4591 .77206 m .45942 .77185 L .45932 .76622 L F
.73 0 0 r
.45948 .77185 m .45955 .77186 L .46193 .7664 L F
.4606 .76631 m .45948 .77185 L .46193 .7664 L F
.497 0 0 r
.46001 .7669 m .46008 .76688 L .46008 .76685 L F
.45985 .76701 m .46008 .76688 L .46001 .7669 L F
.633 0 0 r
.45942 .76707 m .46001 .7669 L .45996 .76675 L F
.497 0 0 r
.45985 .76701 m .46001 .7669 L .45986 .76694 L F
.45971 .76699 m .45985 .76701 L .45986 .76694 L F
.45971 .76699 m .45985 .76701 L .45986 .76694 L F
.45985 .76701 m .46007 .76705 L .46008 .76685 L F
.813 0 0 r
.46008 .76685 m .46 .76687 L .46001 .7669 L F
.73 0 0 r
.45932 .76622 m .45942 .77185 L .4606 .76631 L F
.45942 .77185 m .45948 .77185 L .4606 .76631 L F
.45932 .76622 m .4606 .76631 L .46071 .76573 L F
.46152 .76553 m .46153 .76553 L .46152 .76553 L F
.46085 .7658 m .46153 .76553 L .46152 .76553 L F
.46071 .76573 m .46085 .7658 L .46152 .76553 L F
.813 0 0 r
.4652 .76267 m .46181 .76541 L .46521 .76267 L F
.46181 .76541 m .46181 .76541 L .46521 .76267 L F
.46514 .7627 m .46152 .76553 L .4652 .76267 L F
.46152 .76553 m .46153 .76553 L .4652 .76267 L F
.73 0 0 r
.46085 .7658 m .4606 .76631 L .46193 .7664 L F
.46071 .76573 m .46068 .76587 L .46085 .7658 L F
.46068 .76587 m .4606 .76631 L .46085 .7658 L F
.46071 .76573 m .46085 .7658 L .46152 .76553 L F
.813 0 0 r
.4652 .76267 m .46153 .76553 L .46181 .76541 L F
.73 0 0 r
.46172 .76545 m .46152 .76553 L .46179 .76547 L F
.813 0 0 r
.46521 .76267 m .46181 .76541 L .46187 .76539 L F
.73 0 0 r
.46193 .7664 m .46685 .77075 L .46826 .76994 L F
.813 0 0 r
.46573 .76246 m .46152 .76553 L .46439 .76436 L F
.46514 .7627 m .46152 .76553 L .46573 .76246 L F
.713 0 0 r
.46678 .7638 m .46243 .76516 L .46451 .76531 L F
.813 0 0 r
.46243 .76516 m .46356 .76481 L .46439 .76436 L F
.553 0 0 r
.4591 .77206 m .45942 .77185 L .45932 .76622 L F
.713 0 0 r
.46678 .7638 m .46243 .76516 L .46451 .76531 L F
.813 0 0 r
.46439 .76436 m .46356 .76481 L .46422 .7646 L F
.73 0 0 r
.46085 .7658 m .4606 .76631 L .46193 .7664 L F
.46071 .76573 m .46068 .76587 L .46085 .7658 L F
.46068 .76587 m .4606 .76631 L .46085 .7658 L F
.45932 .76606 m .45942 .77185 L .46071 .76573 L F
.45942 .77185 m .45943 .77214 L .45948 .77185 L F
.45942 .77185 m .45948 .77185 L .46071 .76573 L F
.733 0 0 r
.45789 .76791 m .46156 .77035 L .4625 .76824 L F
.46156 .77035 m .46176 .77048 L .4625 .76824 L F
.828 0 0 r
.46782 .76734 m .46765 .77029 L .46876 .76965 L F
.46759 .76747 m .46765 .77029 L .46782 .76734 L F
.813 0 0 r
.4662 .76227 m .46422 .7646 L .46678 .7638 L F
.46608 .76196 m .46573 .76246 L .4662 .76227 L F
.46573 .76246 m .46422 .7646 L .4662 .76227 L F
.4662 .76227 m .46459 .76428 L .46664 .76344 L F
.713 0 0 r
.46678 .7638 m .47198 .76584 L .47107 .76502 L F
.46805 .76295 m .46678 .7638 L .46863 .76322 L F
.905 0 0 r
.46869 .76018 m .46608 .76196 L .46678 .7638 L F
.47097 .75586 m .46678 .7638 L .46694 .76369 L F
.713 0 0 r
.46805 .76295 m .46678 .7638 L .46863 .76322 L F
.73 0 0 r
.464 .76419 m .46871 .76682 L .46745 .76175 L F
.464 .76419 m .46745 .76175 L .4662 .76227 L F
.46294 .7636 m .46427 .76584 L .46468 .76457 L F
.46427 .76584 m .46585 .76847 L .46468 .76457 L F
.46468 .76457 m .46585 .76847 L .46871 .76682 L F
.78 0 0 r
.46328 .77028 m .46189 .77202 L .46339 .77166 L F
.733 0 0 r
.45789 .76791 m .46176 .77048 L .46336 .77025 L F
.45789 .76791 m .46336 .77025 L .46397 .77003 L F
.45789 .76791 m .46397 .77003 L .46585 .76847 L F
.78 0 0 r
.46328 .77028 m .46339 .77166 L .46453 .76983 L F
.733 0 0 r
.46397 .77003 m .46453 .76983 L .46585 .76847 L F
.78 0 0 r
.46453 .76983 m .46339 .77166 L .46663 .77088 L F
.46328 .77028 m .46339 .77166 L .46453 .76983 L F
.46453 .76983 m .46339 .77166 L .46663 .77088 L F
.46257 .77054 m .46189 .77202 L .46328 .77028 L F
.828 0 0 r
.46632 .7682 m .46585 .76847 L .46663 .77088 L F
.46585 .76847 m .46453 .76983 L .46663 .77088 L F
.73 0 0 r
.46247 .76334 m .45789 .76791 L .46585 .76847 L F
.828 0 0 r
.46704 .76779 m .46765 .77029 L .46759 .76747 L F
.73 0 0 r
.46247 .76334 m .46585 .76847 L .46871 .76682 L F
.828 0 0 r
.46694 .76736 m .46663 .77088 L .46765 .77029 L F
.73 0 0 r
.46484 .76282 m .46538 .76298 L .4662 .76227 L F
.265 .392 .805 r
.47284 .76662 m .47151 .76275 L .47151 .76276 L F
.905 0 0 r
.47097 .75586 m .46877 .75861 L .46869 .76018 L F
.47097 .75586 m .46895 .75979 L .46897 .7602 L F
.47097 .75586 m .46897 .7602 L .46992 .75957 L F
.204 .328 .769 r
.46842 .75707 m .46427 .75222 L .46837 .75684 L F
.46869 .75827 m .46342 .75241 L .46844 .75718 L F
.73 0 0 r
.46619 .75835 m .46842 .75707 L .46711 .75526 L F
.828 0 0 r
.4677 .75749 m .46608 .76196 L .46877 .75861 L F
.813 0 0 r
.45875 .75316 m .4554 .7542 L .45632 .75662 L F
.663 0 0 r
.46195 .7549 m .46134 .75507 L .46215 .75512 L F
.713 0 0 r
.45805 .75615 m .45776 .76071 L .45936 .75572 L F
.204 .328 .769 r
.46472 .7559 m .46413 .75526 L .46444 .75551 L F
.46444 .75551 m .46401 .75513 L .4634 .75408 L F
.46401 .75513 m .46318 .75441 L .46324 .75432 L F
.69 0 0 r
.46359 .7539 m .46314 .75447 L .46322 .75442 L F
.46359 .7539 m .46346 .75399 L .46312 .7545 L F
.204 .328 .769 r
.46401 .75513 m .46324 .75432 L .4634 .75408 L F
.46338 .75467 m .46318 .75441 L .46444 .75551 L F
.69 0 0 r
.46313 .75447 m .46302 .75455 L .46274 .75499 L F
.46313 .75447 m .46274 .75499 L .46312 .7545 L F
.663 0 0 r
.46313 .75447 m .46215 .75512 L .46413 .75526 L F
.46195 .7549 m .46282 .75468 L .46298 .75457 L F
.731 0 0 r
.4633 .75412 m .46173 .75496 L .46278 .75469 L F
.663 0 0 r
.46198 .7549 m .46134 .75507 L .46215 .75512 L F
.46309 .75451 m .46413 .75526 L .46313 .75447 L F
.46309 .75451 m .46386 .75525 L .46413 .75526 L F
.46298 .75457 m .46386 .75525 L .46309 .75451 L F
.46195 .7549 m .46215 .75512 L .46282 .75468 L F
.731 0 0 r
.4633 .75412 m .46173 .75496 L .46282 .75468 L F
.663 0 0 r
.46298 .75457 m .46215 .75512 L .46386 .75525 L F
.713 0 0 r
.45583 .74851 m .46197 .75216 L .46301 .75184 L F
.904 0 0 r
.46438 .75029 m .46222 .75126 L .4625 .752 L F
.713 0 0 r
.46328 .75129 m .46339 .75141 L .46346 .75136 L F
.904 0 0 r
.46438 .75029 m .4625 .752 L .46421 .75086 L F
.46438 .75029 m .46222 .75126 L .4625 .752 L F
.46438 .75029 m .4625 .752 L .46421 .75086 L F
.46421 .75086 m .46374 .75255 L .46661 .74928 L F
.713 0 0 r
.46346 .75136 m .46494 .75218 L .46661 .74928 L F
.46494 .75218 m .46736 .75039 L .46661 .74928 L F
.46462 .75259 m .465 .75277 L .46346 .75136 L F
.69 0 0 r
.46575 .75275 m .46707 .75189 L .46734 .75165 L F
.663 0 0 r
.46518 .75313 m .46626 .75352 L .46722 .75179 L F
.69 0 0 r
.46652 .75204 m .46575 .75275 L .46734 .75165 L F
.46575 .75275 m .46702 .75192 L .46734 .75165 L F
.663 0 0 r
.46518 .75313 m .46626 .75352 L .46722 .75179 L F
.713 0 0 r
.465 .75277 m .47083 .75547 L .46407 .7517 L F
.465 .75277 m .46407 .7517 L .46346 .75136 L F
.46527 .74587 m .4627 .74414 L .46274 .74436 L F
.46527 .74587 m .46549 .74573 L .4627 .74414 L F
.4645 .74551 m .46527 .74587 L .46456 .74544 L F
.733 0 0 r
.45419 .74076 m .45095 .74184 L .45522 .74055 L F
.45597 .7403 m .45522 .74055 L .45637 .7402 L F
.45419 .74076 m .45522 .74055 L .45597 .7403 L F
.4572 .73975 m .45704 .73984 L .45697 .73998 L F
.45709 .73994 m .45697 .73998 L .45624 .74139 L F
.4572 .73975 m .45697 .73998 L .45709 .73994 L F
.45624 .74139 m .45704 .73984 L .4562 .74142 L F
.713 0 0 r
.4645 .74551 m .46456 .74544 L .45597 .7403 L F
.45438 .74082 m .4645 .74551 L .45597 .7403 L F
.46065 .74373 m .46527 .74587 L .45807 .74098 L F
.46527 .74587 m .46562 .74563 L .45758 .74042 L F
.828 0 0 r
.46258 .74343 m .46361 .74662 L .46637 .74319 L F
.713 0 0 r
.46527 .74587 m .46393 .74675 L .46776 .74702 L F
.46527 .74587 m .46393 .74675 L .46776 .74702 L F
.73 0 0 r
.46393 .74675 m .46529 .74987 L .46776 .74702 L F
.69 0 0 r
.46734 .75165 m .46702 .75192 L .46722 .75179 L F
.713 0 0 r
.46494 .75218 m .47083 .75547 L .46736 .75039 L F
.904 0 0 r
.46438 .75029 m .46421 .75086 L .46661 .74928 L F
.713 0 0 r
.46661 .74928 m .47083 .75547 L .47042 .74956 L F
.46366 .75123 m .47083 .75547 L .46661 .74928 L F
.46346 .75136 m .46407 .7517 L .46366 .75123 L F
.46407 .7517 m .47083 .75547 L .46366 .75123 L F
.14 .286 .753 r
.46837 .75684 m .46782 .756 L p .46835 .75679 L F P
0 g
s
.713 0 0 r
.46462 .75259 m .465 .75277 L .46346 .75136 L F
.465 .75277 m .47083 .75547 L .46407 .7517 L F
.465 .75277 m .46407 .7517 L .46346 .75136 L F
.14 .286 .753 r
.46835 .75679 m .46789 .75608 L .46835 .75678 L F
.713 0 0 r
.46462 .75259 m .46707 .7552 L .46713 .75521 L F
.465 .75277 m .46713 .75521 L .47083 .75547 L F
.46462 .75259 m .46713 .75521 L .465 .75277 L F
.46439 .75248 m .46692 .75519 L .46713 .75521 L F
.465 .75277 m .46713 .75521 L .47083 .75547 L F
.46439 .75248 m .46713 .75521 L .465 .75277 L F
.14 .286 .753 r
.46835 .75678 m .46789 .75608 L .46834 .75677 L F
.904 0 0 r
.46321 .74965 m .4632 .75082 L .46438 .75029 L F
.46438 .75029 m .46421 .75086 L .46661 .74928 L F
.14 .286 .753 r
.46789 .75608 m .46355 .74942 L .46791 .7561 L F
.46789 .75608 m .46791 .7561 L .46834 .75677 L F
.46791 .7561 m .46355 .74942 L .46355 .7494 L F
.46834 .75677 m .46791 .7561 L .46791 .7561 L F
.46791 .7561 m .46355 .74942 L .46791 .7561 L F
.46789 .75608 m .46355 .74942 L .46789 .75608 L F
.46789 .75608 m .46789 .75608 L .46835 .75678 L F
.46782 .756 m .46355 .74942 L p .46789 .75608 L F P
0 g
s
.14 .286 .753 r
.46835 .75679 m .46782 .756 L .46789 .75608 L F
.204 .328 .769 r
.46427 .75222 m .46349 .75069 L .46523 .75201 L F
.46342 .75241 m .46346 .75136 L .46427 .75222 L F
.46346 .75136 m .46349 .75069 L .46427 .75222 L F
.713 0 0 r
.46285 .75177 m .46462 .75259 L .46346 .75136 L F
.73 0 0 r
.46529 .74987 m .46651 .7516 L .46776 .74702 L F
.46651 .7516 m .46748 .75027 L .46776 .74702 L F
.46843 .75706 m .47073 .75574 L .47083 .75547 L F
.86 0 0 r
.47082 .75562 m .47073 .75574 L .47097 .75586 L F
.73 0 0 r
.47073 .75574 m .47082 .75562 L .47083 .75547 L F
.904 0 0 r
.4638 .74868 m .46321 .74965 L .46393 .75004 L F
.4638 .74868 m .46393 .75004 L .46438 .75029 L F
.14 .286 .753 r
.46478 .74914 m .46826 .75651 L .46355 .7494 L F
.73 0 0 r
.46393 .74675 m .4666 .75148 L .46776 .74702 L F
.14 .286 .753 r
.46634 .75136 m .46826 .75651 L .46478 .74914 L F
.662 0 0 r
.45829 .74671 m .46103 .74888 L .45849 .74686 L F
.73 0 0 r
.45238 .74592 m .45874 .74946 L .46336 .74713 L F
.496 0 0 r
.45541 .75422 m .45547 .75418 L .45583 .74851 L F
.78 0 0 r
.45507 .75034 m .45535 .75408 L .46084 .74896 L F
.73 0 0 r
.45874 .74946 m .46051 .74904 L .46336 .74713 L F
.78 0 0 r
.46084 .74896 m .45535 .75408 L .46147 .74928 L F
.73 0 0 r
.45238 .74592 m .46336 .74713 L .46305 .74668 L F
.78 0 0 r
.45507 .75034 m .45535 .75408 L .46084 .74896 L F
.73 0 0 r
.45936 .74981 m .4625 .74801 L .46393 .74675 L F
.713 0 0 r
.45438 .74082 m .45238 .74592 L .46305 .74668 L F
.78 0 0 r
.46084 .74896 m .45535 .75408 L .46147 .74928 L F
.45507 .75034 m .45181 .7523 L .45535 .75408 L F
.73 0 0 r
.45238 .74592 m .45968 .74924 L .46305 .74668 L F
.904 0 0 r
.46366 .74699 m .46147 .74928 L .46359 .7486 L F
.73 0 0 r
.46305 .74668 m .46336 .74713 L .46393 .74675 L F
.46149 .74858 m .46341 .7472 L .46305 .74668 L F
.828 0 0 r
.46125 .74872 m .46084 .74896 L .46147 .74928 L F
.46125 .74872 m .46147 .74928 L .4625 .74801 L F
.46125 .74872 m .46147 .74928 L .4625 .74801 L F
.73 0 0 r
.45968 .74924 m .46045 .74905 L .46305 .74668 L F
.46006 .74941 m .46149 .74858 L .46305 .74668 L F
.713 0 0 r
.45438 .74082 m .46305 .74668 L .46212 .74562 L F
.14 .286 .753 r
.46753 .75412 m .46826 .75651 L .46634 .75136 L F
.46753 .75412 m .46634 .75136 L .46651 .7516 L F
.46826 .75651 m .46791 .7561 L .46355 .7494 L F
.73 0 0 r
.46707 .7552 m .46711 .75526 L .46713 .75521 L F
.204 .328 .769 r
.46523 .75201 m .46782 .756 L p .46707 .7552 L F P
0 g
s
.204 .328 .769 r
.46707 .7552 m .46484 .7521 L .46523 .75201 L F
.86 0 0 r
.46651 .7516 m .46544 .75307 L .46753 .75412 L F
.73 0 0 r
.46842 .75707 m .47073 .75574 L .47083 .75547 L F
.86 0 0 r
.47082 .75562 m .47078 .75567 L .47097 .75586 L F
.73 0 0 r
.47073 .75574 m .47081 .75569 L .47082 .75562 L F
.47073 .75574 m .47082 .75562 L .47083 .75547 L F
.86 0 0 r
.46748 .75027 m .46651 .7516 L .47078 .75567 L F
.46748 .75027 m .47078 .75567 L .47082 .75562 L F
.46651 .7516 m .46753 .75412 L .47073 .75574 L F
.47078 .75567 m .47073 .75574 L .47097 .75586 L F
.46651 .7516 m .47073 .75574 L .47078 .75567 L F
.828 0 0 r
.47073 .75574 m .46878 .75859 L .47097 .75586 L F
.46878 .75859 m .46878 .75859 L .47097 .75586 L F
.46842 .75707 m .46877 .75861 L .47073 .75574 L F
.713 0 0 r
.46926 .76001 m .46883 .7603 L .47313 .76181 L F
.204 .328 .769 r
.47003 .76159 m .46928 .76283 L .46902 .76051 L F
.46928 .76283 m .46888 .7624 L .46883 .7603 L F
.46928 .76283 m .46883 .7603 L .46902 .76051 L F
.713 0 0 r
.46883 .7603 m .4672 .76138 L .47003 .76159 L F
.46883 .7603 m .47003 .76159 L .47313 .76181 L F
.204 .328 .769 r
.47012 .76169 m .47158 .76367 L .47011 .7617 L F
.713 0 0 r
.46926 .76001 m .46883 .7603 L .47313 .76181 L F
.46883 .7603 m .47003 .76159 L .47313 .76181 L F
.46926 .76001 m .47313 .76181 L .46999 .75953 L F
.204 .328 .769 r
.47012 .76169 m .4695 .76102 L .46878 .75837 L F
.4695 .76102 m .46902 .76051 L .46882 .7587 L F
.4695 .76102 m .46882 .7587 L .46878 .75837 L F
.828 0 0 r
.46878 .75859 m .46877 .75861 L .46878 .75859 L F
.46492 .75909 m .46608 .76196 L .4677 .75749 L F
.813 0 0 r
.4625 .752 m .45632 .75662 L .4633 .75412 L F
.45875 .75316 m .45632 .75662 L .4625 .752 L F
.46147 .74928 m .45632 .75662 L .4633 .75412 L F
.73 0 0 r
.45546 .75437 m .46622 .75834 L .46707 .7552 L F
.46622 .75834 m .46842 .75707 L .46707 .7552 L F
.713 0 0 r
.46301 .75184 m .46707 .7552 L .46462 .75259 L F
.813 0 0 r
.46147 .74928 m .45875 .75316 L .4625 .752 L F
.204 .328 .769 r
.46707 .7552 m .46427 .75222 L .46484 .7521 L F
.813 0 0 r
.46147 .74928 m .45535 .75408 L .4554 .7542 L F
.46147 .74928 m .4554 .7542 L .45875 .75316 L F
.713 0 0 r
.46301 .75184 m .46692 .75519 L .46439 .75248 L F
.813 0 0 r
.46067 .75043 m .45547 .75418 L .45875 .75316 L F
.46147 .74928 m .45535 .75408 L .45541 .75422 L F
.46147 .74928 m .45541 .75422 L .46067 .75043 L F
.713 0 0 r
.46285 .75177 m .46462 .75259 L .46346 .75136 L F
.73 0 0 r
.45882 .74944 m .46533 .75313 L .46544 .75307 L F
.45238 .74592 m .45874 .74946 L .45882 .74944 L F
.45874 .74946 m .46533 .75313 L .45882 .74944 L F
.78 0 0 r
.45507 .75034 m .45181 .7523 L .45535 .75408 L F
.204 .328 .769 r
.46349 .75069 m .4635 .75061 L .46523 .75201 L F
.904 0 0 r
.46321 .74965 m .46222 .75126 L .4632 .75082 L F
.204 .328 .769 r
.46355 .74942 m .46523 .75201 L p .4635 .75061 L F P
0 g
s
.904 0 0 r
.46359 .7486 m .46147 .74928 L .46222 .75126 L F
.73 0 0 r
.45238 .74592 m .46544 .75307 L .4661 .75215 L F
.378 0 0 r
.44644 .74781 m .44311 .75229 L .45583 .74851 L F
.786 .641 .701 r
.44452 .74981 m .44419 .74951 L .44528 .74816 L F
.44452 .74981 m .44528 .74816 L .44582 .74793 L F
.378 0 0 r
.44539 .74855 m .44311 .75229 L .44644 .74781 L F
.786 .641 .701 r
.44594 .74816 m .44539 .74855 L .44582 .74793 L F
.779 .649 .718 r
.44417 .7503 m .44419 .74951 L p .44428 .75014 L F P
0 g
s
0 0 0 r
.44428 .75014 m .44441 .74996 L .44445 .74991 L F
.44441 .74996 m .44524 .7488 L .44539 .74855 L F
.44241 .75276 m .44311 .75229 L .44524 .7488 L F
.779 .649 .718 r
.44419 .74951 m .44441 .74996 L p .44438 .75001 L F P
0 g
s
.79 .654 .712 r
.44419 .74951 m .44417 .7503 L p .44198 .75216 L F P
0 g
s
.79 .654 .712 r
.44221 .75307 m .44198 .75216 L .44417 .7503 L F
.634 0 0 r
.45181 .7523 m .44957 .75252 L .44095 .75552 L F
.44957 .75252 m .44144 .75493 L .44095 .75552 L F
.45181 .7523 m .45284 .75498 L .4542 .75458 L F
.45181 .7523 m .45284 .75498 L .4542 .75458 L F
.45181 .7523 m .44846 .75628 L .44984 .75587 L F
0 0 0 r
.44077 .7551 m .44077 .75512 L .44079 .75507 L F
.44077 .75512 m .44205 .75835 L .44079 .75507 L F
.44244 .75274 m .44179 .75366 L .44311 .75229 L F
.44179 .75366 m .44132 .75433 L .44311 .75229 L F
.44132 .75433 m .44079 .75507 L .44311 .75229 L F
.79 .654 .712 r
.44025 .75642 m .43975 .75656 L .44015 .75599 L F
.43975 .75656 m .43726 .75722 L .44015 .75599 L F
0 0 0 r
.44132 .75433 m .44079 .75507 L .44311 .75229 L F
.79 .654 .712 r
.44079 .75507 m .44104 .75446 L .44107 .75467 L F
.43785 .74684 m .43809 .74624 L .43847 .74569 L F
0 0 0 r
.43809 .74624 m .43943 .74737 L .43841 .74585 L F
.43411 .75103 m .43699 .74905 L .43809 .74624 L F
.79 .654 .712 r
.44015 .75599 m .43785 .74686 L .44049 .75549 L F
.43785 .74686 m .43785 .74684 L .44049 .75549 L F
0 0 0 r
.43699 .74905 m .43943 .74737 L .43809 .74624 L F
.79 .654 .712 r
.43785 .74686 m .4378 .74666 L .43785 .74684 L F
.44052 .75573 m .44049 .75549 L .44079 .75507 L F
0 0 0 r
.44179 .75366 m .44132 .75433 L .44311 .75229 L F
.43968 .75778 m .43972 .75779 L .44052 .75573 L F
.43977 .75873 m .44152 .75829 L .43961 .75807 L F
.43948 .75841 m .43961 .75807 L .43913 .75801 L F
.43977 .75873 m .43961 .75807 L .43948 .75841 L F
.526 0 0 r
.43944 .75837 m .43947 .7584 L .4375 .7573 L F
.4375 .7573 m .43808 .75762 L .43781 .75752 L F
.4375 .7573 m .43781 .75752 L .43729 .75724 L F
.43886 .75771 m .43944 .75837 L .4375 .7573 L F
0 0 0 r
.43986 .75883 m .44205 .75835 L .43913 .75801 L F
.43913 .75801 m .44205 .75835 L .43872 .75756 L F
.526 0 0 r
.43872 .75767 m .43729 .75724 L .43871 .75744 L F
.43871 .75734 m .43838 .75718 L .43871 .75729 L F
0 0 0 r
.43913 .75801 m .44205 .75835 L .43872 .75756 L F
.79 .654 .712 r
.43948 .75841 m .43726 .75722 L .44025 .75642 L F
0 0 0 r
.43972 .75779 m .44205 .75835 L .44077 .7551 L F
.634 0 0 r
.45181 .7523 m .44095 .75552 L .44194 .75805 L F
.45181 .7523 m .44095 .75552 L .44194 .75805 L F
.45181 .7523 m .44957 .75252 L .44095 .75552 L F
.552 0 0 r
.43898 .74991 m .43951 .75481 L .44375 .75425 L F
.43898 .74991 m .44375 .75425 L .44978 .75246 L F
.634 0 0 r
.44957 .75252 m .44144 .75493 L .44095 .75552 L F
.552 0 0 r
.43951 .75481 m .43959 .75483 L .4525 .7531 L F
.43959 .75483 m .44552 .75517 L .4525 .7531 L F
0 0 0 r
.43411 .75103 m .43697 .74907 L .43778 .74704 L F
.43411 .75103 m .4364 .75051 L .43697 .74907 L F
.43411 .75103 m .43898 .74991 L .43943 .74737 L F
.43345 .75412 m .43352 .7547 L .43538 .75307 L F
.827 0 0 r
.4334 .75374 m .43331 .75423 L .43135 .75361 L F
.43388 .75377 m .43345 .75412 L .4334 .75374 L F
.43345 .75412 m .43331 .75423 L .4334 .75374 L F
.996 0 0 r
.43488 .75297 m .43345 .75412 L .43411 .75103 L F
.43488 .75297 m .43345 .75412 L .43411 .75103 L F
0 0 0 r
.43411 .75103 m .43345 .75412 L .43562 .75247 L F
.4364 .75051 m .43562 .75247 L .43898 .74991 L F
.43411 .75103 m .43562 .75247 L .4364 .75051 L F
.8 .658 .706 r
.43498 .75408 m .43641 .76565 L .43638 .76561 L F
0 0 0 r
.43411 .75103 m .43345 .75412 L .43898 .74991 L F
.8 .658 .706 r
.43463 .75116 m .43499 .75407 L .43498 .75408 L F
.43499 .75407 m .43641 .76565 L .43498 .75408 L F
.43385 .74389 m .43495 .75417 L .43385 .74389 L F
.43385 .74389 m .43495 .75417 L .43494 .75418 L F
.43385 .74389 m .43495 .75417 L .43385 .74389 L F
.43383 .74364 m .43383 .74364 L .43386 .7439 L F
.43385 .74389 m .43386 .7439 L .43495 .75417 L F
.43383 .74364 m .43386 .7439 L .43385 .74389 L F
.43385 .74389 m .43385 .74389 L .43329 .73857 L F
.43317 .74329 m .43275 .73998 L .4329 .73959 L F
.526 0 0 r
.43444 .75568 m .43392 .7554 L .43386 .75521 L F
.4341 .75535 m .43412 .75553 L .43236 .75432 L F
.8 .658 .706 r
.436 .76513 m .43432 .75676 L .43506 .75602 L F
.161 0 0 r
.43434 .75632 m .43438 .75632 L .43444 .75568 L F
.43438 .75632 m .43447 .75571 L .43444 .75568 L F
.8 .658 .706 r
.43432 .75676 m .43447 .75571 L .43506 .75602 L F
.43726 .75722 m .43681 .76615 L p .43542 .75622 L F P
0 g
s
.8 .658 .706 r
.43494 .75418 m .43495 .75417 L .43612 .76529 L F
.43488 .75433 m .43494 .75418 L .43612 .76529 L F
.43538 .7562 m .43542 .75622 L .43672 .7655 L F
.43538 .7562 m .43672 .7655 L .43672 .76551 L F
.43644 .76568 m .43528 .75555 L .43681 .76615 L F
.43641 .76565 m .43509 .75382 L .43644 .76568 L F
.43562 .76464 m .43431 .75689 L .436 .76513 L F
.161 0 0 r
.43425 .75731 m .43436 .75649 L .43432 .75647 L F
0 0 0 r
.43594 .76621 m .43656 .76586 L .43503 .76392 L F
.43656 .76586 m .43657 .76585 L .436 .76513 L F
.43656 .76586 m .436 .76513 L .43503 .76392 L F
.8 .658 .706 r
.43562 .76464 m .43422 .75753 L .43431 .75689 L F
.338 0 0 r
.44059 .76946 m .4442 .76853 L .44125 .76647 L F
0 0 0 r
.44 .76867 m .4405 .76924 L .44069 .767 L F
.44 .76867 m .4405 .76924 L .44069 .767 L F
.338 0 0 r
.44059 .76946 m .44125 .76647 L .43967 .76713 L F
.4442 .76853 m .44533 .76806 L .44177 .76625 L F
.4442 .76853 m .44177 .76625 L .44125 .76647 L F
.8 .658 .706 r
.43648 .76969 m .43654 .76926 L .43662 .76997 L F
.338 0 0 r
.44059 .76946 m .4442 .76853 L .44177 .76625 L F
.4442 .76853 m .44533 .76806 L .44177 .76625 L F
.44059 .76946 m .44177 .76625 L .43967 .76713 L F
.532 0 0 r
.44009 .76872 m .43875 .76818 L .43957 .76844 L F
.163 0 0 r
.4372 .76483 m .44256 .76531 L .44236 .76117 L F
.43706 .76573 m .44252 .76535 L .4372 .76483 L F
.514 0 0 r
.44177 .76625 m .44556 .76818 L .44264 .76521 L F
.163 0 0 r
.44252 .76535 m .44256 .76531 L .4372 .76483 L F
.514 0 0 r
.44264 .76521 m .44556 .76818 L .44751 .76587 L F
.163 0 0 r
.44078 .76666 m .44218 .76608 L .44281 .76533 L F
.44256 .76531 m .44278 .76505 L .44236 .76117 L F
.514 0 0 r
.44177 .76625 m .44556 .76818 L .44264 .76521 L F
.44264 .76521 m .44556 .76818 L .44751 .76587 L F
.163 0 0 r
.43706 .76573 m .43697 .76635 L .44281 .76533 L F
.43697 .76635 m .43995 .76721 L .44281 .76533 L F
.43972 .76711 m .44078 .76666 L .44281 .76533 L F
.43704 .7659 m .43972 .76711 L .44281 .76533 L F
0 0 0 r
.43721 .76642 m .44059 .76946 L .43967 .76713 L F
.532 0 0 r
.43978 .7686 m .44059 .76946 L .43875 .76818 L F
.43811 .7677 m .43801 .76765 L .43809 .76769 L F
.43809 .76769 m .43801 .76765 L .43805 .76767 L F
0 0 0 r
.43795 .76761 m .44059 .76946 L .43721 .76642 L F
.79 .654 .712 r
.43695 .76633 m .43689 .76625 L .43721 .76426 L F
0 0 0 r
.43697 .76635 m .43721 .76642 L .43658 .76585 L F
.43795 .76761 m .43721 .76642 L .43697 .76635 L F
.163 0 0 r
.43995 .76721 m .44218 .76608 L .44078 .76666 L F
0 0 0 r
.43721 .76642 m .44059 .76946 L .43967 .76713 L F
.79 .654 .712 r
.43879 .7687 m .43863 .76849 L .43891 .76813 L F
.164 0 0 r
.43961 .77031 m .43981 .77036 L .4405 .76924 L F
.79 .654 .712 r
.43687 .76704 m .43721 .76426 L .4373 .76402 L F
0 0 0 r
.43678 .76615 m .43693 .76634 L .43681 .76615 L F
.79 .654 .712 r
.43721 .76426 m .43689 .76625 L .43686 .76515 L F
.43677 .76699 m .43681 .76615 L p .43689 .76625 L F P
0 g
s
.79 .654 .712 r
.43681 .76615 m .43686 .76515 L p .43689 .76625 L F P
0 g
s
0 0 0 r
.43594 .76621 m .43681 .76615 L .43657 .76585 L F
.43594 .76621 m .43681 .76615 L .43657 .76585 L F
.8 .658 .706 r
.43627 .76665 m .43612 .76529 L .43644 .76621 L F
.43612 .76529 m .43515 .75607 L .43636 .76559 L F
0 0 0 r
.43587 .76603 m .43656 .76586 L .436 .76513 L F
.43503 .76392 m .436 .76513 L .43499 .76383 L F
.43587 .76603 m .436 .76513 L .43503 .76392 L F
.8 .658 .706 r
.43515 .75607 m .43523 .75612 L .43638 .76561 L F
0 0 0 r
.43656 .76586 m .43657 .76585 L .436 .76513 L F
.8 .658 .706 r
.43636 .76559 m .43638 .76561 L .4367 .76822 L F
.43515 .75607 m .43638 .76561 L .43636 .76559 L F
.43612 .76529 m .43636 .76559 L .43644 .76621 L F
0 0 0 r
.436 .76513 m .43658 .76585 L .43499 .76383 L F
.43657 .76585 m .43658 .76585 L .436 .76513 L F
.8 .658 .706 r
.43551 .7645 m .43422 .75753 L .43562 .76464 L F
.43431 .75689 m .43432 .75676 L .436 .76513 L F
.43672 .76551 m .43672 .7655 L .43681 .76615 L F
.79 .654 .712 r
.43686 .76515 m .43726 .75722 L p .43721 .76426 L F P
0 g
s
.8 .658 .706 r
.43524 .75612 m .43535 .75618 L .43641 .76565 L F
0 0 0 r
.43717 .75941 m .4373 .76402 L .43732 .76398 L F
.79 .654 .712 r
.43777 .76076 m .43721 .76426 L .43726 .75722 L F
.526 0 0 r
.43808 .75762 m .43889 .75829 L .43599 .75685 L F
.43947 .7584 m .43977 .75873 L .43889 .75829 L F
.132 0 0 r
.43977 .75873 m .44197 .75812 L .43889 .75829 L F
.79 .654 .712 r
.43887 .75998 m .43784 .75821 L .43931 .75885 L F
.526 0 0 r
.43729 .75724 m .43502 .75617 L .43448 .75572 L F
.43412 .75553 m .43402 .75547 L .43236 .75432 L F
.43506 .75602 m .43402 .75547 L .43392 .7554 L F
.43378 .755 m .4341 .75535 L .43236 .75432 L F
.882 0 0 r
.43171 .74856 m .43263 .74646 L .43391 .74573 L F
.8 .658 .706 r
.43405 .75549 m .43251 .7433 L .43282 .74344 L F
.43405 .75552 m .43405 .75549 L .43405 .75549 L F
.43405 .75549 m .43251 .7433 L .43405 .75549 L F
.43413 .75631 m .43403 .75549 L .43405 .75552 L F
.43403 .75549 m .43251 .7433 L .43405 .75552 L F
.161 0 0 r
.4342 .75731 m .43621 .75716 L .43371 .75625 L F
.526 0 0 r
.43729 .75724 m .43448 .75572 L .43506 .75602 L F
.4375 .7573 m .43808 .75762 L .43599 .75685 L F
.43808 .75762 m .43947 .7584 L .43889 .75829 L F
.43737 .75725 m .43729 .75724 L .43678 .75694 L F
.8 .658 .706 r
.43542 .75622 m .43509 .75382 L .43726 .75722 L F
.526 0 0 r
.43729 .75724 m .43781 .75752 L .43599 .75685 L F
.43808 .75762 m .43889 .75829 L .43599 .75685 L F
.43726 .75722 m .43599 .75685 L .4369 .75703 L F
.4369 .75703 m .43599 .75685 L .43502 .75617 L F
.4369 .75703 m .43502 .75617 L .43453 .75576 L F
.43729 .75724 m .43599 .75685 L .43502 .75617 L F
.43726 .75722 m .43441 .7557 L .43436 .75564 L F
.341 0 0 r
.43599 .75685 m .44095 .75552 L .43959 .75483 L F
.43599 .75685 m .43959 .75483 L .43951 .75481 L F
.8 .658 .706 r
.43528 .75555 m .43533 .75557 L .43542 .75622 L F
.43499 .75407 m .43535 .75618 L .43524 .75612 L F
.43515 .75607 m .43495 .75417 L .43523 .75612 L F
.43495 .75417 m .43498 .75408 L .43523 .75612 L F
.161 0 0 r
.43447 .75571 m .4364 .75614 L .43452 .75528 L F
.8 .658 .706 r
.43506 .75602 m .43447 .75571 L .43488 .75433 L F
.161 0 0 r
.43444 .75568 m .43447 .75569 L .43449 .75531 L F
.43447 .75569 m .43452 .75532 L .43449 .75531 L F
.43429 .75556 m .43447 .75571 L .43452 .75528 L F
.8 .658 .706 r
.43447 .75571 m .43438 .75566 L .43452 .75528 L F
.43447 .75571 m .43452 .75528 L .43488 .75433 L F
.341 0 0 r
.43599 .75685 m .43951 .75481 L .43581 .75639 L F
.43599 .75685 m .44194 .75805 L .44095 .75552 L F
.552 0 0 r
.43898 .74991 m .44375 .75425 L .44978 .75246 L F
.634 0 0 r
.44957 .75252 m .44705 .75196 L .4429 .75319 L F
.45181 .7523 m .45061 .75221 L .44957 .75252 L F
.552 0 0 r
.43898 .74991 m .44978 .75246 L .45238 .74592 L F
.44978 .75246 m .45061 .75221 L .45238 .74592 L F
.45061 .75221 m .45068 .75216 L .45238 .74592 L F
.494 0 0 r
.44822 .74523 m .43979 .74534 L .45238 .74592 L F
.43981 .74522 m .43979 .74534 L .44822 .74523 L F
.43979 .74534 m .43898 .74991 L .44894 .74694 L F
.43979 .74534 m .44894 .74694 L .45238 .74592 L F
.714 0 0 r
.45132 .75174 m .45061 .75221 L .45181 .7523 L F
.45132 .75174 m .45181 .7523 L .45239 .75103 L F
.634 0 0 r
.44957 .75252 m .44705 .75196 L .4429 .75319 L F
.45181 .7523 m .45061 .75221 L .44957 .75252 L F
.552 0 0 r
.43898 .74991 m .44978 .75246 L .45238 .74592 L F
.44978 .75246 m .45061 .75221 L .45238 .74592 L F
.45061 .75221 m .45068 .75216 L .45238 .74592 L F
.79 .654 .712 r
.43778 .74704 m .4378 .74666 L p .43785 .74686 L F P
0 g
s
0 0 0 r
.43809 .74624 m .43778 .74704 L .4381 .74622 L F
.43697 .74907 m .43943 .74737 L .4381 .74622 L F
.635 0 0 r
.44686 .73862 m .44866 .7433 L .44712 .73854 L F
.44559 .73899 m .44012 .74508 L .44221 .74523 L F
.44502 .73917 m .44012 .74508 L .44559 .73899 L F
.44615 .73883 m .44221 .74523 L .44506 .74437 L F
.44642 .73748 m .44559 .73899 L .44615 .73883 L F
.44559 .73899 m .44221 .74523 L .44615 .73883 L F
.14 0 0 r
.43737 .7455 m .43731 .74533 L .43677 .74511 L F
.8 .658 .706 r
.4357 .74467 m .43336 .73839 L .4378 .74554 L F
.43336 .73839 m .43357 .73786 L .4378 .74554 L F
.14 0 0 r
.43731 .74533 m .43657 .74329 L .43677 .74511 L F
.8 .658 .706 r
.43357 .73786 m .43451 .73548 L .4378 .74554 L F
.14 0 0 r
.43737 .7455 m .43754 .74548 L .43733 .74539 L F
.43737 .7455 m .43754 .74548 L .43733 .74539 L F
.8 .658 .706 r
.43278 .74308 m .43178 .74255 L .43253 .74057 L F
.158 0 0 r
.43239 .7427 m .43274 .74268 L .4327 .74232 L F
.8 .658 .706 r
.43278 .74308 m .43253 .74057 L .43317 .74329 L F
0 0 0 r
.43256 .7404 m .43254 .74054 L .43259 .74039 L F
.43056 .74121 m .43173 .7425 L .43256 .7404 L F
.8 .658 .706 r
.43253 .74057 m .43275 .73998 L .43317 .74329 L F
.43396 .74371 m .43336 .73839 L .4357 .74467 L F
.4338 .74387 m .43326 .73863 L .43385 .74389 L F
.43326 .73863 m .43329 .73857 L .43385 .74389 L F
.43451 .73548 m .43456 .73535 L .4378 .74554 L F
0 0 0 r
.43396 .735 m .43467 .7352 L .43573 .7337 L F
.8 .658 .706 r
.43456 .73535 m .43483 .73497 L .4378 .74554 L F
0 0 0 r
.43046 .74036 m .43277 .73986 L .43326 .73863 L F
.43446 .73548 m .43326 .73863 L .43456 .73535 L F
.43046 .74036 m .43326 .73863 L .43446 .73548 L F
.8 .658 .706 r
.43488 .75433 m .43407 .7555 L .43317 .74329 L F
.43488 .75433 m .43317 .74329 L .43341 .74342 L F
.519 0 0 r
.43242 .74288 m .43378 .74361 L .43236 .74286 L F
.8 .658 .706 r
.43349 .74346 m .4329 .73959 L .43297 .73941 L F
.43488 .75433 m .43341 .74342 L .43349 .74346 L F
.43341 .74342 m .4329 .73959 L .43349 .74346 L F
.519 0 0 r
.43173 .7425 m .43378 .74361 L .43178 .74255 L F
.8 .658 .706 r
.43319 .73883 m .43277 .7379 L .43304 .73751 L F
.43488 .75433 m .43297 .73941 L .43319 .73883 L F
.43297 .73941 m .43277 .7379 L .43319 .73883 L F
0 0 0 r
.43396 .735 m .43055 .74016 L .43456 .73534 L F
.43396 .735 m .43055 .74016 L .43456 .73534 L F
.43465 .7352 m .43456 .73534 L .43467 .7352 L F
.43396 .735 m .43456 .73534 L .43465 .7352 L F
.43326 .73863 m .43447 .73558 L .43446 .73548 L F
.14 0 0 r
.43715 .74536 m .43677 .74511 L .43658 .74511 L F
.8 .658 .706 r
.43386 .7439 m .43329 .73856 L .43394 .74393 L F
.43329 .73856 m .43316 .73734 L .4333 .73853 L F
.43329 .73856 m .4333 .73853 L .43394 .74393 L F
0 0 0 r
.43047 .74051 m .43274 .73995 L .43046 .74036 L F
.43047 .74051 m .43274 .73995 L .43046 .74036 L F
.8 .658 .706 r
.43331 .73851 m .43336 .73839 L .43398 .74395 L F
.43316 .73734 m .43398 .74395 L .43394 .74393 L F
.43326 .73863 m .43304 .73751 L .43313 .73739 L F
.43488 .75433 m .43319 .73883 L .43326 .73863 L F
.43319 .73883 m .43304 .73751 L .43326 .73863 L F
0 0 0 r
.43274 .73995 m .43276 .73995 L .43277 .73986 L F
.8 .658 .706 r
.43341 .74342 m .43317 .74329 L .4329 .73959 L F
0 0 0 r
.43276 .73995 m .43514 .73936 L .4328 .73986 L F
.43276 .73995 m .4328 .73986 L .43277 .73986 L F
.43274 .73995 m .43277 .73986 L .43046 .74036 L F
.8 .658 .706 r
.43316 .73734 m .43323 .73724 L .43336 .73839 L F
.43316 .73734 m .43336 .73839 L .43331 .73851 L F
.43394 .74393 m .43398 .74395 L .43477 .75096 L F
.14 0 0 r
.43715 .74536 m .43677 .74511 L .43658 .74511 L F
.158 0 0 r
.43274 .74268 m .43329 .74264 L .4327 .74232 L F
.344 0 0 r
.43329 .74264 m .43657 .74329 L .43601 .74187 L F
.79 .654 .712 r
.43983 .74376 m .43826 .73744 L .43985 .74373 L F
.43826 .73744 m .44074 .74248 L p .43985 .74373 L F P
0 g
s
0 0 0 r
.43946 .74429 m .43983 .74376 L .43937 .74353 L F
.43946 .74429 m .43975 .74387 L .43918 .74385 L F
.43918 .74385 m .43975 .74387 L .43937 .74353 L F
.43975 .74387 m .43983 .74376 L .43937 .74353 L F
.79 .654 .712 r
.43939 .74437 m .43826 .73744 L .43983 .74376 L F
.551 0 0 r
.43539 .74172 m .43601 .74187 L .44033 .74057 L F
.43514 .73936 m .43539 .74172 L .44033 .74057 L F
.344 0 0 r
.43329 .74264 m .43601 .74187 L .43539 .74172 L F
.551 0 0 r
.43539 .74172 m .43601 .74187 L .44033 .74057 L F
.43514 .73936 m .43539 .74172 L .44033 .74057 L F
.158 0 0 r
.43329 .74264 m .43386 .74239 L .4327 .74232 L F
.8 .658 .706 r
.43407 .7555 m .43278 .74308 L .43317 .74329 L F
.43405 .75549 m .43278 .74308 L .43407 .7555 L F
.519 0 0 r
.43178 .74255 m .4357 .74467 L .43201 .74281 L F
.43378 .74361 m .4357 .74467 L .43178 .74255 L F
.43236 .74286 m .4357 .74467 L .43188 .74274 L F
.43378 .74361 m .4357 .74467 L .43236 .74286 L F
.14 0 0 r
.4357 .74467 m .43303 .74266 L .43201 .74281 L F
0 0 0 r
.43259 .74039 m .4322 .74276 L .43514 .73936 L F
.14 0 0 r
.4357 .74467 m .43304 .74266 L .43201 .74281 L F
0 0 0 r
.4322 .74276 m .43216 .74298 L .43239 .7427 L F
.4322 .74276 m .43239 .7427 L .43514 .73936 L F
.43254 .74054 m .43216 .74298 L .43259 .74039 L F
.158 0 0 r
.4327 .74232 m .43386 .74239 L .43514 .73936 L F
.43386 .74239 m .43539 .74172 L .43514 .73936 L F
0 0 0 r
.43173 .7425 m .43216 .74298 L .43256 .7404 L F
.43173 .7425 m .43173 .7425 L .43274 .73995 L F
.43173 .7425 m .43178 .74255 L .43183 .7424 L F
.519 0 0 r
.43168 .74244 m .43173 .7425 L .43157 .74241 L F
.43168 .74244 m .43062 .74211 L .43079 .74147 L F
.43096 .74165 m .42812 .74038 L .43079 .74147 L F
.996 0 0 r
.43241 .74697 m .42891 .74693 L .43263 .74646 L F
.43241 .74697 m .42891 .74693 L .43263 .74646 L F
.158 0 0 r
.42891 .74693 m .4308 .74676 L .43114 .74421 L F
.42891 .74693 m .4308 .74676 L .43114 .74421 L F
0 0 0 r
.43074 .74316 m .43096 .74444 L .4308 .74315 L F
.43074 .74316 m .43096 .74444 L .4308 .74315 L F
.996 0 0 r
.432 .7479 m .42891 .74693 L .43241 .74697 L F
.432 .7479 m .42891 .74693 L .43241 .74697 L F
.8 .658 .706 r
.43463 .75116 m .43386 .7439 L .43477 .75096 L F
.43386 .7439 m .43394 .74393 L .43477 .75096 L F
.43488 .75433 m .4338 .74387 L .43494 .75418 L F
.4338 .74387 m .43385 .74389 L .43494 .75418 L F
.43403 .75548 m .4311 .74457 L .43251 .7433 L F
.526 0 0 r
.43337 .7548 m .43386 .75521 L .43236 .75432 L F
.43352 .7547 m .43236 .75432 L .43303 .75446 L F
.43376 .75497 m .43236 .75432 L .43352 .7547 L F
.827 0 0 r
.43269 .75403 m .43284 .75436 L .43135 .75361 L F
.4334 .75374 m .43347 .75428 L .43135 .75361 L F
.526 0 0 r
.43303 .75446 m .43236 .75432 L .43135 .75361 L F
.43303 .75446 m .43236 .75432 L .43135 .75361 L F
.002 0 0 r
.43135 .75361 m .43402 .75547 L .4322 .75312 L F
.8 .658 .706 r
.43402 .75547 m .4311 .74457 L .43403 .75548 L F
.4311 .74457 m .4311 .74457 L .43403 .75548 L F
.43386 .75527 m .43106 .74444 L .43402 .75547 L F
0 0 0 r
.42845 .74869 m .43034 .7519 L .42927 .7492 L F
.42855 .74806 m .42927 .7492 L .42862 .74757 L F
.42845 .74869 m .42927 .7492 L .42855 .74806 L F
.42845 .74869 m .43034 .7519 L .42862 .74757 L F
.875 0 0 r
.43036 .75057 m .42995 .75348 L .42891 .74693 L F
.158 0 0 r
.42891 .74693 m .42927 .7492 L .4308 .74676 L F
.875 0 0 r
.42995 .75348 m .42993 .7534 L .42891 .74693 L F
.43034 .75203 m .42995 .7535 L .43022 .75158 L F
.43034 .7519 m .43022 .75158 L .43036 .75057 L F
.43034 .75203 m .43022 .75158 L .43034 .7519 L F
.43034 .75203 m .42995 .7535 L .43036 .75057 L F
0 0 0 r
.42958 .74969 m .43135 .75361 L .43015 .75059 L F
.875 0 0 r
.43022 .75158 m .42995 .7535 L .42927 .7492 L F
.158 0 0 r
.42927 .7492 m .43015 .75059 L .4308 .74676 L F
.43015 .75059 m .43029 .75063 L .4308 .74676 L F
.42891 .74693 m .42927 .7492 L .4308 .74676 L F
.42927 .7492 m .43015 .75059 L .4308 .74676 L F
.43015 .75059 m .43029 .75063 L .4308 .74676 L F
.827 0 0 r
.43035 .75114 m .43036 .75057 L .43108 .75 L F
.8 .658 .706 r
.42991 .74784 m .42995 .74736 L p .43332 .75456 L F P
0 g
s
.8 .658 .706 r
.43316 .75436 m .42991 .74784 L .43332 .75456 L F
.002 0 0 r
.43135 .75361 m .43207 .75294 L .43015 .75059 L F
.8 .658 .706 r
.43386 .75527 m .42995 .74736 L .43106 .74444 L F
.43332 .75456 m .42995 .74736 L .43386 .75527 L F
.002 0 0 r
.43207 .75294 m .43029 .75063 L .43015 .75059 L F
.43135 .75361 m .4322 .75312 L .43207 .75294 L F
.43135 .75361 m .43207 .75294 L .43015 .75059 L F
.43207 .75294 m .43029 .75063 L .43015 .75059 L F
.8 .658 .706 r
.43233 .75329 m .42991 .74784 L .43316 .75436 L F
.002 0 0 r
.43135 .75361 m .4322 .75312 L .43207 .75294 L F
.43135 .75361 m .43402 .75547 L .4322 .75312 L F
.161 0 0 r
.43321 .76042 m .43373 .76124 L .43388 .76006 L F
.43274 .75743 m .43321 .76042 L .43419 .75779 L F
0 0 0 r
.43319 .76037 m .43325 .76049 L .43322 .7602 L F
.43325 .76049 m .43489 .76362 L .43373 .76124 L F
.161 0 0 r
.43321 .76042 m .43373 .76124 L .43419 .75779 L F
0 0 0 r
.43325 .76049 m .43373 .76124 L .43322 .7602 L F
.161 0 0 r
.43419 .75779 m .43394 .76158 L .43816 .75877 L F
.163 0 0 r
.44078 .75986 m .44236 .76117 L .44205 .75835 L F
.132 0 0 r
.44448 .75996 m .44549 .75982 L .445 .75958 L F
.44448 .75996 m .445 .75958 L .44214 .75815 L F
.496 0 0 r
.44517 .75996 m .44504 .76072 L .44758 .75997 L F
.44972 .75934 m .44758 .75997 L .4536 .76 L F
.12 0 0 r
.44635 .75997 m .44549 .75982 L .44634 .75997 L F
.44489 .76001 m .44448 .75996 L .44484 .76002 L F
0 0 0 r
.44377 .76056 m .4448 .76212 L .44517 .75996 L F
.12 0 0 r
.44484 .76002 m .4441 .76017 L .44387 .76029 L F
0 0 0 r
.44377 .76056 m .44517 .75996 L .4441 .76017 L F
.44377 .76056 m .4448 .76212 L .44517 .75996 L F
.44377 .76056 m .44517 .75996 L .4441 .76017 L F
.12 0 0 r
.44484 .76002 m .44448 .75996 L .4441 .76017 L F
0 0 0 r
.44289 .7616 m .4448 .76212 L .44377 .76056 L F
.475 0 0 r
.44357 .76015 m .44398 .76016 L .4435 .76015 L F
.44348 .76013 m .4435 .76015 L .44326 .76015 L F
0 0 0 r
.44289 .7616 m .4448 .76212 L .44377 .76056 L F
.475 0 0 r
.44398 .76016 m .44391 .76016 L .44338 .76014 L F
.44338 .76014 m .44391 .76016 L .44326 .76015 L F
.79 .654 .712 r
.44244 .7627 m .44233 .76239 L .44289 .7616 L F
0 0 0 r
.44367 .7605 m .44289 .7616 L .44377 .76056 L F
.44372 .76053 m .44377 .76056 L .4438 .76047 L F
.132 0 0 r
.44448 .75996 m .44549 .75982 L .445 .75958 L F
0 0 0 r
.44367 .7605 m .44289 .7616 L .44377 .76056 L F
.12 0 0 r
.44387 .76029 m .44448 .75996 L .44272 .76021 L F
.44387 .76029 m .44448 .75996 L .44272 .76021 L F
0 0 0 r
.44367 .7605 m .44377 .76056 L .44391 .76016 L F
.552 0 0 r
.44205 .75835 m .44278 .76505 L .45483 .76177 L F
.714 0 0 r
.4543 .76223 m .45642 .76499 L .45804 .76145 L F
.45414 .76236 m .45642 .76499 L .4543 .76223 L F
.633 0 0 r
.45642 .76499 m .44751 .76587 L .44556 .76818 L F
.45642 .76499 m .44751 .76587 L .44556 .76818 L F
.587 0 0 r
.44281 .76533 m .44873 .76712 L .44976 .76621 L F
.633 0 0 r
.45642 .76499 m .45166 .76465 L .44751 .76587 L F
.629 0 0 r
.45154 .76459 m .44751 .76587 L .45166 .76465 L F
.587 0 0 r
.4436 .7651 m .44745 .7658 L .45479 .7618 L F
.44745 .7658 m .45165 .76456 L .45479 .7618 L F
.714 0 0 r
.45479 .7618 m .45804 .76145 L .45557 .76127 L F
.4543 .76223 m .45804 .76145 L .45479 .7618 L F
.45791 .77285 m .45942 .77185 L .45936 .77184 L F
.45885 .77392 m .46191 .77189 L .46079 .77181 L F
.553 0 0 r
.45884 .77393 m .46019 .77425 L .4593 .77362 L F
.587 0 0 r
.45755 .77912 m .45957 .77741 L .45863 .77237 L F
.45549 .77513 m .45833 .7743 L .45863 .77237 L F
.45258 .77768 m .45833 .7743 L .45549 .77513 L F
.45685 .77517 m .45833 .7743 L .45615 .77493 L F
.45685 .77517 m .45615 .77493 L .45549 .77513 L F
.45258 .77768 m .45685 .77517 L .45549 .77513 L F
.714 0 0 r
.45668 .77143 m .45625 .77396 L .45791 .77285 L F
.45563 .77236 m .45625 .77396 L .45668 .77143 L F
.45689 .77167 m .45791 .77285 L .45941 .77185 L F
.45791 .77285 m .45922 .77198 L .45941 .77185 L F
.45794 .77288 m .45812 .77282 L .45847 .77252 L F
.78 0 0 r
.46328 .77028 m .46189 .77202 L .46339 .77166 L F
.733 0 0 r
.46176 .77048 m .46376 .77062 L .46424 .77013 L F
.46176 .77048 m .46257 .77054 L .46453 .76983 L F
.46176 .77048 m .46453 .76983 L .4648 .76955 L F
.714 0 0 r
.46079 .77181 m .46197 .77185 L .46257 .77054 L F
.46198 .77049 m .46257 .77054 L .4632 .76916 L F
.46079 .77181 m .46257 .77054 L .46198 .77049 L F
.46079 .77181 m .46197 .77185 L .46257 .77054 L F
.46079 .77181 m .46257 .77054 L .46198 .77049 L F
.45891 .77385 m .46191 .77189 L .46079 .77181 L F
.46191 .77189 m .46197 .77185 L .46079 .77181 L F
.73 0 0 r
.46412 .77247 m .46138 .77313 L .4648 .77337 L F
.78 0 0 r
.46663 .77088 m .46346 .77263 L .46796 .77154 L F
.46339 .77166 m .46346 .77263 L .46663 .77088 L F
.714 0 0 r
.46017 .77304 m .46138 .77313 L .46197 .77185 L F
.733 0 0 r
.45943 .77214 m .46685 .77707 L .47087 .77295 L F
.714 0 0 r
.46191 .77189 m .46197 .77185 L .46079 .77181 L F
.73 0 0 r
.46435 .7722 m .46096 .77225 L .46391 .77246 L F
.46663 .77088 m .46189 .77202 L .46435 .7722 L F
.46189 .77202 m .46096 .77225 L .46435 .7722 L F
.714 0 0 r
.46172 .77201 m .46197 .77185 L .46172 .77201 L F
.611 0 0 r
.45094 .78493 m .45288 .78577 L .45993 .78335 L F
.45094 .78493 m .45993 .78335 L .4598 .78235 L F
.629 0 0 r
.4523 .78594 m .46089 .79 L .45963 .78381 L F
.714 0 0 r
.45977 .7836 m .46089 .79 L .46564 .79033 L F
.611 0 0 r
.45288 .78577 m .45963 .78381 L .45993 .78335 L F
.729 0 0 r
.46459 .78069 m .45983 .78262 L .46858 .78396 L F
.46075 .78042 m .45983 .78262 L .46459 .78069 L F
.45983 .78262 m .45993 .78335 L .46858 .78396 L F
.611 0 0 r
.45327 .78425 m .45993 .78335 L .4598 .78235 L F
.587 0 0 r
.45913 .77912 m .46032 .7812 L .46048 .77793 L F
.45765 .77909 m .45957 .77741 L .45755 .77912 L F
.629 0 0 r
.45379 .7814 m .45788 .78021 L .45765 .77909 L F
.587 0 0 r
.45627 .78068 m .45365 .78144 L .45707 .78092 L F
.733 0 0 r
.46048 .77793 m .46066 .78024 L .46596 .77832 L F
.729 0 0 r
.4597 .78259 m .45973 .78285 L .46075 .78042 L F
.45969 .78257 m .46075 .78042 L .46068 .78042 L F
.4597 .78259 m .46075 .78042 L .45969 .78257 L F
.587 0 0 r
.45707 .78092 m .46004 .78182 L .45913 .77912 L F
.611 0 0 r
.45327 .78425 m .45438 .78534 L .45993 .78335 L F
.629 0 0 r
.4523 .78594 m .46089 .79 L .45963 .78381 L F
.611 0 0 r
.45438 .78534 m .45696 .78785 L .45963 .78381 L F
.45438 .78534 m .45963 .78381 L .45993 .78335 L F
.587 0 0 r
.4486 .7814 m .4494 .7837 L .45102 .78184 L F
.4494 .7837 m .45021 .78435 L .45102 .78184 L F
.611 0 0 r
.45291 .78435 m .45313 .78446 L .45327 .78425 L F
.45094 .78493 m .45313 .78446 L .45291 .78435 L F
.629 0 0 r
.4523 .78594 m .45674 .7912 L .46089 .79 L F
.611 0 0 r
.45094 .78493 m .45207 .78601 L .45313 .78446 L F
.629 0 0 r
.452 .78603 m .45674 .7912 L .4523 .78594 L F
.714 0 0 r
.45963 .78381 m .46089 .79 L .45977 .7836 L F
.772 .66 .74 r
.44586 .79168 m .44359 .7858 L .44505 .78772 L F
.316 0 0 r
.44543 .78512 m .44525 .78762 L .44814 .78518 L F
.772 .66 .74 r
.44484 .79087 m .44354 .78573 L .44536 .79136 L F
.44354 .78573 m .44356 .78576 L .44536 .79136 L F
.44484 .79087 m .44536 .79136 L .44495 .79109 L F
0 0 0 r
.4451 .79136 m .44577 .78795 L .44307 .78625 L F
.316 0 0 r
.44525 .78762 m .44577 .78795 L .44814 .78518 L F
.829 0 0 r
.44537 .79137 m .4451 .79136 L .44495 .79109 L F
.44537 .79137 m .4451 .79136 L .44495 .79109 L F
0 0 0 r
.4451 .79136 m .44791 .78996 L .44577 .78795 L F
.4451 .79136 m .44577 .78795 L .44307 .78625 L F
.44233 .7857 m .44307 .78625 L .44246 .78514 L F
.772 .66 .74 r
.44359 .7858 m .44348 .78551 L .44505 .78772 L F
.44354 .78573 m .44348 .78551 L .44356 .78576 L F
0 0 0 r
.44246 .78595 m .4451 .79136 L .44307 .78625 L F
.44233 .7857 m .44246 .78514 L .44089 .78234 L F
.165 0 0 r
.4401 .77932 m .44602 .77662 L .44248 .77807 L F
.4401 .77932 m .44126 .78118 L .44482 .77804 L F
.166 0 0 r
.44177 .78233 m .44345 .78266 L .44194 .7822 L F
0 0 0 r
.44076 .78071 m .44281 .78507 L .44106 .78119 L F
.166 0 0 r
.44109 .78286 m .44205 .78278 L .44177 .78233 L F
.44205 .78278 m .44345 .78266 L .44177 .78233 L F
0 0 0 r
.44073 .78065 m .44076 .78071 L .44051 .77997 L F
.44076 .78071 m .44106 .78119 L .44051 .77997 L F
.44039 .77978 m .44051 .77997 L .44019 .77926 L F
.44073 .78065 m .44051 .77997 L .44039 .77978 L F
.166 0 0 r
.44109 .78286 m .44202 .78434 L .4426 .78365 L F
.44109 .78286 m .44202 .78434 L .44345 .78266 L F
0 0 0 r
.44246 .78514 m .44112 .7827 L .44089 .78234 L F
.873 0 0 r
.44205 .78526 m .4418 .78516 L .44197 .78505 L F
.783 .665 .733 r
.44238 .78696 m .44177 .78454 L .44341 .78907 L F
0 0 0 r
.44233 .7857 m .44146 .78378 L .44176 .78453 L F
.44233 .7857 m .44089 .78234 L .44176 .78453 L F
.316 0 0 r
.44176 .78503 m .44323 .7877 L .44362 .78724 L F
.44241 .78504 m .44362 .78724 L .44543 .78512 L F
.44176 .78503 m .44362 .78724 L .44241 .78504 L F
0 0 0 r
.44233 .7857 m .44246 .78514 L .44089 .78234 L F
.44246 .78514 m .44112 .7827 L .44089 .78234 L F
.44296 .785 m .4456 .78365 L .44259 .78452 L F
.316 0 0 r
.44543 .78512 m .44553 .78499 L .44229 .78483 L F
.4423 .78485 m .44229 .78483 L .44163 .78479 L F
.44543 .78512 m .44229 .78483 L .4423 .78485 L F
0 0 0 r
.44246 .78514 m .44248 .78506 L .44112 .7827 L F
.44248 .78506 m .44159 .78343 L .44112 .7827 L F
.316 0 0 r
.44457 .78301 m .44563 .78366 L .44616 .78304 L F
.166 0 0 r
.44205 .78278 m .4426 .78365 L .44345 .78266 L F
.44109 .78286 m .4426 .78365 L .44205 .78278 L F
0 0 0 r
.4453 .78381 m .4456 .78365 L .44419 .78288 L F
.316 0 0 r
.44553 .78499 m .44843 .78294 L .44748 .78271 L F
.44553 .78499 m .44818 .78513 L .44843 .78294 L F
.44851 .78475 m .4494 .7837 L .44934 .78354 L F
.44692 .78337 m .44934 .78354 L .4486 .7814 L F
.587 0 0 r
.4486 .7814 m .4494 .7837 L .45102 .78184 L F
.4494 .7837 m .44999 .78417 L .45102 .78184 L F
.424 0 0 r
.44903 .78414 m .45134 .7856 L .45094 .78493 L F
.587 0 0 r
.45102 .78184 m .44999 .78417 L .45327 .78425 L F
.44999 .78417 m .45054 .78461 L .45327 .78425 L F
.424 0 0 r
.44903 .78414 m .45094 .78493 L .4494 .7837 L F
.316 0 0 r
.44636 .78403 m .44851 .78475 L .44934 .78354 L F
.44543 .78512 m .44814 .78518 L .44553 .78499 L F
.44814 .78518 m .44818 .78513 L .44553 .78499 L F
.424 0 0 r
.44801 .78533 m .45134 .7856 L .44903 .78414 L F
.611 0 0 r
.45043 .78541 m .45145 .78579 L .45026 .78512 L F
.629 0 0 r
.4523 .78594 m .45674 .7912 L .46089 .79 L F
.611 0 0 r
.45205 .78601 m .45233 .78593 L .45129 .78553 L F
.629 0 0 r
.452 .78603 m .45674 .7912 L .4523 .78594 L F
.611 0 0 r
.45205 .78601 m .45857 .78845 L .45233 .78593 L F
.45857 .78845 m .45863 .78843 L .45233 .78593 L F
.512 0 0 r
.44791 .78996 m .45674 .7912 L .452 .78603 L F
.44791 .78996 m .452 .78603 L .45182 .78596 L F
.44791 .78996 m .45477 .79347 L .45674 .7912 L F
.424 0 0 r
.44801 .78533 m .45147 .78582 L .45134 .7856 L F
.316 0 0 r
.44241 .78504 m .44751 .78591 L .44747 .78516 L F
.424 0 0 r
.44796 .78539 m .44791 .78996 L .45147 .78582 L F
.44676 .78679 m .44791 .78996 L .44796 .78539 L F
.44796 .78539 m .45147 .78582 L .44801 .78533 L F
.44807 .78668 m .45037 .7853 L .44975 .78471 L F
.44577 .78795 m .44791 .78996 L .44801 .78533 L F
.316 0 0 r
.44751 .78591 m .44857 .78609 L .44791 .78544 L F
.44857 .78609 m .44871 .78594 L .44791 .78544 L F
.44751 .78591 m .44791 .78544 L .44747 .78516 L F
.44241 .78504 m .4447 .78921 L .44751 .78591 L F
.44323 .7877 m .44424 .78954 L .44543 .78512 L F
0 0 0 r
.4451 .79136 m .44791 .78996 L .44577 .78795 L F
.544 0 0 r
.44606 .79182 m .44977 .79467 L .4451 .79136 L F
.829 0 0 r
.44537 .79137 m .44611 .79185 L .4451 .79136 L F
.44537 .79137 m .44611 .79185 L .4451 .79136 L F
0 0 0 r
.44482 .79083 m .4451 .79136 L .44462 .79041 L F
.772 .66 .74 r
.44484 .79087 m .44592 .79309 L .44653 .79498 L F
.76 .655 .746 r
.45037 .79745 m .45008 .79402 L .45022 .79409 L F
.45222 .79844 m .45022 .79409 L .45133 .79469 L F
.772 .66 .74 r
.4495 .7937 m .44972 .79382 L .4501 .79465 L F
.45009 .79413 m .4501 .79465 L p .44954 .79343 L F P
0 g
s
.544 0 0 r
.4527 .79544 m .44977 .79467 L .44613 .79186 L F
.4527 .79544 m .44977 .79467 L .44606 .79182 L F
.772 .66 .74 r
.44586 .79168 m .4495 .7937 L .44606 .79182 L F
0 0 0 r
.4451 .79136 m .44977 .79467 L .44791 .78996 L F
.4451 .79136 m .44977 .79467 L .44791 .78996 L F
.44663 .79554 m .44514 .79011 L .44424 .78954 L F
.316 0 0 r
.44424 .78954 m .44432 .78959 L .44543 .78512 L F
0 0 0 r
.44663 .79554 m .44944 .79417 L .44514 .79011 L F
.316 0 0 r
.44435 .78961 m .44508 .79007 L .44518 .78864 L F
.44431 .78966 m .44518 .78864 L .44543 .78512 L F
.44176 .78503 m .44478 .79053 L .44514 .7901 L F
0 0 0 r
.44424 .78954 m .44514 .79011 L .44406 .78908 L F
.44663 .79554 m .44514 .79011 L .44424 .78954 L F
.316 0 0 r
.44431 .78966 m .44502 .79096 L .44508 .79007 L F
.44431 .78966 m .44508 .79007 L .44435 .78961 L F
.44424 .78954 m .44431 .78966 L .44432 .78959 L F
0 0 0 r
.44663 .79554 m .44944 .79417 L .44514 .79011 L F
.44424 .78954 m .44514 .79011 L .44406 .78908 L F
.424 0 0 r
.44469 .78692 m .44577 .78795 L .44618 .78518 L F
.44577 .78795 m .44791 .78996 L .44676 .78679 L F
.44577 .78795 m .44676 .78679 L .44618 .78518 L F
.316 0 0 r
.44751 .78591 m .44611 .78897 L .44857 .78609 L F
.611 0 0 r
.45048 .78543 m .4583 .78853 L .45857 .78845 L F
.587 0 0 r
.45054 .78461 m .45094 .78493 L .45327 .78425 L F
.611 0 0 r
.45207 .78601 m .45212 .786 L .45313 .78446 L F
.45129 .78553 m .45701 .78777 L .45094 .78493 L F
.45701 .78777 m .45712 .78761 L .45094 .78493 L F
.45209 .78603 m .45696 .78785 L .45327 .78425 L F
.45296 .78453 m .45115 .78513 L .45454 .78512 L F
.45026 .78512 m .45129 .78553 L .45094 .78493 L F
.45026 .78512 m .45138 .78568 L .45094 .78493 L F
.45115 .78513 m .45049 .78534 L .45125 .7853 L F
.45115 .78513 m .45125 .7853 L .45454 .78512 L F
.629 0 0 r
.45379 .7814 m .45765 .77909 L .45499 .77986 L F
.45224 .78067 m .45379 .7814 L .45499 .77986 L F
.513 0 0 r
.4488 .78117 m .45179 .78199 L .45093 .78105 L F
.4486 .7814 m .45179 .78199 L .4488 .78117 L F
.629 0 0 r
.45224 .78067 m .45179 .78199 L .45379 .7814 L F
.587 0 0 r
.44665 .77588 m .44827 .78056 L .45743 .77915 L F
.44827 .78056 m .45093 .78105 L .45743 .77915 L F
.629 0 0 r
.45093 .78105 m .45179 .78199 L .45224 .78067 L F
.587 0 0 r
.45707 .78092 m .45327 .78425 L .4598 .78235 L F
.45707 .78092 m .4598 .78235 L .46004 .78182 L F
.45707 .78092 m .45327 .78425 L .4598 .78235 L F
.45707 .78092 m .4598 .78235 L .46004 .78182 L F
.733 0 0 r
.46048 .77793 m .46068 .78042 L .46636 .77835 L F
.46068 .78042 m .46301 .78058 L .46636 .77835 L F
.46636 .77835 m .46301 .78058 L .46737 .78089 L F
.46606 .77832 m .46289 .78057 L .46636 .77835 L F
.729 0 0 r
.46075 .78042 m .45983 .78262 L .46459 .78069 L F
.46459 .78069 m .45983 .78262 L .46858 .78396 L F
.45983 .78262 m .45987 .78287 L .46858 .78396 L F
.45973 .78285 m .4598 .78335 L .45993 .78335 L F
.45987 .78287 m .45993 .78335 L .46858 .78396 L F
.45973 .78285 m .45993 .78335 L .45987 .78287 L F
.714 0 0 r
.45993 .78335 m .46564 .79033 L .46858 .78396 L F
.45977 .7836 m .46564 .79033 L .45993 .78335 L F
.587 0 0 r
.45707 .78092 m .46004 .78182 L .45913 .77912 L F
.611 0 0 r
.4596 .78365 m .4598 .78335 L .45936 .78014 L F
.512 0 0 r
.44791 .78996 m .45674 .7912 L .452 .78603 L F
.714 0 0 r
.45977 .7836 m .46089 .79 L .46564 .79033 L F
.45972 .78367 m .46089 .79 L .45977 .7836 L F
.45963 .78381 m .46089 .79 L .45972 .78367 L F
.512 0 0 r
.44791 .78996 m .45477 .79347 L .45674 .7912 L F
.629 0 0 r
.45339 .78995 m .46242 .79422 L .4611 .78771 L F
.714 0 0 r
.46115 .78764 m .46242 .79422 L .46717 .79455 L F
.4611 .78771 m .46242 .79422 L .46115 .78764 L F
.46115 .78764 m .46242 .79422 L .46717 .79455 L F
.4611 .78771 m .46242 .79422 L .46115 .78764 L F
.611 0 0 r
.46055 .78788 m .46102 .78774 L .45993 .78335 L F
.629 0 0 r
.45339 .78995 m .46242 .79422 L .4611 .78771 L F
.611 0 0 r
.46104 .78781 m .4612 .78756 L .45993 .78335 L F
.46147 .78953 m .4612 .78756 L .46104 .78781 L F
.714 0 0 r
.4612 .78756 m .46717 .79455 L .47012 .78819 L F
.46115 .78764 m .46717 .79455 L .4612 .78756 L F
.611 0 0 r
.46072 .78918 m .46147 .78951 L .45993 .78335 L F
.46147 .78951 m .46184 .78967 L .4612 .78756 L F
.46147 .78951 m .4612 .78756 L .45993 .78335 L F
.45993 .78335 m .4612 .78756 L .46051 .78248 L F
.45993 .78335 m .4612 .78756 L .46051 .78248 L F
.729 0 0 r
.46037 .78237 m .46107 .78755 L .46107 .7866 L F
.45969 .78257 m .45973 .78285 L .46075 .78042 L F
.733 0 0 r
.46066 .78024 m .46068 .78042 L .46619 .77823 L F
.729 0 0 r
.46068 .78042 m .46075 .78042 L .46137 .77895 L F
.46068 .78042 m .46137 .77895 L .46135 .77895 L F
.733 0 0 r
.46068 .78042 m .46289 .78057 L .46619 .77823 L F
.46289 .78057 m .46301 .78058 L .46636 .77835 L F
.587 0 0 r
.46032 .7812 m .46059 .7806 L .46048 .77793 L F
.729 0 0 r
.45969 .78257 m .46075 .78042 L .46068 .78042 L F
.587 0 0 r
.46064 .78177 m .46076 .78151 L .46048 .77793 L F
.828 0 0 r
.46723 .77667 m .4663 .77763 L .46695 .77796 L F
.46766 .77623 m .46695 .77796 L .4699 .77494 L F
.733 0 0 r
.45943 .77214 m .46685 .77707 L .47087 .77295 L F
.828 0 0 r
.46728 .77645 m .46723 .77667 L .46766 .77623 L F
.46723 .77667 m .46695 .77796 L .46766 .77623 L F
.46996 .77348 m .47043 .77463 L .47203 .77228 L F
.73 0 0 r
.47165 .77392 m .47435 .77525 L .47445 .77512 L F
.733 0 0 r
.4699 .77494 m .46703 .77788 L .4734 .77519 L F
.73 0 0 r
.47201 .77371 m .47376 .77469 L .4734 .77291 L F
.47376 .77469 m .47415 .77416 L .4734 .77291 L F
.265 .392 .805 r
.47284 .76662 m .47151 .76276 L .47173 .76327 L F
.47342 .76714 m .47329 .76703 L .47239 .76466 L F
.47342 .76714 m .47239 .76466 L .47225 .76417 L F
.73 0 0 r
.47226 .7645 m .47266 .76396 L .47313 .76181 L F
.86 0 0 r
.47049 .7595 m .47225 .76452 L .47299 .7635 L F
.14 .286 .753 r
.47039 .75991 m .46971 .75888 L .46974 .75892 L F
.47039 .75991 m .46971 .75888 L .47039 .75991 L F
.204 .328 .769 r
.47043 .76002 m .46878 .75837 L .46881 .75762 L F
.46942 .75846 m .47043 .76002 L p .46881 .75762 L F P
0 g
s
.204 .328 .769 r
.47053 .76032 m .46878 .75837 L .47043 .76002 L F
.14 .286 .753 r
.46826 .75651 m .46834 .75677 L .46791 .7561 L F
.204 .328 .769 r
.46406 .75312 m .46346 .75399 L .46342 .75241 L F
.904 0 0 r
.46346 .75394 m .46346 .75399 L .46381 .75372 L F
.204 .328 .769 r
.46347 .75412 m .46346 .75399 L .46406 .75312 L F
.713 0 0 r
.46197 .75216 m .46707 .7552 L .46301 .75184 L F
.73 0 0 r
.45546 .75437 m .46619 .75835 L .46711 .75526 L F
.45546 .75437 m .46711 .75526 L .46707 .7552 L F
.904 0 0 r
.46335 .75394 m .4633 .75412 L .46334 .75407 L F
.46346 .75394 m .4633 .75412 L .46346 .75399 L F
.69 0 0 r
.46359 .7539 m .4633 .75412 L .46323 .75435 L F
.204 .328 .769 r
.46347 .75412 m .4634 .75408 L .46346 .75399 L F
.904 0 0 r
.46346 .75394 m .4633 .75412 L .46346 .75399 L F
.204 .328 .769 r
.46338 .75467 m .46332 .75462 L .46318 .75441 L F
.69 0 0 r
.46346 .75399 m .4633 .75412 L .46302 .75455 L F
.46346 .75399 m .46302 .75455 L .46313 .75447 L F
.46302 .75455 m .4633 .75412 L .46282 .75468 L F
.46323 .75435 m .4633 .75412 L .46282 .75468 L F
.713 0 0 r
.46197 .75216 m .45546 .75437 L .46707 .7552 L F
.46301 .75184 m .46246 .75202 L .46692 .75519 L F
.46246 .75202 m .45857 .7546 L .46692 .75519 L F
.828 0 0 r
.46544 .75307 m .46799 .75732 L .46778 .75425 L F
.204 .328 .769 r
.46844 .75718 m .46841 .75706 L .46842 .75707 L F
.828 0 0 r
.46799 .75732 m .46877 .75861 L .46842 .75707 L F
.204 .328 .769 r
.46842 .75707 m .46841 .75706 L .46842 .75707 L F
.46842 .75707 m .46841 .75706 L .4684 .75704 L F
.828 0 0 r
.46799 .75732 m .46842 .75707 L .46778 .75425 L F
.46419 .75378 m .46877 .75861 L .46544 .75307 L F
.73 0 0 r
.46002 .75017 m .46533 .75313 L .46529 .74987 L F
.86 0 0 r
.46651 .7516 m .46544 .75307 L .46753 .75412 L F
.73 0 0 r
.46533 .75313 m .46715 .75415 L .46643 .75249 L F
.46533 .75313 m .46643 .75249 L .46529 .74987 L F
.828 0 0 r
.46544 .75307 m .46875 .75856 L .46746 .75409 L F
.713 0 0 r
.4625 .752 m .46246 .75202 L .46301 .75184 L F
.46285 .75177 m .4625 .752 L .46301 .75184 L F
.828 0 0 r
.46419 .75378 m .46875 .75856 L .46544 .75307 L F
.46887 .75847 m .46878 .75859 L .46887 .75848 L F
.204 .328 .769 r
.47053 .76032 m .47012 .76169 L .46878 .75837 L F
.86 0 0 r
.47032 .75973 m .47225 .76452 L .47049 .7595 L F
.47031 .75974 m .47192 .76371 L .47032 .75973 L F
.47192 .76371 m .47225 .76452 L .47032 .75973 L F
.47031 .75974 m .47225 .76452 L .47049 .7595 L F
.47049 .7595 m .47225 .76452 L .47299 .7635 L F
.881 0 0 r
.47299 .7635 m .47284 .76521 L .47556 .7648 L F
.86 0 0 r
.47275 .76064 m .47299 .7635 L .47445 .76149 L F
.975 0 0 r
.47372 .75123 m .47107 .75611 L .47264 .75665 L F
.47265 .7525 m .47107 .75611 L .47372 .75123 L F
.881 0 0 r
.47104 .75573 m .47307 .7608 L .4766 .76258 L F
.47104 .75573 m .47059 .75955 L .47307 .7608 L F
.47104 .75573 m .47217 .76035 L .47513 .76076 L F
.47217 .76035 m .47462 .76158 L .47513 .76076 L F
.47513 .76076 m .47462 .76158 L .4766 .76258 L F
.86 0 0 r
.47299 .7635 m .47519 .76461 L .47571 .76213 L F
.975 0 0 r
.47791 .76102 m .47675 .76338 L .47785 .76207 L F
.47791 .76102 m .47663 .76354 L .47781 .76282 L F
.992 0 0 r
.47936 .75728 m .47953 .76065 L .47947 .757 L F
.881 0 0 r
.47113 .75562 m .47664 .76253 L .47832 .76053 L F
.992 0 0 r
.47901 .75814 m .47852 .75935 L .47892 .76215 L F
.884 0 0 r
.47903 .75808 m .47937 .75725 L .47585 .75231 L F
.992 0 0 r
.47917 .75546 m .47892 .76215 L .47926 .7613 L F
.824 0 0 r
.47677 .75153 m .47993 .75422 L .47993 .75402 L F
.47669 .75159 m .47993 .75422 L .47677 .75153 L F
.992 0 0 r
.47913 .75279 m .47906 .75615 L .47917 .75546 L F
.884 0 0 r
.47509 .75418 m .47903 .75808 L .47605 .75267 L F
.47509 .75418 m .47852 .75935 L .47903 .75808 L F
.47509 .75418 m .47903 .75808 L .47605 .75267 L F
.992 0 0 r
.47906 .75615 m .47892 .76215 L .47917 .75546 L F
.47852 .75935 m .47832 .76053 L .47892 .76215 L F
.884 0 0 r
.47979 .76 m .48041 .76031 L .47998 .75955 L F
.992 0 0 r
.47953 .76065 m .47929 .76316 L .47964 .76285 L F
.47928 .76126 m .47929 .76316 L .47953 .76065 L F
.47917 .75546 m .47929 .76316 L .47924 .75503 L F
.884 0 0 r
.48206 .76783 m .48244 .76689 L .48011 .76305 L F
.4844 .77149 m .48497 .77007 L .48318 .76631 L F
.48204 .76915 m .4844 .77149 L .48318 .76631 L F
.48244 .76689 m .48254 .76663 L .48011 .76305 L F
.47833 .76413 m .48206 .76783 L .48011 .76305 L F
.881 0 0 r
.47496 .76618 m .47487 .76628 L .48131 .76936 L F
.47487 .76628 m .47931 .77175 L .48122 .76947 L F
.47487 .76628 m .48122 .76947 L .48131 .76936 L F
.47496 .76618 m .47931 .77175 L .48131 .76936 L F
.976 0 0 r
.48146 .76918 m .48091 .77041 L .48173 .76991 L F
.884 0 0 r
.47833 .76413 m .48149 .76925 L .48206 .76783 L F
.47833 .76413 m .48131 .76936 L .48149 .76925 L F
.975 0 0 r
.47785 .76442 m .47771 .76456 L .4791 .76366 L F
.884 0 0 r
.47833 .76413 m .47496 .76618 L .48131 .76936 L F
.47833 .76413 m .47496 .76618 L .48131 .76936 L F
.976 0 0 r
.48109 .76962 m .48091 .77041 L .48146 .76918 L F
.884 0 0 r
.48136 .76933 m .48131 .76936 L .48142 .76942 L F
.47833 .76413 m .48131 .76936 L .48136 .76933 L F
.976 0 0 r
.48098 .7691 m .48096 .76958 L .48129 .76873 L F
.48096 .76958 m .48091 .77041 L .48112 .76948 L F
.48096 .76958 m .48112 .76948 L .48129 .76873 L F
.975 0 0 r
.47892 .76215 m .47776 .76447 L .47941 .76347 L F
.884 0 0 r
.47891 .7647 m .48206 .76783 L .47941 .76347 L F
.975 0 0 r
.47897 .7632 m .47785 .76442 L .4791 .76366 L F
.47778 .76336 m .47771 .76456 L .47897 .7632 L F
.881 0 0 r
.4766 .76356 m .48045 .76973 L .48173 .76613 L F
.992 0 0 r
.47964 .76285 m .47964 .76289 L .47967 .76283 L F
.884 0 0 r
.47967 .76283 m .47941 .76347 L .48011 .76305 L F
.479 .7621 m .47892 .76215 L .48209 .76522 L F
.479 .7621 m .48209 .76522 L .48211 .76518 L F
.47833 .76413 m .47891 .7647 L .47941 .76347 L F
.881 0 0 r
.47113 .75562 m .47832 .76053 L .47852 .75935 L F
.992 0 0 r
.48231 .76469 m .48166 .76653 L .48239 .76701 L F
.976 0 0 r
.47993 .77102 m .47897 .77249 L .48049 .77068 L F
.47931 .77175 m .47897 .77249 L .47993 .77102 L F
.48094 .7698 m .47993 .77102 L .48049 .77068 L F
.48093 .77015 m .48049 .77068 L .48091 .77041 L F
.48094 .7698 m .48049 .77068 L .48093 .77015 L F
.884 0 0 r
.48084 .77046 m .48049 .77068 L .48127 .77107 L F
.976 0 0 r
.48094 .7698 m .48091 .77041 L .48131 .76936 L F
.47993 .77102 m .47897 .77249 L .48049 .77068 L F
.47955 .77125 m .47931 .77175 L .47993 .77102 L F
.47931 .77175 m .47897 .77249 L .47993 .77102 L F
.861 0 0 r
.476 .77101 m .47897 .77249 L .47931 .77175 L F
.976 0 0 r
.48098 .7691 m .47955 .77125 L .48091 .77041 L F
.881 0 0 r
.4766 .76356 m .48045 .76973 L .48173 .76613 L F
.48045 .76973 m .48093 .76915 L .48173 .76613 L F
.48045 .76973 m .48129 .76873 L .48173 .76613 L F
.976 0 0 r
.48001 .77027 m .47955 .77125 L .48098 .7691 L F
.884 0 0 r
.48084 .77046 m .48049 .77068 L .48127 .77107 L F
.881 0 0 r
.47931 .77175 m .48264 .77585 L .48131 .76936 L F
.975 0 0 r
.47631 .76373 m .47487 .76628 L .47566 .76533 L F
.47596 .76395 m .47487 .76628 L .47631 .76373 L F
.881 0 0 r
.48184 .77197 m .48308 .77395 L .48131 .76936 L F
.48264 .77585 m .48308 .77395 L .48184 .77197 L F
.48264 .77585 m .48344 .77489 L .48308 .77395 L F
.48243 .77227 m .48344 .77489 L .48381 .77297 L F
.976 0 0 r
.48032 .76997 m .47955 .77125 L .47993 .77102 L F
.881 0 0 r
.48001 .77027 m .48045 .76973 L .4766 .76356 L F
.976 0 0 r
.48037 .76983 m .48019 .77005 L .48032 .76997 L F
.881 0 0 r
.47556 .7648 m .48001 .77027 L .4766 .76356 L F
.48001 .77027 m .48045 .76973 L .4766 .76356 L F
.976 0 0 r
.48098 .7691 m .47993 .77102 L .48094 .7698 L F
.48104 .76804 m .48037 .76983 L .48098 .7691 L F
.48037 .76983 m .47993 .77102 L .48098 .7691 L F
.881 0 0 r
.47487 .76628 m .47931 .77175 L .47496 .76618 L F
.861 0 0 r
.47684 .77051 m .47931 .77175 L .48001 .77027 L F
.47684 .77051 m .48001 .77027 L .47852 .76952 L F
.47424 .76738 m .476 .77101 L .47852 .76952 L F
.881 0 0 r
.47556 .7648 m .48001 .77027 L .4766 .76356 L F
.47284 .76521 m .47378 .76693 L .47556 .7648 L F
.47284 .76521 m .47378 .76693 L .47556 .7648 L F
.975 0 0 r
.47487 .76628 m .47481 .76642 L .47566 .76533 L F
.86 0 0 r
.47484 .76626 m .47487 .76628 L .47596 .76395 L F
.975 0 0 r
.47566 .76533 m .47503 .76613 L .47544 .76588 L F
.47487 .76628 m .47481 .76642 L .47566 .76533 L F
.881 0 0 r
.47556 .7648 m .47419 .76735 L .48001 .77027 L F
.47556 .7648 m .4753 .76516 L .47535 .76519 L F
.4753 .76516 m .47387 .76711 L .47535 .76519 L F
.73 0 0 r
.47356 .76767 m .47456 .7663 L .47456 .7663 L F
.47356 .76767 m .47456 .7663 L .47444 .76637 L F
.881 0 0 r
.47535 .76519 m .47387 .76711 L .47419 .76735 L F
.73 0 0 r
.47233 .77212 m .47439 .76928 L .47442 .76897 L F
.47198 .76584 m .47275 .76672 L .4721 .76585 L F
.265 .392 .805 r
.47275 .76672 m .47266 .76645 L p .47296 .76697 L F P
0 g
s
.265 .392 .805 r
.47296 .76697 m .47266 .76645 L .47284 .76662 L F
.73 0 0 r
.47275 .76672 m .47307 .76716 L .4731 .76713 L F
.204 .328 .769 r
.47266 .76645 m .47275 .76672 L p .4721 .76585 L F P
0 g
s
.828 0 0 r
.47192 .76497 m .46876 .76965 L .4731 .76714 L F
.73 0 0 r
.47235 .77209 m .47439 .76928 L .47233 .7721 L F
.861 0 0 r
.4726 .76678 m .47367 .77275 L .47498 .77095 L F
.47195 .76768 m .47367 .77275 L .4726 .76678 L F
.47261 .76677 m .47418 .76956 L .4742 .76955 L F
.47261 .76677 m .47418 .76956 L .47261 .76677 L F
.86 0 0 r
.47221 .76442 m .47225 .76452 L .47192 .76371 L F
.265 .392 .805 r
.47329 .76703 m .47177 .76337 L .47164 .763 L F
.73 0 0 r
.47225 .76452 m .47248 .76478 L .47226 .7645 L F
.47226 .7645 m .47248 .76478 L .47266 .76396 L F
.47226 .7645 m .47248 .76478 L .47226 .7645 L F
.265 .392 .805 r
.47329 .76703 m .47164 .763 L .47201 .76368 L F
.828 0 0 r
.47192 .76497 m .4731 .76714 L .47257 .76529 L F
.47089 .76556 m .4731 .76714 L .47192 .76497 L F
.47192 .76497 m .4731 .76714 L .47257 .76529 L F
.265 .392 .805 r
.47345 .76591 m .47342 .76714 L .4725 .76481 L F
.73 0 0 r
.47146 .76835 m .47272 .76661 L .47284 .76521 L F
.47179 .7679 m .47272 .76661 L .47284 .76521 L F
.861 0 0 r
.47242 .76646 m .47418 .76956 L .47243 .76647 L F
.73 0 0 r
.47356 .76767 m .47389 .76804 L .47456 .7663 L F
.265 .392 .805 r
.47435 .76798 m .47378 .76746 L .47372 .76682 L F
.861 0 0 r
.47272 .76661 m .47391 .76904 L .47439 .76928 L F
.73 0 0 r
.46538 .76298 m .47284 .76521 L .4662 .76227 L F
.46871 .76682 m .47036 .76587 L .46745 .76175 L F
.4662 .76227 m .46745 .76175 L .4672 .76138 L F
.204 .328 .769 r
.47011 .7617 m .46928 .76283 L .47003 .76159 L F
.73 0 0 r
.4662 .76227 m .47208 .76487 L .46818 .76145 L F
.46484 .76282 m .46871 .76682 L .47196 .76495 L F
.828 0 0 r
.46782 .76734 m .46876 .76965 L .47089 .76556 L F
.46782 .76734 m .46876 .76965 L .47192 .76497 L F
.86 0 0 r
.47225 .76452 m .47192 .76497 L .47257 .76529 L F
.47225 .76452 m .47192 .76497 L .47257 .76529 L F
.73 0 0 r
.4672 .76138 m .47179 .7679 L .47248 .76478 L F
.828 0 0 r
.46819 .76309 m .47089 .76556 L .47192 .76497 L F
.46814 .76314 m .47089 .76556 L .46819 .76309 L F
.73 0 0 r
.46294 .7636 m .45789 .76791 L .46585 .76847 L F
.78 0 0 r
.45865 .7613 m .45652 .76477 L .45783 .76445 L F
.45804 .76145 m .45652 .76477 L .45865 .7613 L F
.45917 .76328 m .45783 .76445 L .45914 .76414 L F
.731 0 0 r
.45844 .75593 m .45632 .75662 L .4562 .75676 L F
.45875 .75575 m .45632 .75662 L .45844 .75593 L F
.45805 .75615 m .4562 .75676 L .45546 .75764 L F
.496 0 0 r
.45546 .75764 m .45776 .76071 L .458 .75689 L F
.45187 .75971 m .45776 .76071 L .45546 .75764 L F
.45546 .75764 m .458 .75689 L .45805 .75615 L F
.73 0 0 r
.45546 .75437 m .45705 .76138 L .46303 .76017 L F
.45546 .75437 m .46303 .76017 L .46442 .75937 L F
.828 0 0 r
.46492 .75909 m .46279 .76031 L .46608 .76196 L F
.73 0 0 r
.45705 .76138 m .45804 .76145 L .46279 .76031 L F
.828 0 0 r
.46492 .75909 m .46279 .76031 L .46608 .76196 L F
.73 0 0 r
.46303 .76017 m .46279 .76031 L .46511 .75975 L F
.45705 .76138 m .46279 .76031 L .46303 .76017 L F
.47208 .76487 m .47228 .76476 L .46818 .76145 L F
.4672 .76138 m .4662 .76227 L .46818 .76145 L F
.46818 .76145 m .47284 .76521 L .46969 .76156 L F
.4672 .76138 m .47248 .76478 L .46969 .76156 L F
.828 0 0 r
.46772 .75747 m .46608 .76196 L .46878 .75859 L F
.46492 .75909 m .46608 .76196 L .46772 .75747 L F
.204 .328 .769 r
.46902 .76051 m .46883 .7603 L .46878 .75837 L F
.905 0 0 r
.46877 .75861 m .46608 .76196 L .46869 .76018 L F
.713 0 0 r
.46883 .7603 m .4672 .76138 L .47003 .76159 L F
.73 0 0 r
.45546 .75437 m .4688 .76181 L .47023 .75985 L F
.713 0 0 r
.45547 .75418 m .45546 .75437 L .46197 .75216 L F
.634 0 0 r
.45181 .7523 m .45362 .75404 L .45535 .75408 L F
.713 0 0 r
.45547 .75418 m .45546 .75437 L .46246 .75202 L F
.45547 .75418 m .46246 .75202 L .4625 .752 L F
.46246 .75202 m .45546 .75437 L .45857 .7546 L F
.73 0 0 r
.46278 .75171 m .4525 .7531 L .46395 .75392 L F
.78 0 0 r
.45247 .75096 m .45181 .7523 L .45507 .75034 L F
.45241 .75097 m .45181 .7523 L .45507 .75034 L F
.73 0 0 r
.45238 .74592 m .45247 .75097 L .46278 .75171 L F
.45247 .75097 m .4525 .7531 L .46278 .75171 L F
.45546 .75437 m .46442 .75937 L .46622 .75834 L F
.78 0 0 r
.45925 .76116 m .45783 .76445 L .45917 .76328 L F
.73 0 0 r
.45546 .75437 m .45705 .76138 L .46511 .75975 L F
.45705 .76138 m .45804 .76145 L .46511 .75975 L F
.45546 .75437 m .45557 .76127 L .45705 .76138 L F
.45546 .75437 m .45557 .76127 L .45705 .76138 L F
.552 0 0 r
.44205 .75835 m .45483 .76177 L .45526 .76149 L F
.496 0 0 r
.45187 .75971 m .45546 .75764 L .45395 .75809 L F
.44972 .75934 m .45187 .75971 L .45395 .75809 L F
.44972 .75934 m .45187 .75971 L .45546 .75764 L F
.552 0 0 r
.44205 .75835 m .45526 .76149 L .45546 .75437 L F
.629 0 0 r
.44745 .7658 m .44751 .76587 L .45154 .76459 L F
.514 0 0 r
.44264 .76521 m .44751 .76587 L .44745 .7658 L F
.552 0 0 r
.44278 .76505 m .4436 .7651 L .45479 .7618 L F
.44278 .76505 m .45479 .7618 L .45483 .76177 L F
.514 0 0 r
.44264 .76521 m .44745 .7658 L .4436 .7651 L F
.43873 .76469 m .44751 .76587 L .44745 .7658 L F
.43873 .76469 m .44751 .76587 L .43873 .76469 L F
0 0 0 r
.43658 .76585 m .43869 .76469 L .43501 .76383 L F
.43658 .76585 m .43501 .76383 L .43499 .76383 L F
.163 0 0 r
.43697 .76635 m .43995 .76721 L .43704 .7659 L F
0 0 0 r
.43714 .76658 m .43725 .76645 L .43658 .76585 L F
.43795 .76761 m .43725 .76645 L .43714 .76658 L F
.43795 .76761 m .44059 .76946 L .43725 .76645 L F
.163 0 0 r
.43703 .7659 m .43703 .7659 L .43704 .7659 L F
.43706 .76573 m .43704 .7659 L .44281 .76533 L F
0 0 0 r
.43658 .76585 m .43721 .76642 L .43869 .76469 L F
.714 0 0 r
.45479 .7618 m .45642 .76499 L .45557 .76127 L F
.552 0 0 r
.44205 .75835 m .44278 .76505 L .45483 .76177 L F
.45526 .76149 m .45483 .76177 L .45558 .76156 L F
.44205 .75835 m .45483 .76177 L .45526 .76149 L F
.45526 .76149 m .45557 .76127 L .45546 .75437 L F
.44205 .75835 m .45526 .76149 L .45546 .75437 L F
.45526 .76149 m .45558 .76156 L .45557 .76127 L F
.45526 .76149 m .45557 .76127 L .45546 .75437 L F
.633 0 0 r
.45642 .76499 m .45166 .76465 L .44751 .76587 L F
.587 0 0 r
.4436 .7651 m .44745 .7658 L .45479 .7618 L F
.629 0 0 r
.45154 .76459 m .44751 .76587 L .45166 .76465 L F
.44745 .7658 m .44751 .76587 L .45154 .76459 L F
.587 0 0 r
.44745 .7658 m .45165 .76456 L .45479 .7618 L F
.552 0 0 r
.44278 .76505 m .4436 .7651 L .45479 .7618 L F
.44278 .76505 m .45479 .7618 L .45483 .76177 L F
.496 0 0 r
.4551 .75431 m .44248 .75821 L .45546 .75437 L F
.44248 .75821 m .44249 .75822 L .45546 .75437 L F
.44208 .75817 m .44205 .75835 L .4551 .75431 L F
.341 0 0 r
.43599 .75685 m .44194 .75805 L .44095 .75552 L F
.587 0 0 r
.43973 .75689 m .45051 .76011 L .4525 .7531 L F
.629 0 0 r
.44531 .76165 m .45154 .76459 L .45069 .76006 L F
.587 0 0 r
.45051 .76011 m .45073 .76005 L .4525 .7531 L F
.714 0 0 r
.45152 .75935 m .45153 .76397 L .45407 .76228 L F
.45073 .76005 m .45153 .76397 L .45152 .75935 L F
.587 0 0 r
.45073 .76005 m .45289 .75814 L .4525 .7531 L F
.714 0 0 r
.45292 .75815 m .45304 .76109 L .45931 .7586 L F
.634 0 0 r
.45362 .75404 m .4542 .75458 L .45538 .75416 L F
.4542 .75458 m .45541 .75422 L .45538 .75416 L F
.45362 .75404 m .45538 .75416 L .45535 .75408 L F
.78 0 0 r
.4584 .76121 m .45652 .76477 L .45716 .76462 L F
.45811 .76131 m .45652 .76477 L .4584 .76121 L F
.45935 .7586 m .45811 .76131 L .45935 .7586 L F
.45811 .76131 m .45652 .76477 L .45811 .76131 L F
.45811 .76131 m .45811 .76131 L .45935 .7586 L F
.714 0 0 r
.45407 .76228 m .45166 .76465 L .45642 .76499 L F
.45414 .76236 m .45642 .76499 L .45479 .7618 L F
.45557 .76127 m .45642 .76499 L .45804 .76145 L F
.78 0 0 r
.45915 .76118 m .45783 .76445 L .45925 .76116 L F
.4587 .7611 m .45783 .76445 L .45926 .7609 L F
.733 0 0 r
.45789 .76791 m .45807 .77022 L .46176 .77048 L F
.714 0 0 r
.46198 .77049 m .46257 .77054 L .4632 .76916 L F
.828 0 0 r
.4663 .76801 m .46663 .77088 L .46694 .76736 L F
.78 0 0 r
.46257 .77054 m .46189 .77202 L .46328 .77028 L F
.73 0 0 r
.46774 .77061 m .46189 .77202 L .47131 .77269 L F
.46826 .76994 m .46685 .77075 L .46895 .77032 L F
.828 0 0 r
.4663 .76801 m .46453 .76983 L .46663 .77088 L F
.733 0 0 r
.4621 .77071 m .46361 .77077 L .46257 .77054 L F
.828 0 0 r
.46757 .76671 m .46663 .77088 L .46876 .76965 L F
.46668 .76763 m .46663 .77088 L .46757 .76671 L F
.73 0 0 r
.46294 .7636 m .46871 .76682 L .46484 .76282 L F
.828 0 0 r
.46599 .76534 m .46663 .77088 L .46672 .7646 L F
.733 0 0 r
.46361 .77077 m .46878 .77098 L .46376 .77062 L F
.46361 .77077 m .46376 .77062 L .46257 .77054 L F
.828 0 0 r
.46672 .7646 m .46668 .76763 L .46757 .76671 L F
.73 0 0 r
.4734 .77291 m .47347 .77303 L .47347 .77287 L F
.47235 .7739 m .47362 .77489 L .47368 .7748 L F
.47165 .77392 m .4699 .77494 L .47435 .77525 L F
.47235 .7739 m .47435 .77525 L .47447 .77509 L F
.861 0 0 r
.47435 .77525 m .47405 .77672 L .47489 .77451 L F
.47498 .77095 m .47693 .77438 L .47499 .77093 L F
.265 .392 .805 r
.47674 .77374 m .47693 .77429 L .47661 .77362 L F
.861 0 0 r
.47503 .77295 m .47991 .78013 L .47719 .77403 L F
.976 0 0 r
.48018 .78116 m .48018 .78122 L .48029 .78152 L F
.48018 .78116 m .48029 .78152 L .48029 .78146 L F
.861 0 0 r
.47525 .77306 m .47991 .78011 L .47719 .77403 L F
.47991 .78011 m .47889 .77765 L .47719 .77403 L F
.976 0 0 r
.48452 .77932 m .48208 .78457 L .48484 .77893 L F
.48208 .78457 m .48208 .78461 L .48484 .77893 L F
.48452 .77932 m .48226 .78419 L .48484 .77893 L F
.48226 .78419 m .48203 .78467 L .48229 .78555 L F
.861 0 0 r
.47929 .77752 m .47991 .77901 L .48563 .78068 L F
.47991 .77901 m .48317 .78597 L .48563 .78068 L F
.47929 .77752 m .47991 .77901 L .48563 .78068 L F
.47991 .77901 m .48298 .78638 L .48317 .78597 L F
.47991 .77901 m .48317 .78597 L .48563 .78068 L F
.265 .392 .805 r
.48017 .77915 m .4802 .77938 L .47939 .77789 L F
.47919 .77747 m .47939 .77789 L .47876 .77673 L F
.861 0 0 r
.47919 .77747 m .47991 .77901 L .47929 .77752 L F
.265 .392 .805 r
.48017 .77915 m .47939 .77789 L .47919 .77747 L F
.47876 .77673 m .47957 .77855 L .47878 .77687 L F
.881 0 0 r
.47823 .77338 m .47896 .77707 L .48404 .77989 L F
.265 .392 .805 r
.47876 .77673 m .47939 .77789 L .47957 .77855 L F
.881 0 0 r
.47896 .77707 m .47902 .77738 L .47919 .77747 L F
.47896 .77707 m .47919 .77747 L .48404 .77989 L F
.976 0 0 r
.48563 .78068 m .48317 .78598 L .48488 .79398 L F
.48563 .78068 m .48317 .78598 L .48488 .79398 L F
.992 0 0 r
.48676 .77383 m .48845 .78832 L .48973 .78187 L F
.48676 .77383 m .48845 .78832 L .48973 .78187 L F
.48676 .77383 m .48563 .78068 L .48845 .78832 L F
.48676 .77383 m .48563 .78068 L .48845 .78832 L F
.265 .392 .805 r
.48896 .78472 m .48037 .77949 L .48001 .77771 L F
.48037 .77949 m .4802 .77938 L .48017 .77915 L F
.48037 .77949 m .48017 .77915 L .48001 .77771 L F
.48001 .77771 m .48017 .77915 L .47919 .77747 L F
.881 0 0 r
.47826 .77457 m .47892 .777 L .48087 .77831 L F
.265 .392 .805 r
.47889 .77683 m .47919 .77747 L .47876 .77673 L F
.881 0 0 r
.47892 .777 m .47919 .77747 L .48087 .77831 L F
.265 .392 .805 r
.48001 .77771 m .47919 .77747 L .47889 .77683 L F
.861 0 0 r
.47991 .77901 m .48298 .78638 L .48317 .78597 L F
.317 .424 .813 r
.47889 .77765 m .47991 .77901 L p .47972 .77965 L F P
0 g
s
.317 .424 .813 r
.47991 .77901 m .4802 .77938 L p .48009 .77944 L F P
0 g
s
.317 .424 .813 r
.48009 .77944 m .47972 .77965 L .47991 .77901 L F
.861 0 0 r
.4742 .76955 m .47659 .77373 L .47439 .76928 L F
.265 .392 .805 r
.47649 .77333 m .47552 .77101 L .47555 .771 L F
.861 0 0 r
.47536 .77092 m .47661 .77362 L .47574 .77154 L F
.47536 .77092 m .47574 .77154 L .47562 .77125 L F
.47522 .77061 m .47536 .77092 L .47562 .77125 L F
.47519 .7706 m .47661 .77362 L .47522 .77061 L F
.881 0 0 r
.47537 .77089 m .47511 .77299 L .47719 .77403 L F
.73 0 0 r
.47269 .7741 m .47376 .77469 L .47512 .77076 L F
.47376 .77469 m .47497 .77302 L .47512 .77076 L F
.861 0 0 r
.47514 .77301 m .48017 .78118 L .48027 .78096 L F
.47509 .77298 m .48017 .78118 L .47514 .77301 L F
.73 0 0 r
.47347 .77303 m .47415 .77416 L .47522 .77061 L F
.861 0 0 r
.47503 .77295 m .48017 .78118 L .47509 .77298 L F
.47506 .77459 m .48208 .78457 L .47599 .77505 L F
.73 0 0 r
.47415 .77416 m .47503 .77295 L .47522 .77061 L F
.881 0 0 r
.47382 .76716 m .47383 .76717 L .47387 .76711 L F
.47378 .76693 m .47387 .76711 L .47556 .7648 L F
.86 0 0 r
.4715 .76274 m .47221 .76442 L .47031 .75974 L F
.47221 .76442 m .47192 .76371 L .47014 .75932 L F
.73 0 0 r
.46909 .75799 m .47033 .75972 L .47073 .75574 L F
.46942 .75846 m .47033 .75972 L .46909 .75799 L F
.46909 .75799 m .47032 .75973 L .47073 .75574 L F
.14 .286 .753 r
.46971 .75888 m .46882 .75753 L .46881 .7575 L F
.881 0 0 r
.47049 .7595 m .47045 .75993 L .47059 .75955 L F
.86 0 0 r
.47221 .76442 m .47014 .75932 L .47014 .75932 L F
.14 .286 .753 r
.47053 .76009 m .47063 .76029 L .47039 .75991 L F
.47045 .75993 m .47039 .75991 L .47032 .75973 L F
.86 0 0 r
.47049 .7595 m .47299 .7635 L .47275 .76064 L F
.47049 .7595 m .47057 .75963 L .47059 .75955 L F
.47057 .75963 m .47299 .7635 L .47059 .75955 L F
.47059 .75955 m .47299 .7635 L .47445 .76149 L F
.881 0 0 r
.47059 .75955 m .47052 .76007 L .47307 .7608 L F
.47052 .76007 m .47056 .76014 L .47307 .7608 L F
.47045 .75993 m .47052 .76007 L .47059 .75955 L F
.47045 .75993 m .47052 .76007 L .47059 .75955 L F
.73 0 0 r
.47033 .75972 m .47045 .7599 L .47048 .75951 L F
.47033 .75972 m .47048 .75951 L .47073 .75574 L F
.881 0 0 r
.47079 .75602 m .47049 .7595 L .47104 .75573 L F
.47049 .7595 m .47059 .75955 L .47104 .75573 L F
.47079 .75602 m .47049 .7595 L .47104 .75573 L F
.47049 .7595 m .47059 .75955 L .47104 .75573 L F
.47113 .75562 m .47664 .76253 L .47832 .76053 L F
.992 0 0 r
.47921 .75569 m .47845 .76087 L .47932 .76011 L F
.881 0 0 r
.47852 .75935 m .47832 .76053 L .47907 .75963 L F
.47113 .75562 m .47832 .76053 L .47852 .75935 L F
.975 0 0 r
.47311 .75653 m .47309 .75668 L .47321 .75652 L F
.47376 .75645 m .47375 .75649 L .47376 .75648 L F
.47396 .75282 m .47376 .75645 L .47399 .75282 L F
.884 0 0 r
.47401 .7539 m .47113 .75562 L .47852 .75935 L F
.47509 .75418 m .47392 .75703 L .47852 .75935 L F
.824 0 0 r
.47886 .75303 m .47992 .75393 L .4785 .75073 L F
.992 0 0 r
.47913 .75279 m .47819 .76017 L .47852 .75935 L F
.47906 .75615 m .47852 .75935 L .47901 .75814 L F
.47913 .75279 m .47852 .75935 L .47906 .75615 L F
.828 0 0 r
.46778 .75425 m .46842 .75707 L .47073 .75574 L F
.73 0 0 r
.47073 .75574 m .47045 .7599 L .47081 .75569 L F
.46842 .75707 m .46908 .75799 L .47073 .75574 L F
.47073 .75574 m .47032 .75973 L .47081 .75569 L F
.46843 .75706 m .46909 .75799 L .47073 .75574 L F
.47032 .75973 m .47049 .7595 L .47081 .75569 L F
.975 0 0 r
.47872 .76227 m .47778 .76336 L .47897 .7632 L F
.47788 .76278 m .47778 .76336 L .47872 .76227 L F
.47791 .76102 m .47778 .76336 L .47825 .7606 L F
.884 0 0 r
.47892 .76215 m .4766 .76356 L .47805 .76429 L F
.975 0 0 r
.47695 .76215 m .47596 .76395 L .47631 .76373 L F
.4766 .76258 m .47596 .76395 L .47695 .76215 L F
.47695 .76215 m .47596 .76395 L .47631 .76373 L F
.4766 .76258 m .47596 .76395 L .47695 .76215 L F
.884 0 0 r
.47735 .7631 m .4766 .76356 L .47805 .76429 L F
.881 0 0 r
.47104 .75573 m .4766 .76258 L .47113 .75562 L F
.4766 .76258 m .48104 .76804 L .47673 .76264 L F
.4766 .76258 m .47673 .76264 L .47113 .75562 L F
.47104 .75573 m .4766 .76258 L .47113 .75562 L F
.4766 .76258 m .47664 .76253 L .47113 .75562 L F
.86 0 0 r
.4764 .75882 m .47571 .76213 L .47798 .75961 L F
.47571 .76213 m .47538 .76366 L .47621 .76238 L F
.47571 .76213 m .47621 .76238 L .47798 .75961 L F
.975 0 0 r
.47798 .75961 m .4766 .76258 L .47695 .76215 L F
.881 0 0 r
.4766 .76258 m .48104 .76804 L .47664 .76253 L F
.828 0 0 r
.4683 .7565 m .46842 .75701 L .47062 .75568 L F
.46842 .75701 m .46843 .75706 L .47062 .75568 L F
.46843 .75706 m .4705 .75587 L .47062 .75568 L F
.46778 .75425 m .4683 .7565 L .47062 .75568 L F
.86 0 0 r
.46829 .75472 m .47049 .7595 L .47244 .75682 L F
.4697 .75823 m .47031 .75974 L .47049 .7595 L F
.4697 .75823 m .47031 .75974 L .47049 .7595 L F
.46742 .75035 m .46753 .75412 L .47073 .75574 L F
.47299 .7635 m .47571 .76213 L .47445 .76149 L F
.881 0 0 r
.47307 .7608 m .47056 .76014 L .47469 .76485 L F
.14 .286 .753 r
.47063 .76029 m .47039 .75991 L .47063 .76029 L F
.881 0 0 r
.47056 .76014 m .47052 .76013 L .4706 .76021 L F
.47056 .76014 m .4706 .76021 L .47469 .76485 L F
.14 .286 .753 r
.47063 .76029 m .47039 .75991 L .47039 .75991 L F
.73 0 0 r
.47228 .76448 m .47284 .76521 L .47299 .7635 L F
.881 0 0 r
.4706 .76021 m .47248 .76374 L .47469 .76485 L F
.86 0 0 r
.4715 .76274 m .47031 .75974 L .47031 .75974 L F
.4715 .76274 m .47014 .75932 L .47013 .75932 L F
.881 0 0 r
.47059 .75955 m .47052 .76007 L .47217 .76035 L F
.14 .286 .753 r
.47072 .76046 m .47043 .76002 L p .47067 .76036 L F P
0 g
s
.14 .286 .753 r
.47083 .7606 m .47043 .76002 L .4704 .75993 L F
.46785 .75383 m .47029 .75966 L .46834 .75677 L F
.73 0 0 r
.47073 .75574 m .47081 .75569 L .47082 .75562 L F
.662 0 0 r
.46763 .74882 m .46761 .74883 L .46788 .7489 L F
.46798 .74867 m .4681 .74871 L .46814 .74859 L F
.4681 .74871 m .47042 .74956 L .46968 .74735 L F
.46799 .74881 m .46788 .7489 L .47042 .74956 L F
.4681 .74871 m .46836 .7485 L .46814 .74859 L F
.4681 .74871 m .47042 .74956 L .46968 .74735 L F
.881 0 0 r
.46776 .74702 m .46748 .75027 L .47242 .75277 L F
.713 0 0 r
.46274 .74436 m .4627 .74414 L .45597 .7403 L F
.46034 .74358 m .46065 .74373 L .45807 .74098 L F
.14 .286 .753 r
.46026 .74272 m .46303 .74665 L .45788 .74068 L F
.774 .626 .697 r
.45443 .73464 m .45444 .73476 L .45444 .73476 L F
.14 .286 .753 r
.45727 .73786 m .45291 .73304 L .45732 .73729 L F
.45727 .73791 m .45291 .73304 L .45727 .73786 L F
.46081 .74065 m .45732 .73729 L .46135 .74069 L F
.45732 .73729 m .45291 .73304 L .45734 .73706 L F
.45732 .73729 m .45734 .73706 L .46135 .74069 L F
.662 0 0 r
.45341 .73708 m .45277 .74007 L .45479 .73833 L F
.45587 .73915 m .45626 .73966 L .45646 .73959 L F
.146 .268 .733 r
.45413 .73655 m .45474 .73829 L p .45284 .73656 L F P
0 g
s
.662 0 0 r
.45341 .73708 m .45277 .74007 L .45626 .73966 L F
.813 0 0 r
.45633 .73552 m .45095 .74184 L .45711 .73965 L F
.45716 .73911 m .45711 .73965 L .45727 .73959 L F
.45633 .73552 m .45711 .73965 L .45716 .73911 L F
.14 .286 .753 r
.4573 .73587 m .45291 .73304 L .4573 .73579 L F
.904 0 0 r
.45731 .73493 m .45647 .73548 L .45729 .73764 L F
.713 0 0 r
.44893 .72952 m .45532 .73583 L .45647 .73548 L F
.904 0 0 r
.45731 .73493 m .45647 .73548 L .45729 .73764 L F
.713 0 0 r
.45869 .73403 m .45647 .73548 L .45969 .73449 L F
.44893 .72952 m .45647 .73548 L .45869 .73403 L F
.813 0 0 r
.4563 .73553 m .45095 .74184 L .45711 .73965 L F
.45618 .73557 m .45095 .74184 L .4563 .73553 L F
.713 0 0 r
.44893 .72952 m .44854 .73534 L .45532 .73583 L F
.44893 .72952 m .45532 .73583 L .45969 .73449 L F
.813 0 0 r
.45507 .73593 m .45095 .74184 L .45628 .73544 L F
.14 .286 .753 r
.45731 .73546 m .45828 .73605 L .45899 .73709 L F
.813 0 0 r
.45532 .73583 m .45095 .74184 L .45633 .73552 L F
.146 .268 .733 r
.45284 .73656 m .45244 .73657 L .45196 .73577 L F
.45221 .7366 m .45215 .73657 L .45219 .73657 L F
.069 0 0 r
.45214 .73657 m .45215 .73657 L .45218 .73656 L F
.146 .268 .733 r
.45215 .73657 m .45207 .73654 L .45219 .73657 L F
.45209 .73657 m .45207 .73654 L .45215 .73657 L F
.45209 .73657 m .45207 .73654 L p .45209 .73657 L F P
0 g
s
.146 .268 .733 r
.45284 .73656 m .45307 .73694 L .45244 .73657 L F
.45307 .73694 m .45256 .73673 L .45244 .73657 L F
.73 0 0 r
.44854 .73534 m .45163 .73704 L .45532 .73583 L F
.78 0 0 r
.44983 .73747 m .44997 .73928 L .45334 .73663 L F
.73 0 0 r
.45163 .73704 m .45334 .73663 L .45532 .73583 L F
.78 0 0 r
.44983 .73747 m .44997 .73928 L .45334 .73663 L F
.73 0 0 r
.44854 .73534 m .4519 .73722 L .45193 .7372 L F
.813 0 0 r
.45507 .73593 m .45095 .74184 L .45532 .73583 L F
.14 .286 .753 r
.46315 .74608 m .46341 .7471 L .46303 .74665 L F
.4634 .74689 m .46341 .7471 L .46315 .74608 L F
.46278 .74489 m .46303 .74665 L .46026 .74272 L F
.828 0 0 r
.46208 .74237 m .46328 .74652 L .46637 .74319 L F
.46239 .74365 m .46328 .74652 L .46208 .74237 L F
.14 .286 .753 r
.46315 .74608 m .46303 .74665 L .46278 .74489 L F
.713 0 0 r
.45837 .74132 m .45842 .74136 L .45807 .74098 L F
.14 .286 .753 r
.46341 .7471 m .4581 .74101 L .45788 .74068 L F
.46276 .74483 m .45788 .74068 L .45723 .73969 L F
.828 0 0 r
.46258 .74343 m .46292 .74536 L .46361 .74662 L F
.14 .286 .753 r
.4633 .74534 m .46278 .74489 L .46276 .74483 L F
.46278 .74489 m .45788 .74068 L .46276 .74483 L F
.828 0 0 r
.46181 .74124 m .46239 .74365 L .46258 .74343 L F
.46239 .74365 m .46292 .74536 L .46258 .74343 L F
.904 0 0 r
.45828 .73814 m .45794 .73935 L .45839 .73901 L F
.733 0 0 r
.45794 .73935 m .45727 .73959 L .45721 .73975 L F
.14 .286 .753 r
.46269 .74462 m .45723 .73969 L .45765 .73864 L F
.4633 .74534 m .46276 .74483 L .46269 .74462 L F
.46276 .74483 m .45723 .73969 L .46269 .74462 L F
.46235 .74348 m .45727 .73786 L .46197 .7419 L F
.46326 .74461 m .46239 .74365 L .46326 .74448 L F
.46239 .74365 m .45727 .73791 L .46236 .74349 L F
.46239 .74365 m .46236 .74349 L .46326 .74448 L F
.45727 .73791 m .45727 .73786 L .46235 .74348 L F
.46236 .74349 m .46235 .74348 L .46326 .74448 L F
.45727 .73791 m .46235 .74348 L .46236 .74349 L F
.46146 .74073 m .4573 .73579 L .45731 .73546 L F
.46155 .74085 m .4573 .73579 L .46146 .74073 L F
.46181 .74125 m .4573 .73579 L .46155 .74085 L F
.73 0 0 r
.46181 .74124 m .46215 .74104 L .46136 .74058 L F
.86 0 0 r
.46371 .73892 m .46215 .74104 L .46637 .74319 L F
.73 0 0 r
.46215 .74104 m .46264 .74037 L .46136 .74058 L F
.46136 .74058 m .46264 .74037 L .46393 .73645 L F
.14 .286 .753 r
.46181 .74125 m .46155 .74085 L .46181 .74124 L F
.45727 .73786 m .45732 .73729 L .46208 .74187 L F
.828 0 0 r
.46202 .74212 m .46208 .74237 L .46637 .74319 L F
.14 .286 .753 r
.46326 .74461 m .4633 .74534 L .46269 .74462 L F
.46242 .74373 m .46269 .74462 L .45791 .73895 L F
.46326 .74461 m .46269 .74462 L .46242 .74373 L F
.828 0 0 r
.46181 .74124 m .46258 .74343 L .46186 .74121 L F
.14 .286 .753 r
.45727 .73786 m .46208 .74187 L .46214 .74205 L F
.46181 .74125 m .46081 .74065 L .46135 .74069 L F
.828 0 0 r
.46181 .74124 m .46202 .74212 L .46215 .74104 L F
.86 0 0 r
.46371 .73892 m .46215 .74104 L .46637 .74319 L F
.828 0 0 r
.46215 .74104 m .46206 .74182 L .46637 .74319 L F
.46206 .74182 m .46202 .74212 L .46217 .74216 L F
.46206 .74182 m .46217 .74216 L .46637 .74319 L F
.14 .286 .753 r
.46193 .74173 m .46081 .74065 L .46181 .74125 L F
.46326 .74461 m .45791 .73895 L .45802 .73876 L F
.73 0 0 r
.46049 .74199 m .46181 .74124 L .46136 .74058 L F
.813 0 0 r
.45644 .73538 m .45727 .73959 L .45727 .73758 L F
.45609 .73447 m .45631 .73543 L .45644 .73538 L F
.45631 .73543 m .45727 .73959 L .45644 .73538 L F
.73 0 0 r
.45828 .73605 m .46136 .74058 L .46393 .73645 L F
.713 0 0 r
.45969 .73449 m .45751 .73516 L .46393 .73645 L F
.45751 .73516 m .45828 .73605 L .46393 .73645 L F
.73 0 0 r
.46181 .74124 m .46215 .74104 L .46393 .73645 L F
.46215 .74104 m .4636 .74021 L .46371 .73892 L F
.46215 .74104 m .46371 .73892 L .46393 .73645 L F
.824 0 0 r
.47301 .74061 m .47654 .74473 L .47515 .7417 L F
.85 0 0 r
.47657 .7456 m .47657 .74564 L .47825 .75018 L F
.824 0 0 r
.47694 .75138 m .47828 .75024 L .47819 .75009 L F
.993 0 0 r
.47657 .74568 m .47644 .75181 L .47826 .75026 L F
.47579 .74633 m .47644 .75181 L .47657 .74568 L F
.47672 .75157 m .47677 .75153 L .47657 .74568 L F
.47644 .75181 m .47672 .75157 L .47657 .74568 L F
.824 0 0 r
.47257 .74221 m .47006 .7425 L .47647 .74576 L F
.993 0 0 r
.47677 .75153 m .47681 .75149 L .47657 .74568 L F
.47657 .74568 m .47681 .75149 L .47826 .75026 L F
0 0 0 r
.47703 .74532 m .47815 .74662 L .47927 .74966 L F
.85 0 0 r
.47652 .74394 m .47833 .75047 L .47782 .74749 L F
.824 0 0 r
.47676 .74552 m .47647 .74576 L .47815 .74662 L F
.47257 .74221 m .47647 .74576 L .47676 .74552 L F
.993 0 0 r
.47541 .74835 m .47461 .75029 L .47547 .75263 L F
.47584 .7473 m .47547 .75263 L .47631 .75192 L F
.824 0 0 r
.47257 .74221 m .47649 .74574 L .47656 .74536 L F
.47228 .74224 m .47649 .74574 L .47257 .74221 L F
.47649 .74574 m .47657 .74581 L .47649 .74574 L F
.47649 .74574 m .47649 .74574 L .47257 .74221 L F
.993 0 0 r
.47579 .74633 m .47631 .75192 L .47644 .75181 L F
.824 0 0 r
.47174 .74231 m .47096 .74296 L .47647 .74576 L F
.47656 .74536 m .47654 .74473 L .47301 .74061 L F
.47349 .74085 m .47654 .74473 L .47515 .7417 L F
.47333 .74098 m .47654 .74473 L .47349 .74085 L F
.993 0 0 r
.47531 .74226 m .47574 .74638 L .47579 .74633 L F
.47574 .74638 m .47631 .75192 L .47579 .74633 L F
.47531 .74226 m .47541 .74835 L .47584 .7473 L F
.47541 .74835 m .47547 .75263 L .47584 .7473 L F
.975 0 0 r
.46968 .74735 m .47054 .74725 L .47146 .74583 L F
.884 0 0 r
.46924 .74298 m .47442 .7504 L .47461 .75029 L F
.993 0 0 r
.47561 .74784 m .47547 .75263 L .47585 .75231 L F
.47531 .74226 m .47541 .74835 L .47561 .74784 L F
.47541 .74835 m .47547 .75263 L .47561 .74784 L F
.47584 .7473 m .47585 .75231 L .47625 .75133 L F
.47531 .74226 m .47561 .74784 L .47584 .7473 L F
.47561 .74784 m .47585 .75231 L .47584 .7473 L F
.884 0 0 r
.46924 .74298 m .47442 .7504 L .47461 .75029 L F
.46924 .74298 m .47461 .75029 L .47519 .74888 L F
.46924 .74298 m .47461 .75029 L .47519 .74888 L F
.46924 .74298 m .47519 .74888 L .47006 .7425 L F
.47519 .74888 m .47535 .74849 L .47006 .7425 L F
.46924 .74298 m .47519 .74888 L .47006 .7425 L F
.993 0 0 r
.47531 .74226 m .47415 .74907 L .47461 .75029 L F
.47541 .74835 m .47461 .75029 L .47547 .75263 L F
.47531 .74226 m .47461 .75029 L .47541 .74835 L F
.824 0 0 r
.47694 .75138 m .47886 .75303 L .47828 .75024 L F
.47886 .75303 m .4785 .75073 L .47828 .75024 L F
.884 0 0 r
.47519 .74888 m .47913 .75279 L .47535 .74849 L F
.47519 .74888 m .47461 .75029 L .47586 .74955 L F
.47586 .74955 m .47461 .75029 L .47913 .75279 L F
.975 0 0 r
.46899 .74744 m .46896 .74798 L .46968 .74735 L F
.46899 .74744 m .46896 .74798 L .46968 .74735 L F
.881 0 0 r
.46776 .74702 m .47242 .75277 L .47442 .7504 L F
.824 0 0 r
.47092 .74639 m .47144 .74733 L .47133 .7466 L F
.975 0 0 r
.46967 .74616 m .46899 .74744 L .47019 .74634 L F
.884 0 0 r
.46924 .74298 m .46776 .74702 L .47442 .7504 L F
.46924 .74298 m .46776 .74702 L .47442 .7504 L F
.975 0 0 r
.47458 .75022 m .4739 .75396 L .47559 .75295 L F
.881 0 0 r
.46776 .74702 m .47242 .75277 L .47442 .7504 L F
.975 0 0 r
.47415 .74907 m .47406 .75083 L .47458 .75022 L F
.47406 .75083 m .4739 .75396 L .47458 .75022 L F
.884 0 0 r
.47559 .75295 m .47605 .75267 L .47585 .75231 L F
.47509 .75418 m .47605 .75267 L .47559 .75295 L F
.824 0 0 r
.47668 .7516 m .47629 .75253 L .47763 .75236 L F
.47597 .75221 m .47629 .75253 L .47668 .7516 L F
.975 0 0 r
.47547 .75263 m .47394 .75394 L .47559 .75295 L F
.47415 .74907 m .47399 .75282 L .47547 .75263 L F
.47399 .75282 m .47394 .75394 L .47547 .75263 L F
.884 0 0 r
.47559 .75295 m .47605 .75267 L .47585 .75231 L F
.47509 .75418 m .47605 .75267 L .47559 .75295 L F
.47451 .7536 m .47509 .75418 L .47559 .75295 L F
.993 0 0 r
.47625 .75133 m .47585 .75231 L .47631 .75192 L F
.884 0 0 r
.47451 .7536 m .47509 .75418 L .47559 .75295 L F
.993 0 0 r
.47585 .75231 m .47547 .75263 L .47559 .75295 L F
.824 0 0 r
.47669 .75159 m .47629 .75253 L .47764 .75236 L F
.47598 .7522 m .47629 .75253 L .47669 .75159 L F
.47598 .7522 m .47585 .75231 L .47629 .75253 L F
.881 0 0 r
.47442 .7504 m .47798 .75961 L .47913 .75279 L F
.975 0 0 r
.47251 .75266 m .47097 .75586 L .47265 .7525 L F
.47319 .75114 m .47242 .75277 L .47327 .75109 L F
.47242 .75277 m .47097 .75586 L .47251 .75266 L F
.47242 .75277 m .47251 .75266 L .47327 .75109 L F
.86 0 0 r
.46748 .75027 m .47082 .75562 L .4723 .7527 L F
.47082 .75562 m .47157 .75459 L .47242 .75277 L F
.881 0 0 r
.46776 .74702 m .46748 .75027 L .47242 .75277 L F
.86 0 0 r
.4723 .7527 m .47242 .75277 L .47415 .74907 L F
.47082 .75562 m .47242 .75277 L .4723 .7527 L F
.14 .286 .753 r
.46829 .75472 m .47029 .75966 L .46785 .75383 L F
.881 0 0 r
.47052 .76007 m .47094 .76091 L .47217 .76035 L F
.265 .392 .805 r
.47345 .76591 m .4725 .76481 L .47098 .76097 L F
.881 0 0 r
.47094 .76091 m .47123 .76144 L .47217 .76035 L F
.47094 .76091 m .47248 .76374 L .4706 .76021 L F
.265 .392 .805 r
.47129 .76155 m .47098 .76097 L .47086 .76068 L F
.47345 .76591 m .47098 .76097 L .47129 .76155 L F
.881 0 0 r
.47217 .76035 m .47123 .76144 L .47308 .76404 L F
.861 0 0 r
.47333 .76578 m .47341 .76567 L .47248 .76374 L F
.47465 .76893 m .47486 .76864 L .47424 .76738 L F
.881 0 0 r
.47387 .76711 m .47394 .76722 L .47419 .76735 L F
.47388 .76709 m .47387 .76711 L .47389 .76712 L F
.47388 .76709 m .47389 .76712 L .48001 .77027 L F
.47556 .7648 m .47388 .76709 L .48001 .77027 L F
.47387 .76711 m .47394 .76722 L .48001 .77027 L F
.73 0 0 r
.47516 .77071 m .47522 .77061 L .47524 .77042 L F
.861 0 0 r
.47465 .76893 m .47424 .76738 L .47394 .76722 L F
.47424 .76738 m .476 .77101 L .47852 .76952 L F
.476 .77101 m .47931 .77175 L .47684 .77051 L F
.476 .77101 m .47897 .77249 L .48104 .76804 L F
.881 0 0 r
.47897 .77249 m .47565 .77083 L .48563 .78068 L F
.47841 .77221 m .47565 .77083 L .48193 .77703 L F
.47931 .77175 m .47746 .77325 L .47788 .77346 L F
.47823 .77338 m .48404 .77989 L .48439 .77947 L F
.47931 .77175 m .47788 .77346 L .48264 .77585 L F
.47931 .77175 m .47652 .77251 L .47746 .77325 L F
.861 0 0 r
.47669 .7754 m .48027 .78096 L .47685 .77549 L F
.47685 .77549 m .48027 .78096 L .47991 .78011 L F
.265 .392 .805 r
.47878 .77687 m .47889 .77765 L .47869 .77667 L F
.861 0 0 r
.47599 .77505 m .47957 .77855 L .47853 .77632 L F
.881 0 0 r
.47539 .7707 m .47902 .77738 L .47565 .77083 L F
.47652 .77251 m .47658 .77262 L .47746 .77325 L F
.47539 .7707 m .47739 .77438 L .47565 .77083 L F
.265 .392 .805 r
.47622 .77168 m .47708 .77381 L .47555 .771 L F
.881 0 0 r
.47717 .77233 m .47739 .77438 L .47823 .77338 L F
.861 0 0 r
.47672 .77288 m .47688 .77327 L .4778 .77342 L F
.47688 .77327 m .4823 .77659 L .48264 .77585 L F
.47688 .77327 m .48264 .77585 L .4778 .77342 L F
.47721 .77404 m .4823 .77659 L .47688 .77327 L F
.881 0 0 r
.4823 .77659 m .48452 .77932 L .48523 .77306 L F
.48121 .77604 m .48193 .77703 L .4823 .77659 L F
.265 .392 .805 r
.47712 .77385 m .47708 .77381 L .47622 .77168 L F
.881 0 0 r
.47652 .77251 m .47645 .77253 L .47657 .77261 L F
.47652 .77251 m .47657 .77261 L .47658 .77262 L F
.47652 .77251 m .47652 .77251 L .47658 .77262 L F
.47645 .77253 m .47663 .77284 L .47658 .77262 L F
.47658 .77262 m .47673 .77288 L .47746 .77325 L F
.861 0 0 r
.47539 .7707 m .47486 .76864 L .47465 .76893 L F
.47547 .77074 m .47486 .76864 L .47539 .7707 L F
.47547 .77074 m .476 .77101 L .47486 .76864 L F
.881 0 0 r
.4749 .76954 m .47652 .77251 L .47931 .77175 L F
.4749 .76954 m .47652 .77251 L .47931 .77175 L F
.47931 .77175 m .47652 .77251 L .47772 .77338 L F
.861 0 0 r
.47672 .77288 m .4772 .77403 L .47924 .77414 L F
.881 0 0 r
.47931 .77175 m .47772 .77338 L .48264 .77585 L F
.861 0 0 r
.4772 .77403 m .4823 .77659 L .48264 .77585 L F
.4772 .77403 m .48264 .77585 L .47924 .77414 L F
.47721 .77404 m .4823 .77659 L .4772 .77403 L F
.881 0 0 r
.48064 .77576 m .48168 .77734 L .48193 .77703 L F
.47985 .77536 m .48168 .77734 L .48064 .77576 L F
.48193 .77703 m .482 .77713 L .48205 .77715 L F
.482 .77713 m .48309 .77861 L .48205 .77715 L F
.48205 .77715 m .48309 .77861 L .48397 .77904 L F
.48168 .77734 m .48404 .77989 L .48193 .77703 L F
.4823 .77659 m .48193 .77703 L .48563 .78068 L F
.47772 .77338 m .47793 .77506 L .48486 .77858 L F
.47793 .77506 m .47796 .77513 L .48486 .77858 L F
.47672 .77288 m .47793 .77511 L .47772 .77338 L F
.47792 .77497 m .47796 .77513 L .47803 .77516 L F
.47792 .77497 m .47803 .77516 L .48486 .77858 L F
.47746 .77325 m .47792 .77497 L .48486 .77858 L F
.47673 .77288 m .47796 .77513 L .47746 .77325 L F
.48 .77706 m .48087 .77831 L .48135 .77773 L F
.48 .77706 m .48135 .77773 L .48168 .77734 L F
.861 0 0 r
.47525 .77306 m .47669 .7754 L .47685 .77549 L F
.47514 .77301 m .47669 .7754 L .47525 .77306 L F
.881 0 0 r
.47511 .77299 m .47492 .77452 L .47719 .77403 L F
.47492 .77452 m .47562 .77487 L .47719 .77403 L F
.73 0 0 r
.47415 .77416 m .4746 .77491 L .47503 .77295 L F
.4746 .77491 m .47489 .77451 L .47503 .77295 L F
.881 0 0 r
.47503 .77295 m .47489 .77451 L .47511 .77299 L F
.733 0 0 r
.47315 .78114 m .47331 .78035 L .47293 .78136 L F
.4734 .77519 m .47331 .78035 L .47435 .77525 L F
.829 0 0 r
.47278 .78152 m .47012 .78819 L .47681 .7915 L F
.733 0 0 r
.47213 .78218 m .47293 .78136 L .4734 .77519 L F
.829 0 0 r
.47202 .7823 m .47012 .78819 L .47278 .78152 L F
.729 0 0 r
.46047 .78215 m .46107 .7866 L .46109 .78153 L F
.46109 .78153 m .46107 .7866 L .46207 .7816 L F
.46107 .7866 m .46114 .78712 L .46207 .7816 L F
.46207 .7816 m .46114 .78712 L .47012 .78819 L F
.733 0 0 r
.46636 .77835 m .46301 .78058 L .47052 .78111 L F
.46737 .78089 m .46934 .78103 L .46987 .78068 L F
.46656 .77836 m .47178 .77873 L .4667 .77821 L F
.46636 .77835 m .46987 .78068 L .47178 .77873 L F
.828 0 0 r
.47153 .77799 m .46952 .78104 L .47181 .7787 L F
.47 .77956 m .46952 .78104 L .47153 .77799 L F
.47087 .77295 m .47043 .77463 L .47203 .77228 L F
.46996 .77348 m .47007 .77376 L .47087 .77295 L F
.47007 .77376 m .47043 .77463 L .47087 .77295 L F
.47153 .77799 m .46952 .78104 L .47181 .7787 L F
.46996 .77348 m .46728 .77645 L .47036 .77446 L F
.46728 .77645 m .4699 .77494 L .47036 .77446 L F
.46728 .77645 m .46695 .77796 L .46839 .77581 L F
.46728 .77645 m .46839 .77581 L .46996 .77348 L F
.46996 .77348 m .46839 .77581 L .47036 .77446 L F
.46839 .77581 m .46695 .77796 L .4699 .77494 L F
.46839 .77581 m .4699 .77494 L .47036 .77446 L F
.553 0 0 r
.45931 .77361 m .46019 .77381 L .46017 .77304 L F
.733 0 0 r
.45943 .77214 m .46345 .77744 L .46669 .77723 L F
.714 0 0 r
.46122 .77729 m .46074 .77771 L .46604 .77763 L F
.733 0 0 r
.46048 .77793 m .46596 .77832 L .46619 .77823 L F
.553 0 0 r
.4593 .77362 m .46019 .77425 L .46019 .77381 L F
.587 0 0 r
.45863 .77237 m .45957 .77741 L .45943 .77214 L F
.714 0 0 r
.4592 .77773 m .46596 .77832 L .46627 .77764 L F
.45908 .77783 m .46596 .77832 L .4592 .77773 L F
.4592 .77773 m .46627 .77764 L .46604 .77763 L F
.587 0 0 r
.45754 .77918 m .45957 .77741 L .45863 .77237 L F
.714 0 0 r
.45789 .77775 m .4592 .77773 L .4592 .77773 L F
.4592 .77773 m .46627 .77764 L .4592 .77773 L F
.45759 .77706 m .45789 .77775 L .46074 .77771 L F
.166 0 0 r
.44579 .7778 m .44639 .77787 L .4468 .7774 L F
.44639 .77787 m .44742 .77799 L .4468 .7774 L F
.44579 .7778 m .44639 .77787 L .44644 .77754 L F
.316 0 0 r
.44197 .78139 m .44662 .7825 L .44665 .77588 L F
.513 0 0 r
.44771 .78123 m .4486 .7814 L .4488 .78117 L F
.4477 .78123 m .4486 .7814 L .44771 .78123 L F
.166 0 0 r
.4468 .7774 m .44742 .77799 L .44733 .77718 L F
.316 0 0 r
.44662 .7825 m .44827 .78056 L .44665 .77588 L F
.513 0 0 r
.44771 .78123 m .45093 .78105 L .44827 .78056 L F
.44657 .78378 m .4486 .7814 L .44809 .7813 L F
.316 0 0 r
.44815 .78287 m .44881 .7821 L .44827 .78056 L F
.44778 .78114 m .44827 .78056 L .44665 .77588 L F
.513 0 0 r
.44577 .7835 m .44657 .78378 L .44809 .7813 L F
.316 0 0 r
.44457 .78301 m .44562 .78367 L .44616 .78304 L F
.513 0 0 r
.44561 .78365 m .44564 .78365 L .44577 .7835 L F
.44564 .78365 m .44657 .78378 L .44577 .7835 L F
.512 0 0 r
.44791 .78996 m .452 .78603 L .45182 .78596 L F
.611 0 0 r
.45048 .78543 m .45688 .78797 L .45696 .78785 L F
.45145 .78579 m .45209 .78603 L .45138 .78568 L F
.512 0 0 r
.44791 .78996 m .45188 .78589 L .45152 .78575 L F
.44791 .78996 m .45188 .78589 L .45152 .78575 L F
.587 0 0 r
.4494 .7837 m .44975 .78471 L .45021 .78435 L F
.424 0 0 r
.44707 .78934 m .45043 .78541 L .44991 .78453 L F
.587 0 0 r
.44975 .78471 m .44993 .78522 L .45002 .78493 L F
.44975 .78471 m .45002 .78493 L .45021 .78435 L F
.424 0 0 r
.44588 .78924 m .44707 .78934 L .44979 .78474 L F
.587 0 0 r
.44999 .78417 m .44975 .78471 L .45054 .78461 L F
.424 0 0 r
.44975 .78471 m .44979 .78474 L .44991 .78453 L F
.44588 .78924 m .44979 .78474 L .44975 .78471 L F
.44707 .78934 m .45307 .78984 L .45043 .78541 L F
.316 0 0 r
.44574 .78475 m .44993 .78522 L .44636 .78403 L F
.44636 .78403 m .44934 .78354 L .44692 .78337 L F
.44616 .78304 m .44683 .78442 L .44797 .78308 L F
.513 0 0 r
.44563 .78366 m .44636 .78403 L .44564 .78365 L F
.44636 .78403 m .44636 .78402 L .44564 .78365 L F
.44564 .78365 m .44636 .78402 L .44657 .78378 L F
.44564 .78365 m .44636 .78402 L .44657 .78378 L F
.44561 .78365 m .44657 .78378 L .447 .78327 L F
.316 0 0 r
.44562 .78367 m .44683 .78442 L .44616 .78304 L F
.44616 .78304 m .44662 .7825 L .44197 .78139 L F
.513 0 0 r
.44561 .78365 m .44577 .7835 L .44767 .78123 L F
.44577 .7835 m .44809 .7813 L .4477 .78123 L F
.316 0 0 r
.44662 .7825 m .44778 .78114 L .44678 .77649 L F
.513 0 0 r
.44577 .7835 m .4477 .78123 L .44767 .78123 L F
.316 0 0 r
.44457 .78301 m .44616 .78304 L .44197 .78139 L F
.44616 .78304 m .44797 .78308 L .44662 .7825 L F
.44797 .78308 m .44815 .78287 L .44662 .7825 L F
.44197 .78139 m .44662 .7825 L .44678 .77649 L F
.44662 .7825 m .44815 .78287 L .44778 .78114 L F
.44662 .7825 m .4475 .78271 L .44715 .78188 L F
.4475 .78271 m .44815 .78287 L .44715 .78188 L F
.44715 .78188 m .44815 .78287 L .44827 .78056 L F
.4463 .78503 m .44993 .78522 L .44647 .78484 L F
.4463 .78503 m .44647 .78484 L .44574 .78475 L F
.44553 .78499 m .4463 .78503 L .44574 .78475 L F
0 0 0 r
.4456 .78365 m .4456 .78365 L .44259 .78452 L F
.44307 .78625 m .44577 .78795 L .44469 .78692 L F
.316 0 0 r
.44241 .78504 m .44338 .78507 L .44229 .78483 L F
.44338 .78507 m .4433 .78492 L .44229 .78483 L F
.44543 .78512 m .44553 .78499 L .44229 .78483 L F
.44241 .78504 m .44543 .78512 L .4423 .78485 L F
.873 0 0 r
.44184 .78486 m .4418 .78487 L .44181 .78474 L F
.316 0 0 r
.44241 .78504 m .4423 .78485 L .44163 .78479 L F
.44229 .78483 m .44553 .78499 L .44202 .78434 L F
.44553 .78499 m .44574 .78475 L .44202 .78434 L F
.44202 .78434 m .44349 .7845 L .44429 .78318 L F
.44202 .78434 m .44429 .78318 L .44345 .78266 L F
.44202 .78434 m .44553 .78499 L .44577 .78411 L F
.44202 .78434 m .44577 .78411 L .44345 .78266 L F
.873 0 0 r
.4418 .78487 m .4418 .78463 L .4418 .78464 L F
.4418 .78487 m .4418 .78469 L .44181 .78474 L F
.316 0 0 r
.44163 .78479 m .44229 .78483 L .44202 .78434 L F
.44163 .78479 m .44229 .78483 L .44202 .78434 L F
.873 0 0 r
.4418 .78487 m .44144 .78502 L .44163 .7842 L F
.4418 .78487 m .44163 .7842 L .4418 .78463 L F
.166 0 0 r
.44132 .7843 m .44163 .78479 L .44202 .78434 L F
.44132 .7843 m .44163 .78479 L .44202 .78434 L F
.316 0 0 r
.44176 .78503 m .44241 .78504 L .44163 .78479 L F
.44241 .78504 m .44229 .78483 L .44163 .78479 L F
0 0 0 r
.44233 .7857 m .44089 .78234 L .44146 .78378 L F
.873 0 0 r
.44156 .78402 m .44144 .78502 L .44109 .78286 L F
.316 0 0 r
.44067 .78292 m .44192 .78519 L .44252 .78512 L F
.44229 .78483 m .44553 .78499 L .44202 .78434 L F
.44349 .7845 m .44574 .78475 L .44636 .78403 L F
.44349 .7845 m .4458 .78412 L .44429 .78318 L F
.44143 .78314 m .44252 .78512 L .44665 .78463 L F
.166 0 0 r
.44109 .78286 m .44132 .7843 L .44202 .78434 L F
.44109 .78286 m .44132 .7843 L .44202 .78434 L F
.873 0 0 r
.44114 .78323 m .4412 .78339 L .44067 .78292 L F
.44117 .78325 m .44067 .78292 L .44109 .78295 L F
.44114 .78323 m .44123 .7835 L .44067 .78292 L F
.316 0 0 r
.44067 .78292 m .44252 .78512 L .44143 .78314 L F
.44747 .78516 m .44791 .78544 L .44814 .78518 L F
.424 0 0 r
.44618 .78518 m .44801 .78533 L .44775 .78334 L F
0 0 0 r
.4456 .78365 m .44549 .78358 L .44419 .78288 L F
.424 0 0 r
.44618 .78518 m .44801 .78533 L .44867 .78312 L F
0 0 0 r
.4453 .78381 m .44419 .78288 L .44345 .78266 L F
.44522 .78376 m .4456 .78365 L .44132 .78133 L F
.316 0 0 r
.4456 .78366 m .44563 .78366 L .44457 .78301 L F
0 0 0 r
.4456 .78365 m .44561 .78365 L .44549 .78358 L F
.4456 .78365 m .44549 .78358 L .44132 .78133 L F
.44137 .78201 m .44163 .78211 L .44114 .78133 L F
.166 0 0 r
.4411 .78125 m .44109 .78286 L .44177 .78233 L F
0 0 0 r
.44137 .78225 m .44075 .78069 L .44058 .78042 L F
.873 0 0 r
.44124 .7825 m .44083 .7809 L .44099 .78129 L F
.783 .665 .733 r
.44102 .78162 m .44084 .78093 L .44111 .78165 L F
.4409 .78119 m .44084 .78093 L .44084 .78093 L F
.166 0 0 r
.44075 .78069 m .44109 .78286 L .44177 .78233 L F
0 0 0 r
.44112 .7827 m .44159 .78343 L .4408 .78211 L F
.316 0 0 r
.44137 .78303 m .44204 .78425 L .44562 .78366 L F
0 0 0 r
.44159 .78343 m .44137 .78303 L .4408 .78211 L F
.4453 .78381 m .4458 .78412 L .44562 .78366 L F
.4456 .78365 m .44562 .78366 L .44561 .78365 L F
.4453 .78381 m .44562 .78366 L .4456 .78365 L F
.44307 .78625 m .44469 .78692 L .44289 .7858 L F
.44307 .78625 m .44577 .78795 L .44469 .78692 L F
.316 0 0 r
.44338 .78507 m .44543 .78512 L .4433 .78492 L F
0 0 0 r
.4453 .78381 m .4458 .78412 L .44561 .78365 L F
.316 0 0 r
.44349 .78617 m .44469 .78692 L .44563 .78367 L F
0 0 0 r
.44307 .78625 m .44469 .78692 L .44289 .7858 L F
.316 0 0 r
.44176 .78503 m .44514 .7901 L .44241 .78504 L F
.44514 .7901 m .44541 .7905 L .44517 .79007 L F
.44514 .7901 m .44517 .79007 L .44241 .78504 L F
.333 0 0 r
.44977 .79467 m .45477 .79347 L .44791 .78996 L F
.44977 .79467 m .45477 .79347 L .44791 .78996 L F
.424 0 0 r
.44588 .78924 m .44944 .79417 L .45311 .78991 L F
.44588 .78924 m .45311 .78991 L .45307 .78984 L F
.44807 .78668 m .45302 .78976 L .45037 .7853 L F
.629 0 0 r
.45339 .78995 m .45827 .79542 L .46242 .79422 L F
.45329 .78998 m .45827 .79542 L .45339 .78995 L F
.611 0 0 r
.45356 .7899 m .45644 .79123 L .46145 .78978 L F
.45311 .78991 m .45329 .78998 L .45356 .7899 L F
.629 0 0 r
.45339 .78995 m .45827 .79542 L .46242 .79422 L F
.45329 .78998 m .45827 .79542 L .45339 .78995 L F
.611 0 0 r
.45329 .78998 m .45644 .79123 L .45356 .7899 L F
.333 0 0 r
.44977 .79467 m .45574 .79594 L .45477 .79347 L F
.44977 .79467 m .45574 .79594 L .45477 .79347 L F
.512 0 0 r
.44944 .79417 m .45827 .79542 L .45329 .78998 L F
.44944 .79417 m .45329 .78998 L .45311 .78991 L F
.424 0 0 r
.44588 .78924 m .45307 .78984 L .44807 .78668 L F
.512 0 0 r
.44944 .79417 m .45827 .79542 L .45329 .78998 L F
.44944 .79417 m .45329 .78998 L .45311 .78991 L F
.611 0 0 r
.45374 .79097 m .45432 .79184 L .45317 .78993 L F
.45311 .78991 m .45317 .78993 L .45044 .78542 L F
.45374 .79097 m .45317 .78993 L .45311 .78991 L F
.45044 .78542 m .45432 .79184 L .45688 .78797 L F
.512 0 0 r
.45311 .78991 m .45329 .78998 L .45317 .78985 L F
.611 0 0 r
.45044 .78542 m .45311 .78991 L .45356 .7899 L F
.424 0 0 r
.45307 .78984 m .45317 .78985 L .45302 .78976 L F
.45307 .78984 m .45302 .78976 L .44807 .78668 L F
.316 0 0 r
.4447 .78921 m .44517 .79007 L .44751 .78591 L F
.424 0 0 r
.44514 .79011 m .44944 .79417 L .44587 .78925 L F
.316 0 0 r
.44517 .79007 m .44611 .78897 L .44751 .78591 L F
.424 0 0 r
.44588 .78924 m .45311 .78991 L .45307 .78984 L F
.44587 .78925 m .45311 .78991 L .44588 .78924 L F
.44587 .78925 m .44944 .79417 L .45311 .78991 L F
.44514 .79011 m .44944 .79417 L .44588 .78924 L F
.316 0 0 r
.44518 .78864 m .44502 .79096 L .44814 .78518 L F
.424 0 0 r
.44406 .78908 m .44587 .78925 L .44588 .78924 L F
.316 0 0 r
.44656 .78844 m .44502 .79096 L .44696 .78869 L F
.44643 .78835 m .44606 .78903 L .44656 .78844 L F
.44606 .78903 m .44502 .79096 L .44656 .78844 L F
.44517 .79007 m .44541 .7905 L .44611 .78897 L F
.424 0 0 r
.44406 .78908 m .44514 .79011 L .44587 .78925 L F
.45307 .78984 m .45311 .78991 L .45317 .78985 L F
.611 0 0 r
.44993 .78522 m .45393 .79196 L .45427 .79186 L F
.45374 .79097 m .45427 .79186 L .45432 .79184 L F
.44993 .78522 m .45427 .79186 L .45374 .79097 L F
.44993 .78522 m .45374 .79097 L .45044 .78542 L F
.629 0 0 r
.45317 .78985 m .45329 .78998 L .45339 .78995 L F
.45317 .78985 m .45329 .78998 L .45339 .78995 L F
.611 0 0 r
.45829 .78853 m .45356 .7899 L .46145 .78978 L F
.45044 .78542 m .45356 .7899 L .45829 .78853 L F
.45311 .78991 m .45427 .79186 L .45644 .79123 L F
.512 0 0 r
.45311 .78991 m .45329 .78998 L .45317 .78985 L F
.611 0 0 r
.44993 .78522 m .45393 .79196 L .45427 .79186 L F
.44993 .78522 m .45427 .79186 L .45044 .78542 L F
.424 0 0 r
.45307 .78984 m .45311 .78991 L .45317 .78985 L F
.44406 .78908 m .44514 .79011 L .44588 .78924 L F
.316 0 0 r
.44286 .78691 m .44563 .78367 L .44562 .78367 L F
.44252 .78512 m .44469 .78692 L .44665 .78463 L F
0 0 0 r
.44246 .78514 m .44307 .78625 L .44289 .7858 L F
.44246 .78514 m .44289 .7858 L .44248 .78506 L F
.316 0 0 r
.44192 .78519 m .44289 .7858 L .44252 .78512 L F
.44289 .7858 m .44469 .78692 L .44252 .78512 L F
.44204 .78425 m .44325 .78645 L .44562 .78367 L F
0 0 0 r
.44248 .78506 m .44289 .7858 L .44252 .78488 L F
.44289 .7858 m .44469 .78692 L .44252 .78488 L F
.316 0 0 r
.44286 .78691 m .44406 .78908 L .44469 .78692 L F
.44286 .78691 m .44469 .78692 L .44349 .78617 L F
.334 0 0 r
.4458 .78412 m .44563 .78366 L .44562 .78366 L F
.316 0 0 r
.4456 .78366 m .44562 .78366 L .44563 .78366 L F
.334 0 0 r
.4458 .78412 m .44636 .78403 L .44563 .78366 L F
.44562 .78366 m .44563 .78366 L .44561 .78365 L F
.4458 .78412 m .44563 .78366 L .44562 .78366 L F
.4458 .78412 m .44636 .78403 L .44563 .78366 L F
.316 0 0 r
.44665 .78463 m .44683 .78442 L .44562 .78366 L F
.44544 .78369 m .44562 .78366 L .44457 .78301 L F
.44665 .78463 m .44562 .78366 L .44544 .78369 L F
.44562 .78367 m .44563 .78367 L .44563 .78366 L F
.44132 .78294 m .44665 .78463 L .44457 .78301 L F
0 0 0 r
.44146 .78378 m .44089 .78234 L .44062 .78193 L F
.316 0 0 r
.44067 .78292 m .44143 .78314 L .44132 .78294 L F
.44143 .78314 m .44665 .78463 L .44132 .78294 L F
0 0 0 r
.44089 .78234 m .44159 .78343 L .44106 .78247 L F
.166 0 0 r
.44075 .78069 m .44109 .78286 L .4411 .78125 L F
.165 0 0 r
.44044 .78148 m .44106 .78247 L .44164 .78178 L F
.44044 .78148 m .44106 .78247 L .44164 .78178 L F
0 0 0 r
.44072 .78192 m .44106 .78247 L .44061 .78165 L F
.44089 .78234 m .44106 .78247 L .44072 .78192 L F
.44114 .78133 m .44163 .78211 L .44126 .78118 L F
.44114 .78133 m .44126 .78118 L .4409 .7806 L F
.44058 .78042 m .44073 .78065 L .44007 .77926 L F
.44075 .78069 m .44073 .78065 L .44058 .78042 L F
.44007 .77926 m .44073 .78065 L .44011 .77909 L F
.165 0 0 r
.4401 .77932 m .44482 .77804 L .44336 .77761 L F
.44013 .77903 m .4401 .77932 L .44248 .77807 L F
0 0 0 r
.44141 .77785 m .4435 .77765 L .44308 .77752 L F
.783 .665 .733 r
.44037 .77676 m .44127 .77754 L .44034 .77692 L F
0 0 0 r
.44108 .77762 m .44041 .77675 L .44041 .77676 L F
.44041 .77675 m .4404 .77673 L .44041 .77676 L F
.44041 .77676 m .4404 .77673 L .44038 .77672 L F
.44047 .77684 m .44119 .77769 L .44153 .77707 L F
.44108 .77762 m .44119 .77769 L .44047 .77684 L F
.783 .665 .733 r
.43999 .77669 m .44075 .77719 L .44068 .7774 L F
.44075 .77719 m .44096 .77747 L .44068 .7774 L F
.166 0 0 r
.44126 .77772 m .44128 .77759 L .44126 .77759 L F
.44126 .77772 m .44126 .77759 L .44124 .77771 L F
.44145 .77789 m .44154 .77789 L .44144 .77786 L F
.44145 .77789 m .44128 .77759 L .44126 .77772 L F
.4412 .77789 m .44123 .77789 L .44131 .77731 L F
0 0 0 r
.44119 .77769 m .44141 .77785 L .44342 .77746 L F
.44119 .77769 m .44141 .77785 L .44342 .77746 L F
.166 0 0 r
.44111 .77836 m .44111 .77877 L .44117 .77835 L F
.316 0 0 r
.44186 .77551 m .44296 .77615 L .44511 .77166 L F
.165 0 0 r
.44248 .77807 m .44602 .77662 L .44665 .77588 L F
.44336 .77761 m .4435 .77765 L .44665 .77588 L F
.336 0 0 r
.4435 .77765 m .44546 .77672 L .44328 .77709 L F
.44529 .77692 m .44546 .77672 L .4435 .77765 L F
.165 0 0 r
.4435 .77765 m .44482 .77804 L .44602 .77662 L F
.316 0 0 r
.44197 .78139 m .44678 .77649 L .44602 .77662 L F
.336 0 0 r
.44328 .77709 m .44546 .77672 L .44401 .77597 L F
.44328 .77709 m .44401 .77597 L .44291 .77616 L F
.4435 .77765 m .44561 .77679 L .44401 .77597 L F
.4435 .77765 m .44401 .77597 L .44291 .77616 L F
.316 0 0 r
.44633 .77827 m .44641 .77818 L .44296 .77615 L F
.44291 .77616 m .44296 .77615 L .44186 .77551 L F
.587 0 0 r
.44665 .77588 m .44827 .78056 L .45339 .78033 L F
.629 0 0 r
.45224 .78067 m .45379 .7814 L .45499 .77986 L F
.587 0 0 r
.457 .77928 m .45339 .78033 L .4594 .78006 L F
.44665 .77588 m .45339 .78033 L .457 .77928 L F
.44827 .78056 m .44837 .78058 L .4594 .78006 L F
.45707 .78092 m .45788 .78021 L .45706 .78045 L F
.44837 .78058 m .45264 .78136 L .4594 .78006 L F
.513 0 0 r
.4486 .7814 m .44988 .7799 L .44809 .7813 L F
.587 0 0 r
.46004 .78182 m .46032 .7812 L .45913 .77912 L F
.46004 .78182 m .46032 .7812 L .45913 .77912 L F
.714 0 0 r
.45845 .77839 m .45848 .77968 L .4591 .77914 L F
.45845 .77839 m .45848 .77968 L .4591 .77914 L F
.587 0 0 r
.44665 .77588 m .4594 .78006 L .45952 .77978 L F
.611 0 0 r
.44863 .77859 m .44976 .77968 L .45751 .77616 L F
.44863 .77859 m .45751 .77616 L .45749 .77601 L F
.587 0 0 r
.45975 .77725 m .45982 .77719 L .45943 .77214 L F
.45957 .77741 m .45975 .77725 L .45943 .77214 L F
.733 0 0 r
.45943 .77214 m .45982 .77719 L .46345 .77744 L F
.46345 .77744 m .46629 .77764 L .46669 .77723 L F
.828 0 0 r
.46723 .77667 m .4663 .77763 L .46695 .77796 L F
.733 0 0 r
.46619 .77823 m .46636 .77835 L .46838 .77744 L F
.45943 .77214 m .47 .77956 L .47024 .77932 L F
.587 0 0 r
.45863 .77237 m .45957 .77741 L .45943 .77214 L F
.45957 .77741 m .45982 .77719 L .45943 .77214 L F
.828 0 0 r
.47 .77956 m .46952 .78104 L .47153 .77799 L F
.729 0 0 r
.46459 .78069 m .46952 .78104 L .47 .77956 L F
.46459 .78069 m .47 .77956 L .46671 .77932 L F
.46256 .77903 m .46459 .78069 L .46671 .77932 L F
.733 0 0 r
.47199 .78208 m .47213 .78218 L .4734 .77519 L F
.729 0 0 r
.46256 .77903 m .46075 .78042 L .46459 .78069 L F
.733 0 0 r
.46619 .77823 m .46606 .77832 L .46636 .77835 L F
.78 0 0 r
.46628 .77764 m .46596 .77832 L .46632 .77819 L F
.733 0 0 r
.45943 .77214 m .45982 .77719 L .46789 .77776 L F
.78 0 0 r
.46628 .77762 m .46627 .77764 L .46628 .77764 L F
.46627 .77764 m .46596 .77832 L .46628 .77764 L F
.46628 .77764 m .46596 .77832 L .46632 .77819 L F
.46628 .77762 m .46627 .77764 L .46628 .77764 L F
.46627 .77764 m .46596 .77832 L .46628 .77764 L F
.729 0 0 r
.45837 .77407 m .45762 .77701 L .46228 .77435 L F
.714 0 0 r
.45828 .77023 m .45689 .77167 L .46017 .77037 L F
.733 0 0 r
.45789 .76791 m .45807 .77022 L .46176 .77048 L F
.714 0 0 r
.45668 .77143 m .45689 .77167 L .45956 .76891 L F
.45689 .77167 m .45791 .77285 L .45936 .77184 L F
.45689 .77167 m .45936 .77184 L .4632 .76916 L F
.587 0 0 r
.4457 .77149 m .45232 .77367 L .45789 .76791 L F
.45232 .77367 m .45363 .77411 L .45434 .77308 L F
.45232 .77367 m .45434 .77308 L .45789 .76791 L F
.629 0 0 r
.45227 .77369 m .45129 .77636 L .45539 .77516 L F
.587 0 0 r
.44546 .77177 m .45204 .77376 L .4457 .77149 L F
.338 0 0 r
.44601 .76998 m .44629 .77005 L .44623 .76988 L F
.165 0 0 r
.44503 .77038 m .44605 .77033 L .44601 .76998 L F
.338 0 0 r
.44503 .77038 m .44623 .76988 L .44556 .76818 L F
.553 0 0 r
.4457 .76854 m .44511 .77166 L .45111 .7699 L F
.629 0 0 r
.44957 .77448 m .45129 .77636 L .45227 .77369 L F
.729 0 0 r
.45749 .77601 m .45762 .77701 L .45837 .77407 L F
.611 0 0 r
.44976 .77968 m .45732 .77747 L .45762 .77701 L F
.587 0 0 r
.4552 .77521 m .45537 .77524 L .45549 .77513 L F
.45129 .77636 m .45537 .77524 L .4552 .77521 L F
.45129 .77636 m .45361 .77678 L .45537 .77524 L F
.45129 .77636 m .45361 .77678 L .45549 .77513 L F
.44984 .7744 m .45752 .77593 L .45768 .77559 L F
.714 0 0 r
.45942 .77185 m .46198 .77049 L .46151 .77046 L F
.45955 .77186 m .46198 .77049 L .45942 .77185 L F
.73 0 0 r
.46101 .77196 m .45943 .77214 L .46096 .77225 L F
.45955 .77186 m .45943 .77214 L .46101 .77196 L F
.47124 .77273 m .46107 .77222 L .47088 .77294 L F
.46107 .77222 m .45943 .77214 L .46096 .77225 L F
.861 0 0 r
.47311 .77311 m .47284 .77596 L .47408 .77177 L F
.73 0 0 r
.46107 .77222 m .46096 .77225 L .47311 .77311 L F
.46895 .77032 m .46663 .77088 L .47324 .77292 L F
.861 0 0 r
.47284 .77596 m .4734 .77519 L .47411 .77173 L F
.47284 .77596 m .47411 .77173 L .47408 .77177 L F
.47391 .76904 m .47367 .77275 L .47499 .77093 L F
.47335 .77278 m .47366 .77295 L .47419 .77162 L F
.73 0 0 r
.47201 .77371 m .47269 .7741 L .47367 .77275 L F
.733 0 0 r
.47087 .77295 m .47184 .77767 L .47311 .77311 L F
.828 0 0 r
.47153 .77799 m .47181 .7787 L .47226 .77724 L F
.733 0 0 r
.47184 .77767 m .47226 .77724 L .47311 .77311 L F
.828 0 0 r
.47226 .77724 m .47181 .7787 L .47291 .77756 L F
.733 0 0 r
.47069 .77885 m .47184 .77767 L .47087 .77295 L F
.828 0 0 r
.47153 .77799 m .47181 .7787 L .47226 .77724 L F
.733 0 0 r
.47087 .77295 m .47201 .77847 L .47311 .77311 L F
.828 0 0 r
.47226 .77724 m .47181 .7787 L .47291 .77756 L F
.47036 .77446 m .4699 .77494 L .47043 .77463 L F
.733 0 0 r
.46685 .77707 m .47067 .7796 L .47087 .77295 L F
.46987 .78068 m .47199 .78208 L .47291 .77756 L F
.47178 .77873 m .47199 .78208 L .47266 .77879 L F
.46987 .78068 m .47199 .78208 L .47178 .77873 L F
.47067 .7796 m .47249 .78082 L .47227 .77972 L F
.47067 .7796 m .47176 .77968 L .47087 .77295 L F
.47176 .77968 m .47201 .77847 L .47087 .77295 L F
.73 0 0 r
.46895 .77032 m .47324 .77292 L .47335 .77278 L F
.46107 .77222 m .47311 .77311 L .47311 .7731 L F
.828 0 0 r
.46764 .77482 m .46651 .7769 L .46728 .77645 L F
.73 0 0 r
.45955 .77186 m .45943 .77214 L .47124 .77273 L F
.45955 .77186 m .47124 .77273 L .47131 .77269 L F
.45955 .77186 m .47331 .77283 L .47331 .77283 L F
.714 0 0 r
.45941 .77185 m .46067 .77194 L .4632 .76916 L F
.73 0 0 r
.46663 .77088 m .46391 .77246 L .47311 .77311 L F
.861 0 0 r
.47218 .77439 m .47366 .77295 L .47335 .77278 L F
.47419 .77162 m .4734 .77519 L .47503 .77295 L F
.47411 .77173 m .4734 .77519 L .47419 .77162 L F
.47384 .77004 m .47235 .77209 L .47367 .77275 L F
.47309 .77106 m .47235 .77209 L .47367 .77275 L F
.828 0 0 r
.47235 .77209 m .47348 .77286 L .47367 .77275 L F
.47235 .77209 m .47348 .77286 L .47367 .77275 L F
.861 0 0 r
.47272 .76661 m .47499 .77093 L .47514 .77048 L F
.47243 .76647 m .47499 .77093 L .47272 .76661 L F
.265 .392 .805 r
.47426 .76799 m .47382 .76755 L .47422 .76791 L F
.47382 .76755 m .47342 .76714 L .47378 .76746 L F
.881 0 0 r
.47652 .77251 m .47672 .77288 L .47772 .77338 L F
.976 0 0 r
.48264 .77585 m .4823 .77659 L .48329 .77506 L F
.4823 .77659 m .48286 .77591 L .48329 .77506 L F
.48264 .77585 m .4823 .77659 L .48329 .77506 L F
.4823 .77659 m .48286 .77591 L .48329 .77506 L F
.48329 .77506 m .48286 .77591 L .48328 .77541 L F
.48329 .77506 m .48328 .77541 L .4835 .77482 L F
.48329 .77506 m .48286 .77591 L .48328 .77541 L F
.881 0 0 r
.47931 .77175 m .48264 .77585 L .48131 .76936 L F
.976 0 0 r
.4835 .77482 m .48328 .77541 L .48358 .77504 L F
.48329 .77506 m .48328 .77541 L .4835 .77482 L F
.881 0 0 r
.48264 .77585 m .48486 .77858 L .48344 .77489 L F
.48264 .77585 m .48344 .77489 L .48131 .76936 L F
.976 0 0 r
.48333 .77436 m .48329 .77506 L .4835 .77482 L F
.861 0 0 r
.47575 .77057 m .47672 .77288 L .48333 .77436 L F
.47537 .76977 m .47425 .7674 L .47423 .76738 L F
.47425 .7674 m .47424 .76738 L .47423 .76738 L F
.47423 .76738 m .47424 .76738 L .47422 .76737 L F
.47538 .76978 m .47424 .76738 L .47537 .76977 L F
.47538 .76978 m .47542 .7698 L .47424 .76738 L F
.976 0 0 r
.47955 .77125 m .47931 .77175 L .47993 .77102 L F
.881 0 0 r
.47419 .76735 m .47575 .77057 L .48333 .77436 L F
.265 .392 .805 r
.47382 .76755 m .47378 .76746 L .47435 .76798 L F
.861 0 0 r
.47468 .76888 m .47422 .76737 L .47405 .76728 L F
.47474 .7688 m .47422 .76737 L .47468 .76888 L F
.47474 .7688 m .47484 .76866 L .47422 .76737 L F
.881 0 0 r
.47394 .76722 m .47575 .77057 L .47419 .76735 L F
.73 0 0 r
.47233 .77212 m .47337 .77275 L .47439 .76928 L F
.47337 .77275 m .47419 .77162 L .47439 .76928 L F
.881 0 0 r
.47522 .77061 m .47503 .77295 L .47539 .7707 L F
.47503 .77295 m .47511 .77299 L .47539 .7707 L F
.47537 .77089 m .47511 .77299 L .47719 .77403 L F
.861 0 0 r
.47522 .77061 m .47562 .77125 L .47539 .7707 L F
.881 0 0 r
.47539 .7707 m .47537 .77089 L .47733 .77427 L F
.861 0 0 r
.47391 .76904 m .47092 .76972 L .47235 .77209 L F
.47092 .76972 m .47061 .77122 L .47235 .77209 L F
.733 0 0 r
.46424 .77013 m .47065 .77101 L .47103 .76916 L F
.73 0 0 r
.46663 .77088 m .47311 .77311 L .47324 .77292 L F
.828 0 0 r
.46998 .77187 m .46996 .77348 L .47087 .77295 L F
.46951 .77236 m .46996 .77348 L .46998 .77187 L F
.733 0 0 r
.46376 .77062 m .46787 .77403 L .47063 .77111 L F
.46685 .77707 m .47024 .77932 L .47087 .77295 L F
.46894 .77492 m .46972 .77556 L .47009 .77374 L F
.46787 .77403 m .47061 .77122 L .47063 .77111 L F
.828 0 0 r
.47049 .77135 m .47087 .77295 L .47171 .77209 L F
.861 0 0 r
.4715 .7683 m .47061 .77122 L .47235 .77209 L F
.4711 .76885 m .47061 .77122 L .4715 .7683 L F
.73 0 0 r
.46871 .76682 m .47146 .76835 L .47036 .76587 L F
.47146 .76835 m .47179 .7679 L .47036 .76587 L F
.46871 .76682 m .46585 .76847 L .4711 .76885 L F
.861 0 0 r
.47195 .76768 m .47235 .77209 L .47309 .77106 L F
.47176 .76794 m .47235 .77209 L .47195 .76768 L F
.73 0 0 r
.47196 .76495 m .47146 .76835 L .47284 .76521 L F
.46871 .76682 m .47146 .76835 L .47196 .76495 L F
.861 0 0 r
.47135 .76763 m .47235 .77209 L .47157 .76657 L F
.73 0 0 r
.46871 .76682 m .4711 .76885 L .47146 .76835 L F
.733 0 0 r
.46787 .76862 m .46424 .77013 L .47103 .76916 L F
.46787 .76862 m .47103 .76916 L .4711 .76885 L F
.73 0 0 r
.46871 .76682 m .46585 .76847 L .4711 .76885 L F
.46871 .76682 m .4711 .76885 L .47146 .76835 L F
.828 0 0 r
.46998 .77187 m .47087 .77295 L .47049 .77135 L F
.733 0 0 r
.46787 .76862 m .46937 .77249 L .4711 .76885 L F
.828 0 0 r
.47049 .77135 m .46996 .77348 L .47203 .77228 L F
.46951 .77236 m .46996 .77348 L .47049 .77135 L F
.733 0 0 r
.46937 .77249 m .47061 .77122 L .4711 .76885 L F
.46376 .77062 m .47072 .77111 L .46424 .77013 L F
.47072 .77111 m .47206 .77121 L .4708 .77103 L F
.47072 .77111 m .4708 .77103 L .46424 .77013 L F
.828 0 0 r
.46951 .77236 m .46764 .77482 L .46996 .77348 L F
.733 0 0 r
.46851 .7709 m .46878 .77098 L .4686 .7705 L F
.46851 .7709 m .4686 .7705 L .46787 .76862 L F
.46453 .76983 m .46851 .7709 L .46787 .76862 L F
.46376 .77062 m .46878 .77098 L .46453 .76983 L F
.828 0 0 r
.4678 .7741 m .46764 .77482 L .46951 .77236 L F
.4678 .7741 m .46708 .77514 L .46764 .77482 L F
.46722 .7747 m .46708 .77514 L .4678 .7741 L F
.4678 .7741 m .46651 .7769 L .46728 .77645 L F
.46722 .7747 m .46651 .7769 L .4678 .7741 L F
.733 0 0 r
.47024 .77932 m .47069 .77885 L .47087 .77295 L F
.828 0 0 r
.46764 .77482 m .46728 .77645 L .46996 .77348 L F
.46764 .77482 m .46728 .77645 L .46996 .77348 L F
.733 0 0 r
.4621 .77071 m .46757 .77434 L .46878 .77098 L F
.828 0 0 r
.46951 .77236 m .46764 .77482 L .46996 .77348 L F
.4678 .7741 m .46764 .77482 L .46951 .77236 L F
.733 0 0 r
.46757 .77434 m .47096 .77659 L .46937 .77249 L F
.46757 .77434 m .46937 .77249 L .46878 .77098 L F
.46305 .77134 m .46822 .77477 L .46376 .77062 L F
.46822 .77477 m .47096 .77659 L .46881 .77481 L F
.46822 .77477 m .46881 .77481 L .46376 .77062 L F
.46176 .77048 m .46473 .77277 L .46497 .77262 L F
.46473 .77277 m .46722 .7747 L .46497 .77262 L F
.46497 .77262 m .46722 .7747 L .46757 .77434 L F
.714 0 0 r
.46172 .77201 m .46189 .77202 L .46197 .77185 L F
.73 0 0 r
.46101 .77196 m .46096 .77225 L .46189 .77202 L F
.733 0 0 r
.46176 .77048 m .45947 .77415 L .46722 .7747 L F
.587 0 0 r
.45363 .77411 m .45807 .77022 L .45789 .76791 L F
.45352 .7742 m .45807 .77022 L .45789 .76791 L F
.714 0 0 r
.45472 .76918 m .45625 .77396 L .45791 .77285 L F
.45448 .76939 m .45625 .77396 L .45472 .76918 L F
.45625 .77396 m .45564 .775 L .45639 .77434 L F
.633 0 0 r
.45642 .76499 m .4457 .76854 L .455 .76581 L F
.553 0 0 r
.45551 .76734 m .45308 .76805 L .45789 .76791 L F
.45236 .76659 m .45308 .76805 L .45551 .76734 L F
.45236 .76659 m .44672 .76825 L .45308 .76805 L F
.4457 .76854 m .44855 .76926 L .45236 .76659 L F
.633 0 0 r
.45759 .7661 m .4581 .76658 L .45882 .76618 L F
.45642 .76499 m .45759 .7661 L .45882 .76618 L F
.45642 .76499 m .45714 .76686 L .4581 .76658 L F
.45642 .76499 m .45597 .76721 L .45714 .76686 L F
.553 0 0 r
.45236 .76659 m .45789 .76791 L .45784 .76497 L F
.45236 .76659 m .45475 .76716 L .45693 .76524 L F
.45475 .76716 m .45747 .76781 L .45693 .76524 L F
.714 0 0 r
.45152 .75935 m .45166 .76465 L .45642 .76499 L F
.45073 .76005 m .45166 .76465 L .45152 .75935 L F
.45152 .75935 m .45304 .76109 L .45292 .75815 L F
.828 0 0 r
.46225 .75566 m .45938 .75859 L .46279 .76031 L F
.78 0 0 r
.45926 .7609 m .45693 .76524 L .45917 .76328 L F
.4584 .76121 m .45693 .76524 L .45926 .7609 L F
.45935 .7586 m .45693 .76524 L .45936 .7586 L F
.733 0 0 r
.46257 .77054 m .46376 .77062 L .46453 .76983 L F
.4625 .76824 m .4648 .76955 L .46585 .76847 L F
.828 0 0 r
.46498 .76638 m .4632 .76916 L .46453 .76983 L F
.714 0 0 r
.45956 .76891 m .45828 .77023 L .4632 .76916 L F
.45828 .77023 m .46017 .77037 L .4632 .76916 L F
.78 0 0 r
.45652 .76477 m .45642 .76499 L .45914 .76414 L F
.45936 .7586 m .45905 .7663 L .45987 .76558 L F
.733 0 0 r
.4525 .7531 m .45936 .7586 L .45993 .75803 L F
.4525 .7531 m .45936 .7586 L .45993 .75803 L F
.78 0 0 r
.45936 .75858 m .45936 .7586 L .45936 .7586 L F
.45936 .7586 m .45905 .7663 L .45936 .7586 L F
.45938 .75859 m .45976 .76399 L .46608 .76196 L F
.45936 .75858 m .45936 .7586 L .45938 .75859 L F
.45936 .7586 m .45976 .76399 L .45938 .75859 L F
.45938 .75859 m .45976 .76399 L .46608 .76196 L F
.45936 .75858 m .45936 .7586 L .45938 .75859 L F
.45936 .7586 m .45976 .76399 L .45938 .75859 L F
.45936 .7586 m .4584 .76121 L .45926 .7609 L F
.828 0 0 r
.46225 .75566 m .45938 .75859 L .46279 .76031 L F
.78 0 0 r
.45935 .7586 m .45811 .76131 L .4584 .76121 L F
.714 0 0 r
.45304 .76109 m .45557 .76127 L .45933 .7586 L F
.733 0 0 r
.4525 .7531 m .45289 .75814 L .45935 .7586 L F
.4525 .7531 m .45289 .75814 L .45935 .7586 L F
.714 0 0 r
.45931 .7586 m .45933 .7586 L .45936 .75858 L F
.45304 .76109 m .45933 .7586 L .45931 .7586 L F
.45557 .76127 m .45804 .76145 L .45924 .75883 L F
.733 0 0 r
.4525 .7531 m .45935 .7586 L .45936 .7586 L F
.4525 .7531 m .45935 .7586 L .45936 .7586 L F
.714 0 0 r
.45557 .76127 m .45924 .75883 L .45936 .75858 L F
.45551 .76127 m .45924 .75883 L .45936 .75858 L F
.45557 .76127 m .45924 .75883 L .45551 .76127 L F
.629 0 0 r
.45154 .76459 m .45165 .76456 L .45073 .76005 L F
.587 0 0 r
.43973 .75689 m .45051 .76011 L .4525 .7531 L F
.45051 .76011 m .45063 .76008 L .4525 .7531 L F
.629 0 0 r
.45069 .76006 m .45073 .76005 L .4503 .75794 L F
.45154 .76459 m .45073 .76005 L .45069 .76006 L F
.44531 .76165 m .45154 .76459 L .45073 .76005 L F
.45154 .76459 m .45166 .76465 L .45165 .76456 L F
.45154 .76459 m .45165 .76456 L .45073 .76005 L F
.714 0 0 r
.45448 .76939 m .45537 .77454 L .45625 .77396 L F
.587 0 0 r
.44873 .76712 m .45494 .76899 L .45511 .76354 L F
.44873 .76712 m .45494 .76899 L .45511 .76354 L F
.714 0 0 r
.45415 .76852 m .4542 .76876 L .45424 .76878 L F
.45435 .7695 m .45537 .77454 L .45448 .76939 L F
.587 0 0 r
.44586 .7738 m .44957 .77448 L .44984 .7744 L F
.729 0 0 r
.46228 .77435 m .45762 .77701 L .46628 .77762 L F
.714 0 0 r
.45936 .77184 m .46149 .77046 L .46136 .77045 L F
.45942 .77185 m .4628 .7696 L .45936 .77184 L F
.45922 .77198 m .45942 .77185 L .45941 .77185 L F
.45863 .77237 m .45955 .77186 L .45942 .77185 L F
.553 0 0 r
.4591 .77206 m .45943 .77214 L .45942 .77185 L F
.73 0 0 r
.45948 .77185 m .45943 .77214 L .45955 .77186 L F
.45948 .77185 m .45943 .77214 L .45955 .77186 L F
.553 0 0 r
.4591 .77206 m .45907 .77208 L .45943 .77214 L F
.45907 .77208 m .45863 .77237 L .45943 .77214 L F
.73 0 0 r
.45942 .77185 m .45943 .77214 L .45948 .77185 L F
.714 0 0 r
.45537 .76861 m .45689 .77167 L .4632 .76916 L F
.45472 .76918 m .45689 .77167 L .45537 .76861 L F
.587 0 0 r
.44511 .77166 m .44529 .77216 L .44604 .77194 L F
.424 0 0 r
.44595 .77872 m .44901 .77924 L .44863 .77859 L F
.44595 .77872 m .44863 .77859 L .4471 .77737 L F
.729 0 0 r
.45862 .77409 m .45762 .77701 L .46228 .77435 L F
.714 0 0 r
.45689 .77167 m .45941 .77185 L .4632 .76916 L F
.553 0 0 r
.4591 .77206 m .45943 .77214 L .45942 .77185 L F
.733 0 0 r
.45807 .77022 m .45837 .77407 L .46176 .77048 L F
.729 0 0 r
.45749 .77601 m .45762 .77701 L .45862 .77409 L F
.733 0 0 r
.45837 .77407 m .45947 .77415 L .46176 .77048 L F
.729 0 0 r
.45749 .77601 m .45862 .77409 L .45837 .77407 L F
.733 0 0 r
.45807 .77022 m .45837 .77407 L .46176 .77048 L F
.45837 .77407 m .4585 .77571 L .45947 .77415 L F
.45837 .77407 m .45947 .77415 L .46176 .77048 L F
.714 0 0 r
.45537 .77454 m .45551 .77521 L .45625 .77396 L F
.45448 .76939 m .45537 .77454 L .45625 .77396 L F
.587 0 0 r
.44281 .76533 m .45435 .7695 L .45494 .76899 L F
.714 0 0 r
.45435 .7695 m .45537 .77454 L .45448 .76939 L F
.587 0 0 r
.44604 .77194 m .44613 .77232 L .44671 .77214 L F
.513 0 0 r
.44669 .77551 m .44744 .77565 L .44812 .77421 L F
.44669 .77551 m .44812 .77421 L .44784 .77416 L F
.44648 .77576 m .44801 .77597 L .44793 .77574 L F
.44801 .77597 m .45136 .77643 L .44957 .77448 L F
.587 0 0 r
.45768 .77559 m .45766 .77596 L .4585 .77571 L F
.44696 .774 m .45752 .77593 L .45768 .77559 L F
.45752 .77593 m .45766 .77596 L .45768 .77559 L F
.611 0 0 r
.44976 .77968 m .45762 .77701 L .45751 .77616 L F
.714 0 0 r
.45761 .77703 m .46074 .77771 L .46122 .77729 L F
.45759 .77706 m .46074 .77771 L .45761 .77703 L F
.45762 .77701 m .45761 .77703 L .46124 .77727 L F
.629 0 0 r
.44999 .77961 m .45224 .78067 L .45608 .77783 L F
.45224 .78067 m .45499 .77986 L .45671 .77765 L F
.611 0 0 r
.44976 .77968 m .45732 .77747 L .45848 .77572 L F
.629 0 0 r
.45608 .77783 m .45671 .77765 L .45723 .77698 L F
.45224 .78067 m .45671 .77765 L .45608 .77783 L F
.336 0 0 r
.44529 .77692 m .44561 .77679 L .44546 .77672 L F
.316 0 0 r
.44602 .77662 m .44678 .77649 L .44665 .77588 L F
.587 0 0 r
.44529 .77216 m .44586 .7738 L .44604 .77194 L F
.513 0 0 r
.44635 .77389 m .44648 .77576 L .44639 .7739 L F
.587 0 0 r
.44665 .77588 m .44681 .7759 L .4468 .77584 L F
.44681 .7759 m .45361 .77678 L .4468 .77584 L F
.513 0 0 r
.44801 .77597 m .44957 .77448 L .44931 .77443 L F
.714 0 0 r
.45537 .77454 m .45551 .77521 L .45625 .77396 L F
.587 0 0 r
.44671 .77214 m .44696 .774 L .45768 .77559 L F
.45773 .77548 m .45768 .77559 L .4585 .77571 L F
.44671 .77214 m .45768 .77559 L .45773 .77548 L F
.611 0 0 r
.44863 .77859 m .44976 .77968 L .45848 .77572 L F
.714 0 0 r
.45537 .76861 m .45668 .77143 L .45956 .76891 L F
.633 0 0 r
.45642 .76499 m .4551 .76578 L .45596 .76552 L F
.45642 .76499 m .455 .76581 L .4551 .76578 L F
.587 0 0 r
.45494 .76899 m .45537 .76861 L .45511 .76354 L F
.73 0 0 r
.45853 .76534 m .45785 .76568 L .45858 .76538 L F
.45853 .76534 m .45858 .76538 L .46294 .7636 L F
.46247 .76334 m .45853 .76534 L .46294 .7636 L F
.45783 .76445 m .45785 .76568 L .46247 .76334 L F
.78 0 0 r
.45911 .76611 m .45905 .7663 L .45932 .76606 L F
.45911 .76611 m .45932 .76606 L .45987 .76558 L F
.553 0 0 r
.45905 .7663 m .45932 .76622 L .45932 .76606 L F
.633 0 0 r
.4581 .76658 m .45892 .76634 L .45882 .76618 L F
.78 0 0 r
.45987 .76558 m .45932 .76606 L .4599 .76592 L F
.553 0 0 r
.45905 .7663 m .45932 .76622 L .45932 .76606 L F
.73 0 0 r
.45785 .76568 m .45789 .76791 L .46294 .7636 L F
.78 0 0 r
.45936 .7586 m .45914 .76414 L .45976 .76399 L F
.45936 .75858 m .45936 .7586 L .45936 .7586 L F
.45936 .7586 m .45914 .76414 L .45936 .7586 L F
.714 0 0 r
.45292 .75812 m .45304 .76109 L .45936 .75858 L F
.45304 .76109 m .45551 .76127 L .45936 .75858 L F
.78 0 0 r
.45936 .75858 m .4587 .7611 L .45926 .7609 L F
.714 0 0 r
.45557 .76127 m .45804 .76145 L .45924 .75883 L F
.78 0 0 r
.45936 .75858 m .45804 .76145 L .45865 .7613 L F
.733 0 0 r
.45935 .7586 m .45311 .76089 L .46097 .75872 L F
.45289 .75814 m .45311 .76086 L .45935 .7586 L F
.45311 .76086 m .45311 .76089 L .45935 .7586 L F
.78 0 0 r
.45917 .76328 m .45783 .76445 L .45914 .76414 L F
.73 0 0 r
.45783 .76445 m .45789 .76791 L .46247 .76334 L F
.733 0 0 r
.45623 .76199 m .46008 .76747 L .46413 .76724 L F
.729 0 0 r
.46123 .76755 m .45537 .76861 L .4632 .76916 L F
.553 0 0 r
.45693 .76524 m .45747 .76781 L .45784 .76497 L F
.45747 .76781 m .45789 .76791 L .45788 .76769 L F
.45747 .76781 m .45788 .76769 L .45784 .76497 L F
.729 0 0 r
.45602 .76718 m .45537 .76861 L .46123 .76755 L F
.733 0 0 r
.46008 .76747 m .46367 .76772 L .46413 .76724 L F
.587 0 0 r
.45165 .76456 m .45511 .76354 L .45479 .7618 L F
.633 0 0 r
.45642 .76499 m .45675 .76529 L .45693 .76524 L F
.78 0 0 r
.45766 .7646 m .45642 .76499 L .45693 .76524 L F
.45716 .76462 m .45642 .76499 L .45693 .76524 L F
.45652 .76477 m .45642 .76499 L .45716 .76462 L F
.553 0 0 r
.45693 .76524 m .45784 .76497 L .45783 .76445 L F
.633 0 0 r
.45642 .76499 m .45656 .76535 L .45675 .76529 L F
.733 0 0 r
.45623 .76199 m .4562 .76719 L .46008 .76747 L F
.45558 .76156 m .45563 .76221 L .45623 .76199 L F
.45563 .76221 m .45602 .76718 L .45623 .76199 L F
.45602 .76718 m .4562 .76719 L .45623 .76199 L F
.587 0 0 r
.45537 .76861 m .45585 .76754 L .45511 .76354 L F
.629 0 0 r
.45154 .76459 m .45166 .76465 L .45165 .76456 L F
.587 0 0 r
.44873 .76712 m .45511 .76354 L .45165 .76456 L F
.729 0 0 r
.46123 .76755 m .45537 .76861 L .4632 .76916 L F
.45602 .76718 m .45537 .76861 L .46123 .76755 L F
.733 0 0 r
.46008 .76747 m .45619 .76936 L .46168 .76975 L F
.45623 .76199 m .4562 .76719 L .46008 .76747 L F
.4562 .76719 m .45619 .76936 L .46008 .76747 L F
.587 0 0 r
.45494 .76899 m .45537 .76861 L .45511 .76354 L F
.45537 .76861 m .45595 .76809 L .45585 .76754 L F
.45537 .76861 m .45585 .76754 L .45511 .76354 L F
.733 0 0 r
.45563 .76221 m .45602 .76718 L .45623 .76199 L F
.45602 .76718 m .45619 .76936 L .4562 .76719 L F
.45602 .76718 m .4562 .76719 L .45623 .76199 L F
.828 0 0 r
.46367 .76772 m .4632 .76916 L .46498 .76638 L F
.46599 .76534 m .46453 .76983 L .4663 .76801 L F
.73 0 0 r
.46474 .76279 m .46294 .7636 L .46484 .76282 L F
.46247 .76334 m .46294 .7636 L .46474 .76279 L F
.78 0 0 r
.45976 .76399 m .46514 .7627 L .46608 .76196 L F
.45976 .76399 m .46514 .7627 L .46608 .76196 L F
.73 0 0 r
.46474 .76279 m .46484 .76282 L .46514 .7627 L F
.813 0 0 r
.46608 .76196 m .46514 .7627 L .4652 .76267 L F
.46608 .76196 m .4652 .76267 L .46521 .76267 L F
.73 0 0 r
.46514 .7627 m .464 .76419 L .46592 .76251 L F
.46247 .76334 m .46294 .7636 L .46514 .7627 L F
.46294 .7636 m .464 .76419 L .46514 .7627 L F
.733 0 0 r
.45711 .76167 m .46434 .76704 L .46819 .76309 L F
.73 0 0 r
.46622 .75834 m .4691 .76141 L .47025 .75982 L F
.204 .328 .769 r
.47074 .76084 m .47012 .76169 L .47053 .76032 L F
.47074 .76084 m .47144 .7631 L .47012 .76169 L F
.47144 .7631 m .47158 .76367 L .47012 .76169 L F
.73 0 0 r
.46969 .76156 m .47195 .76418 L .47003 .76159 L F
.46969 .76156 m .47195 .76418 L .47003 .76159 L F
.204 .328 .769 r
.47012 .76169 m .47011 .7617 L .47003 .76159 L F
.86 0 0 r
.46988 .76033 m .46819 .76309 L .47192 .76497 L F
.73 0 0 r
.46511 .75975 m .46832 .76247 L .4688 .76181 L F
.86 0 0 r
.46832 .76247 m .46819 .76309 L .46988 .76033 L F
.813 0 0 r
.46608 .76196 m .46573 .76246 L .4662 .76227 L F
.73 0 0 r
.46514 .7627 m .46592 .76251 L .4662 .76227 L F
.813 0 0 r
.46608 .76196 m .46514 .7627 L .46573 .76246 L F
.73 0 0 r
.46511 .75975 m .45711 .76167 L .46832 .76247 L F
.46511 .75975 m .46832 .76247 L .46846 .76227 L F
.46511 .75975 m .45711 .76167 L .46832 .76247 L F
.733 0 0 r
.45711 .76167 m .46819 .76309 L .46832 .76247 L F
.86 0 0 r
.46988 .76033 m .46819 .76309 L .47192 .76497 L F
.73 0 0 r
.46511 .75975 m .46846 .76227 L .4688 .76181 L F
.828 0 0 r
.46875 .75856 m .46878 .75859 L .46869 .75827 L F
.46875 .75856 m .46869 .75827 L .46746 .75409 L F
.73 0 0 r
.46619 .75835 m .47023 .75985 L .46942 .75846 L F
.204 .328 .769 r
.46878 .75837 m .46869 .75827 L .46882 .75753 L F
.73 0 0 r
.46842 .75707 m .46942 .75846 L .46843 .75706 L F
.828 0 0 r
.46869 .75827 m .46843 .75706 L .46842 .75707 L F
.204 .328 .769 r
.46869 .75827 m .46844 .75718 L .46882 .75753 L F
.46878 .75837 m .4687 .7583 L .46869 .75827 L F
.828 0 0 r
.46746 .75409 m .46869 .75827 L .46778 .75425 L F
.204 .328 .769 r
.46878 .75837 m .46878 .75859 L .4687 .7583 L F
.73 0 0 r
.46622 .75834 m .47025 .75982 L .46842 .75707 L F
.86 0 0 r
.46912 .7586 m .46896 .75937 L .46955 .7596 L F
.46832 .76247 m .46819 .76309 L .46988 .76033 L F
.73 0 0 r
.46442 .75937 m .4688 .76181 L .46622 .75834 L F
.4688 .76181 m .47022 .76261 L .4691 .76141 L F
.4688 .76181 m .4691 .76141 L .46622 .75834 L F
.733 0 0 r
.45711 .76167 m .46413 .76724 L .46819 .76309 L F
.46832 .76247 m .46819 .76309 L .46877 .7625 L F
.45711 .76167 m .46819 .76309 L .46832 .76247 L F
.828 0 0 r
.46419 .75378 m .46492 .75909 L .4677 .75749 L F
.73 0 0 r
.46619 .75835 m .46942 .75846 L .46842 .75707 L F
.46278 .75171 m .46395 .75392 L .46533 .75313 L F
.828 0 0 r
.46419 .75378 m .46492 .75909 L .46772 .75747 L F
.73 0 0 r
.46053 .75155 m .4525 .7531 L .46395 .75392 L F
.45238 .74592 m .45247 .75097 L .46053 .75155 L F
.45247 .75097 m .4525 .7531 L .46053 .75155 L F
.714 0 0 r
.45132 .75174 m .45061 .75221 L .45181 .7523 L F
.552 0 0 r
.45055 .75264 m .45247 .75096 L .45238 .74592 L F
.45055 .75264 m .45247 .75096 L .45238 .74592 L F
.714 0 0 r
.45132 .75174 m .45239 .75103 L .45241 .75097 L F
.73 0 0 r
.46278 .75171 m .46395 .75392 L .46533 .75313 L F
.45238 .74592 m .46053 .75155 L .46278 .75171 L F
.46053 .75155 m .46395 .75392 L .46278 .75171 L F
0 0 0 r
.43841 .74585 m .43943 .74737 L .43981 .74522 L F
.43841 .74585 m .43981 .74522 L .43874 .74545 L F
.43841 .74585 m .43943 .74737 L .43981 .74522 L F
.43841 .74585 m .43981 .74522 L .43874 .74545 L F
.131 0 0 r
.43953 .74528 m .43954 .74528 L .43953 .74528 L F
.44099 .74523 m .44065 .74517 L .44009 .74523 L F
0 0 0 r
.43946 .74429 m .43847 .7457 L .43947 .74428 L F
.43946 .74429 m .43837 .74582 L .44005 .74388 L F
.43837 .74582 m .43799 .74636 L .43856 .74567 L F
.43837 .74582 m .43856 .74567 L .44005 .74388 L F
.43947 .74428 m .43841 .74579 L .44005 .74388 L F
.43841 .74579 m .4381 .74622 L .43856 .74567 L F
.43841 .74579 m .43856 .74567 L .44005 .74388 L F
.14 0 0 r
.43754 .74548 m .43912 .74523 L .43733 .74539 L F
.43912 .74523 m .44012 .74508 L .43918 .74518 L F
.43912 .74523 m .43918 .74518 L .43733 .74539 L F
.43902 .7452 m .43918 .74518 L .43714 .74487 L F
.43918 .74518 m .44012 .74508 L .43938 .74503 L F
.43918 .74518 m .43938 .74503 L .43714 .74487 L F
.43714 .74487 m .43938 .74503 L .43657 .74329 L F
.43938 .74503 m .44012 .74508 L .43963 .74483 L F
.43938 .74503 m .43963 .74483 L .43657 .74329 L F
.635 0 0 r
.44642 .73748 m .44012 .74508 L .44221 .74523 L F
.44642 .73748 m .44221 .74523 L .44506 .74437 L F
.494 0 0 r
.44435 .74459 m .4465 .74494 L .44858 .74332 L F
.733 0 0 r
.45338 .74097 m .45008 .74287 L .44899 .74418 L F
.45291 .74125 m .45008 .74287 L .44899 .74418 L F
.494 0 0 r
.4465 .74494 m .45238 .74592 L .45268 .74138 L F
.635 0 0 r
.44694 .73798 m .44866 .7433 L .45095 .74184 L F
.44642 .73748 m .4466 .73796 L .44694 .73798 L F
.4466 .73796 m .44866 .7433 L .44694 .73798 L F
.73 0 0 r
.44857 .73776 m .44858 .7381 L .4516 .73705 L F
.635 0 0 r
.44749 .73802 m .45095 .74184 L .44997 .73928 L F
.44642 .73748 m .44694 .73798 L .44749 .73802 L F
.44694 .73798 m .45095 .74184 L .44749 .73802 L F
.828 0 0 r
.46062 .74192 m .46323 .74709 L .46239 .74365 L F
.45986 .74235 m .46323 .74709 L .46062 .74192 L F
.14 .286 .753 r
.46181 .74124 m .46155 .74085 L .46178 .74113 L F
.46178 .74113 m .46155 .74085 L .46146 .74073 L F
.828 0 0 r
.46148 .7407 m .46167 .74131 L .4617 .74081 L F
.46167 .74131 m .46239 .74365 L .46181 .74124 L F
.14 .286 .753 r
.46025 .7383 m .46152 .74028 L p .45731 .73546 L F P
0 g
s
.14 .286 .753 r
.46154 .74034 m .45731 .73546 L .46152 .74028 L F
.828 0 0 r
.46167 .74131 m .462 .74236 L .46202 .74212 L F
.46167 .74131 m .46202 .74212 L .46181 .74124 L F
.713 0 0 r
.45926 .73365 m .46224 .73171 L .46313 .73055 L F
.904 0 0 r
.461 .72838 m .45736 .73409 L .45959 .73344 L F
.45736 .73409 m .45732 .73415 L .45736 .73414 L F
.45736 .73409 m .45736 .73414 L .45959 .73344 L F
.813 0 0 r
.45098 .7203 m .45026 .72269 L .4518 .72246 L F
.45026 .72269 m .45027 .723 L .4518 .72246 L F
.706 0 0 r
.45739 .71825 m .44939 .72575 L .44984 .72554 L F
.073 .242 .733 r
.44794 .71907 m .44711 .71678 L p .45024 .72062 L F P
0 g
s
.073 .242 .733 r
.45021 .72153 m .44794 .71907 L .45024 .72062 L F
.713 0 0 r
.44743 .71707 m .45133 .72008 L .45511 .71763 L F
.44901 .719 m .45133 .72008 L .44743 .71707 L F
.073 .242 .733 r
.45026 .72269 m .44794 .71907 L p .45021 .72174 L F P
0 g
s
.813 0 0 r
.45098 .7203 m .45023 .72302 L .4518 .72246 L F
.45045 .72047 m .45023 .72302 L .45098 .7203 L F
.45028 .72052 m .4502 .72165 L .45024 .72238 L F
.45025 .72053 m .4502 .72165 L .45028 .72052 L F
.903 0 0 r
.45271 .71919 m .45098 .7203 L .4518 .72246 L F
.713 0 0 r
.44743 .71707 m .45137 .72005 L .45511 .71763 L F
.45133 .72008 m .45137 .72005 L .44743 .71707 L F
.903 0 0 r
.45271 .71919 m .45098 .7203 L .4518 .72246 L F
.813 0 0 r
.45028 .72052 m .45023 .72302 L .45045 .72047 L F
.73 0 0 r
.46264 .74037 m .46371 .73892 L .46393 .73645 L F
.86 0 0 r
.46152 .74028 m .4617 .74081 L .46174 .74083 L F
.46152 .74028 m .4617 .74081 L .46174 .74083 L F
.14 .286 .753 r
.46178 .74113 m .45731 .73546 L .46161 .74042 L F
.713 0 0 r
.45969 .73449 m .45751 .73516 L .46393 .73645 L F
.14 .286 .753 r
.45744 .73596 m .4573 .73587 L .4573 .73579 L F
.813 0 0 r
.45609 .73447 m .45716 .73911 L .45727 .73758 L F
.45609 .73447 m .45711 .73965 L .45716 .73911 L F
.713 0 0 r
.45751 .73516 m .45532 .73583 L .45828 .73605 L F
.45751 .73516 m .45828 .73605 L .46393 .73645 L F
.904 0 0 r
.461 .72838 m .45725 .73303 L .45736 .73409 L F
.713 0 0 r
.45926 .73365 m .46027 .73426 L .46224 .73171 L F
.46313 .73055 m .46393 .73645 L .46353 .73058 L F
.974 0 0 r
.46313 .73055 m .46224 .73171 L .46351 .73511 L F
.464 0 0 r
.46365 .73616 m .46404 .73658 L .46372 .73613 L F
.713 0 0 r
.46027 .73426 m .46393 .73645 L .46313 .73055 L F
.904 0 0 r
.461 .72838 m .45959 .73344 L .46224 .73171 L F
.713 0 0 r
.45998 .73463 m .46393 .73645 L .4632 .73107 L F
.45998 .73463 m .4632 .73107 L .46224 .73171 L F
.904 0 0 r
.45988 .73239 m .45738 .7335 L .4575 .7348 L F
.45988 .73239 m .4575 .7348 L .45959 .73344 L F
.461 .72838 m .45733 .73294 L .45738 .7335 L F
.461 .72838 m .45738 .7335 L .45988 .73239 L F
.461 .72838 m .45959 .73344 L .46224 .73171 L F
.713 0 0 r
.45893 .73387 m .45998 .73463 L .46224 .73171 L F
.46313 .73055 m .46393 .73645 L .46353 .73058 L F
.975 0 0 r
.46931 .73886 m .46696 .74475 L .46899 .7421 L F
.469 .73904 m .46696 .74475 L .46931 .73886 L F
.882 0 0 r
.46393 .73645 m .46748 .74083 L .469 .73904 L F
.46393 .73645 m .46748 .74083 L .469 .73904 L F
.975 0 0 r
.46868 .73923 m .46858 .73954 L .469 .73904 L F
.46858 .73954 m .46696 .74475 L .469 .73904 L F
.993 0 0 r
.47124 .73598 m .47026 .73831 L .47174 .74231 L F
.884 0 0 r
.46353 .73058 m .47057 .73756 L .47174 .73477 L F
.327 0 0 r
.46808 .73244 m .47062 .73379 L .46782 .73249 L F
.46794 .73222 m .47062 .73379 L .46786 .73232 L F
.823 0 0 r
.46678 .73014 m .46601 .73184 L .47174 .73477 L F
.993 0 0 r
.47174 .73477 m .47219 .74193 L .47242 .73421 L F
.884 0 0 r
.46353 .73058 m .47057 .73756 L .47174 .73477 L F
.993 0 0 r
.47137 .73507 m .47143 .73552 L .47174 .73477 L F
.47143 .73552 m .47219 .74193 L .47174 .73477 L F
.824 0 0 r
.47702 .74529 m .47724 .74511 L .47515 .7417 L F
0 0 0 r
.47255 .74014 m .47226 .73985 L .47246 .73944 L F
.47255 .74014 m .47227 .73986 L .47246 .73944 L F
.47246 .73944 m .47225 .73985 L .47218 .73977 L F
.993 0 0 r
.47219 .74193 m .47246 .74171 L .47242 .73421 L F
0 0 0 r
.47297 .73936 m .47255 .74014 L .47246 .73944 L F
.47297 .73936 m .47255 .74014 L .47246 .73944 L F
.47377 .73789 m .47297 .73936 L .47246 .73944 L F
.47377 .73789 m .47297 .73936 L .47246 .73944 L F
.993 0 0 r
.47242 .73421 m .47223 .74056 L .47377 .73789 L F
.47223 .74056 m .47219 .74193 L .47269 .74066 L F
0 0 0 r
.47297 .73936 m .47286 .74045 L .47257 .74016 L F
.47297 .73936 m .47286 .74045 L .47255 .74014 L F
.993 0 0 r
.47223 .74056 m .47269 .74066 L .47377 .73789 L F
.504 0 0 r
.47266 .74026 m .47301 .74061 L .47349 .74085 L F
.47383 .74093 m .47349 .74085 L .47515 .7417 L F
.47266 .74026 m .47349 .74085 L .47383 .74093 L F
.993 0 0 r
.47137 .73507 m .47219 .74193 L .47242 .73421 L F
0 0 0 r
.47135 .73121 m .47434 .7361 L .47511 .73821 L F
.47135 .73121 m .47511 .73821 L .47338 .73563 L F
.47135 .73121 m .47338 .73563 L .47247 .73426 L F
.47135 .73121 m .47338 .73563 L .47247 .73426 L F
.85 0 0 r
.47238 .7329 m .47242 .73421 L .47377 .73789 L F
0 0 0 r
.47318 .74078 m .4731 .74118 L .47301 .74061 L F
.47349 .73928 m .47318 .74078 L .47297 .73936 L F
.47318 .74078 m .47286 .74045 L .47297 .73936 L F
.47318 .74078 m .4731 .74118 L .47301 .74061 L F
.47349 .73928 m .47318 .74078 L .47297 .73936 L F
.47318 .74078 m .47286 .74045 L .47297 .73936 L F
.47377 .73789 m .47349 .73928 L .47297 .73936 L F
.47377 .73789 m .47349 .73928 L .47297 .73936 L F
.993 0 0 r
.47219 .74193 m .4731 .74118 L .47377 .73789 L F
.824 0 0 r
.47654 .74473 m .47652 .74394 L .47515 .7417 L F
.993 0 0 r
.47242 .73421 m .47245 .74061 L .47377 .73789 L F
.47245 .74061 m .47318 .74078 L .47377 .73789 L F
.85 0 0 r
.47238 .7329 m .47242 .73421 L .47377 .73789 L F
0 0 0 r
.47338 .73563 m .47511 .73821 L .47721 .74393 L F
.85 0 0 r
.47238 .7329 m .47377 .73789 L .47338 .73563 L F
0 0 0 r
.47412 .73761 m .47721 .74393 L .47498 .73997 L F
.47412 .73761 m .47498 .73997 L .4738 .73788 L F
.85 0 0 r
.47238 .7329 m .47377 .73789 L .47338 .73563 L F
0 0 0 r
.47412 .73761 m .47721 .74393 L .47498 .73997 L F
.47412 .73761 m .47498 .73997 L .4738 .73788 L F
.884 0 0 r
.47174 .73477 m .47531 .74226 L .47434 .7361 L F
.993 0 0 r
.47137 .73507 m .47174 .74231 L .47219 .74193 L F
.47124 .73518 m .47174 .74231 L .47137 .73507 L F
.823 0 0 r
.46678 .73014 m .47174 .73477 L .47219 .7344 L F
.46678 .73014 m .46601 .73184 L .47174 .73477 L F
.46678 .73014 m .47174 .73477 L .47219 .7344 L F
.46706 .73036 m .47219 .7344 L .46719 .72924 L F
.47219 .7344 m .47434 .7361 L .47239 .73423 L F
.47219 .7344 m .47239 .73423 L .46719 .72924 L F
.993 0 0 r
.47137 .73507 m .47174 .74231 L .47219 .74193 L F
.47072 .72961 m .47118 .73523 L .47137 .73507 L F
.47118 .73523 m .47174 .74231 L .47137 .73507 L F
.47096 .73259 m .47118 .73523 L .47103 .7322 L F
.47118 .73523 m .47174 .74231 L .47124 .73518 L F
.47118 .73523 m .47124 .73518 L .47103 .7322 L F
.823 0 0 r
.47219 .7344 m .47174 .73477 L .47434 .7361 L F
.975 0 0 r
.46931 .73886 m .46696 .74475 L .46899 .7421 L F
.884 0 0 r
.46353 .73058 m .46393 .73645 L .469 .73904 L F
.46353 .73058 m .469 .73904 L .46936 .73883 L F
.46353 .73058 m .46936 .73883 L .47057 .73756 L F
.46936 .73883 m .47026 .73831 L .47057 .73756 L F
.975 0 0 r
.46944 .73879 m .46894 .74263 L .46924 .74259 L F
.993 0 0 r
.47124 .73598 m .47026 .73831 L .47174 .74231 L F
.884 0 0 r
.46353 .73058 m .469 .73904 L .47093 .73792 L F
.975 0 0 r
.46956 .7364 m .46931 .73886 L .46944 .73879 L F
.46931 .73886 m .46894 .74263 L .46944 .73879 L F
.884 0 0 r
.46353 .73058 m .46393 .73645 L .469 .73904 L F
.975 0 0 r
.46944 .73879 m .46894 .74263 L .46924 .74259 L F
.46931 .73886 m .46894 .74263 L .46944 .73879 L F
.469 .73904 m .46696 .74475 L .46931 .73886 L F
.46868 .73923 m .46858 .73954 L .469 .73904 L F
.46858 .73954 m .46696 .74475 L .469 .73904 L F
.86 0 0 r
.46371 .73892 m .46637 .74319 L .46647 .74032 L F
.882 0 0 r
.46393 .73645 m .46371 .73892 L .46416 .73914 L F
.46393 .73645 m .46416 .73914 L .46748 .74083 L F
.86 0 0 r
.46647 .74032 m .46637 .74319 L .46748 .74083 L F
.882 0 0 r
.46393 .73645 m .46371 .73892 L .46748 .74083 L F
.813 0 0 r
.45045 .72047 m .45026 .72269 L .45098 .7203 L F
.073 .242 .733 r
.45025 .72054 m .44711 .71678 L .44743 .71706 L F
.45024 .72061 m .44711 .71678 L .45025 .72054 L F
.45024 .72062 m .44711 .71678 L .45024 .72061 L F
.4502 .72165 m .45021 .72174 L .44794 .71907 L F
.813 0 0 r
.45028 .72052 m .45023 .72302 L .45045 .72047 L F
.713 0 0 r
.44901 .719 m .45025 .72053 L .45149 .72015 L F
.44901 .719 m .45133 .72008 L .44743 .71707 L F
.813 0 0 r
.45018 .72219 m .45023 .72302 L .45028 .72052 L F
.45018 .72219 m .45028 .72052 L .45025 .72053 L F
.46 0 0 r
.45209 .72458 m .45218 .72447 L .45159 .72411 L F
.061 0 0 r
.45227 .72444 m .45216 .72449 L .45216 .72448 L F
.45227 .72444 m .45216 .72448 L .45217 .72448 L F
.46 0 0 r
.45209 .72458 m .45218 .72447 L .45159 .72411 L F
.061 0 0 r
.45227 .72444 m .45217 .72448 L .45217 .72448 L F
.373 0 0 r
.45207 .7244 m .45227 .72444 L .45216 .72446 L F
0 0 0 r
.45266 .72391 m .45227 .72444 L .45256 .72397 L F
.45266 .72391 m .45227 .72444 L .45256 .72397 L F
.706 0 0 r
.45287 .72371 m .44984 .72554 L .45227 .72444 L F
.373 0 0 r
.45256 .72397 m .45128 .72425 L .45177 .724 L F
.765 .622 .702 r
.45389 .72201 m .45389 .72199 L .45389 .72199 L F
.45389 .72201 m .45389 .72201 L .45389 .72199 L F
.373 0 0 r
.45256 .72397 m .45177 .724 L .45189 .72393 L F
.784 .631 .691 r
.45149 .72409 m .45163 .72407 L .45157 .7241 L F
.373 0 0 r
.45291 .7234 m .45286 .72348 L .45208 .72372 L F
0 0 0 r
.45331 .72281 m .45329 .72284 L .45333 .72278 L F
.45331 .72281 m .45333 .72278 L .45333 .72278 L F
.45331 .72281 m .45296 .72331 L .45317 .72297 L F
.45266 .72391 m .45256 .72397 L .45296 .72331 L F
.45266 .72391 m .45296 .72331 L .45331 .72281 L F
.45393 .72196 m .45306 .72324 L .45351 .72248 L F
.706 0 0 r
.45739 .71825 m .44984 .72554 L .45287 .72371 L F
0 0 0 r
.4546 .72065 m .45463 .72059 L .455 .71999 L F
.706 0 0 r
.45739 .71825 m .4518 .72246 L .44962 .72511 L F
.45739 .71825 m .44962 .72511 L .44954 .72524 L F
.45739 .71825 m .44964 .72551 L .45004 .72535 L F
.45287 .72371 m .44984 .72554 L .45227 .72444 L F
.45739 .71825 m .44984 .72554 L .45287 .72371 L F
.46 0 0 r
.45209 .72458 m .45124 .72571 L .45456 .72595 L F
.706 0 0 r
.44939 .72575 m .45214 .72452 L .45227 .72444 L F
.44939 .72575 m .45214 .72452 L .45227 .72444 L F
.45739 .71825 m .4518 .72246 L .44895 .72593 L F
.45739 .71825 m .44895 .72593 L .4486 .72649 L F
.14 .286 .753 r
.45705 .7333 m .4501 .72454 L .45018 .72396 L F
.45063 .72327 m .45705 .7333 L p .45018 .72396 L F P
0 g
s
.146 .268 .733 r
.44564 .72535 m .44468 .72371 L .44564 .72535 L F
.44468 .72371 m .44468 .72371 L .44564 .72535 L F
.736 0 0 r
.44998 .72345 m .4448 .72493 L .44285 .7273 L F
.14 .286 .753 r
.45023 .72302 m .44971 .72405 L .45026 .72269 L F
.736 0 0 r
.4518 .72246 m .45015 .72305 L .44998 .72345 L F
.45015 .72305 m .4448 .72493 L .44998 .72345 L F
.073 .242 .733 r
.45085 .72137 m .45021 .72153 L .45024 .72062 L F
.736 0 0 r
.4518 .72246 m .4448 .72493 L .44285 .7273 L F
.073 .242 .733 r
.45277 .72373 m .4506 .72196 L .45085 .72137 L F
.46 0 0 r
.45276 .72425 m .4568 .72526 L .45341 .72427 L F
.45265 .72429 m .4568 .72526 L .45276 .72425 L F
.4568 .72526 m .46217 .72651 L .45561 .72482 L F
.765 .622 .702 r
.45419 .7243 m .45417 .72417 L .45419 .7243 L F
.46 0 0 r
.45562 .7246 m .4544 .72438 L .45452 .72442 L F
.45461 .72446 m .45452 .72442 L .45363 .72428 L F
.45461 .72446 m .45363 .72428 L .45354 .72428 L F
.45457 .72445 m .45461 .72446 L .45354 .72428 L F
.45457 .72445 m .45354 .72428 L .45354 .72428 L F
.45461 .72446 m .45562 .7246 L .45452 .72442 L F
.45562 .7246 m .4608 .72533 L .45491 .72445 L F
.45337 .72428 m .45457 .72445 L .45388 .72433 L F
.45309 .72418 m .4544 .72438 L .45327 .72419 L F
.4544 .72438 m .45491 .72445 L .45437 .72437 L F
.4544 .72438 m .45437 .72437 L .45327 .72419 L F
.45491 .72445 m .4608 .72533 L .45457 .72439 L F
.45491 .72445 m .45457 .72439 L .45327 .72419 L F
.45337 .72428 m .46217 .72651 L .4608 .72533 L F
.45313 .72418 m .45348 .72427 L .45372 .72426 L F
.45313 .72418 m .45372 .72426 L .45327 .72419 L F
.765 .622 .702 r
.45394 .72429 m .45393 .72415 L p .45395 .72429 L F P
0 g
s
.765 .622 .702 r
.45419 .7243 m .45417 .72417 L .45419 .7243 L F
.46 0 0 r
.45432 .72435 m .45457 .72439 L .45424 .72432 L F
.45432 .72435 m .45424 .72432 L .45341 .72415 L F
.45457 .72439 m .4608 .72533 L .4545 .72432 L F
.45457 .72439 m .4545 .72432 L .45447 .72436 L F
.765 .622 .702 r
.45419 .7243 m .45417 .72417 L .45419 .7243 L F
.45418 .72428 m .45398 .72415 L .45417 .72417 L F
.45419 .7243 m .45398 .72415 L .45418 .72428 L F
.45419 .7243 m .45393 .72415 L .45398 .72415 L F
.59 .494 .713 r
.45397 .72426 m .45395 .72416 L .45397 .72426 L F
.765 .622 .702 r
.45396 .72429 m .45393 .72415 L .45419 .7243 L F
.149 0 0 r
.45956 .72464 m .45681 .7244 L .45998 .72463 L F
.46 0 0 r
.45455 .72423 m .4608 .72533 L .45998 .72463 L F
.765 .622 .702 r
.45419 .7243 m .45417 .72417 L .45419 .7243 L F
.46 0 0 r
.45737 .72444 m .46217 .72651 L .45998 .72463 L F
.45459 .7243 m .46217 .72651 L .45737 .72444 L F
.73 0 0 r
.45247 .72326 m .45481 .7269 L .45932 .72376 L F
.45481 .7269 m .45554 .72799 L .45932 .72376 L F
.828 0 0 r
.4581 .7269 m .45642 .72785 L .461 .72838 L F
.073 .242 .733 r
.45502 .72721 m .45563 .72813 L .45098 .72265 L F
.45563 .72813 m .45069 .72317 L .45098 .72265 L F
.45565 .72817 m .45069 .72317 L .45563 .72813 L F
.885 0 0 r
.45893 .71791 m .45932 .72376 L .46281 .72555 L F
.974 0 0 r
.46386 .72495 m .46177 .73046 L .46332 .7303 L F
.46364 .72507 m .46177 .73046 L .46386 .72495 L F
.885 0 0 r
.45893 .71791 m .46281 .72555 L .46515 .72421 L F
0 0 0 r
.46709 .72916 m .46683 .72889 L .46651 .72677 L F
.46636 .72703 m .46513 .72738 L .46533 .72692 L F
.46636 .72703 m .46513 .72738 L .46533 .72692 L F
.994 0 0 r
.46619 .72175 m .46515 .72421 L .46713 .72954 L F
.885 0 0 r
.45893 .71791 m .46515 .72421 L .46519 .72412 L F
.994 0 0 r
.46619 .72175 m .46515 .72421 L .46713 .72954 L F
.885 0 0 r
.45893 .71791 m .46281 .72555 L .46524 .72416 L F
.974 0 0 r
.46326 .72503 m .46317 .72534 L .46393 .72426 L F
.46317 .72534 m .46177 .73046 L .46364 .72507 L F
.46317 .72534 m .46364 .72507 L .46393 .72426 L F
.885 0 0 r
.45893 .71791 m .45932 .72376 L .46281 .72555 L F
.974 0 0 r
.46397 .72421 m .46332 .7303 L .46345 .73014 L F
.46419 .72161 m .46393 .72426 L .46397 .72421 L F
.46393 .72426 m .46332 .7303 L .46397 .72421 L F
.882 0 0 r
.45932 .72376 m .46176 .72677 L .46281 .72555 L F
.45932 .72376 m .46176 .72677 L .46281 .72555 L F
.974 0 0 r
.46354 .72471 m .461 .72838 L .46212 .7314 L F
.46419 .72161 m .46176 .72677 L .46354 .72471 L F
.46176 .72677 m .461 .72838 L .46354 .72471 L F
.86 0 0 r
.46138 .72658 m .461 .72838 L .46176 .72677 L F
.45917 .72544 m .461 .72838 L .46138 .72658 L F
.882 0 0 r
.45932 .72376 m .45917 .72544 L .46176 .72677 L F
.73 0 0 r
.45554 .72799 m .45821 .72674 L .45932 .72376 L F
.45571 .72825 m .4581 .7269 L .45554 .72799 L F
.86 0 0 r
.45917 .72544 m .4581 .7269 L .461 .72838 L F
.73 0 0 r
.4581 .7269 m .45821 .72674 L .45554 .72799 L F
.45821 .72674 m .45917 .72544 L .45932 .72376 L F
.86 0 0 r
.45917 .72544 m .4581 .7269 L .461 .72838 L F
.073 .242 .733 r
.45578 .72847 m .45069 .72317 L .45565 .72817 L F
.46 0 0 r
.45258 .72417 m .45337 .72428 L .45286 .72418 L F
.073 .242 .733 r
.45402 .72567 m .4506 .72196 L .45277 .72373 L F
.73 0 0 r
.45247 .72326 m .45481 .7269 L .45932 .72376 L F
.45481 .7269 m .45552 .72801 L .45554 .72799 L F
.45481 .7269 m .45554 .72799 L .45932 .72376 L F
.073 .242 .733 r
.45481 .7269 m .45098 .72265 L .45102 .72258 L F
.828 0 0 r
.45575 .72823 m .45725 .73303 L .45758 .73263 L F
.45571 .72825 m .45725 .73303 L .45575 .72823 L F
.882 0 0 r
.45932 .72376 m .45917 .72544 L .46176 .72677 L F
.86 0 0 r
.4626 .7208 m .461 .72838 L .46419 .72161 L F
.73 0 0 r
.45552 .72801 m .45821 .72675 L .45932 .72376 L F
.45821 .72675 m .45917 .72544 L .45932 .72376 L F
.073 .242 .733 r
.45102 .72258 m .45108 .72248 L .45402 .72567 L F
.46 0 0 r
.4524 .72423 m .45265 .72429 L .45276 .72425 L F
.073 .242 .733 r
.45102 .72258 m .45402 .72567 L .45418 .72593 L F
.45502 .72721 m .45098 .72265 L .45481 .7269 L F
.45481 .7269 m .45102 .72258 L .45418 .72593 L F
.4506 .72196 m .45021 .72153 L .45085 .72137 L F
.45102 .72258 m .44794 .71907 L .45108 .72248 L F
.14 .286 .753 r
.45033 .72281 m .45063 .72327 L p .45018 .72396 L F P
0 g
s
.073 .242 .733 r
.45532 .72687 m .45024 .72062 L .4553 .72679 L F
.45024 .72062 m .45024 .72061 L .4553 .72679 L F
.73 0 0 r
.45569 .72827 m .45909 .72633 L .45552 .72801 L F
.372 0 0 r
.44852 .72649 m .44857 .72651 L .44864 .72646 L F
.44852 .72649 m .44864 .72646 L .4478 .7262 L F
.706 0 0 r
.4486 .72649 m .44895 .72593 L .44809 .72697 L F
.903 0 0 r
.45271 .71919 m .4518 .72246 L .45511 .71763 L F
.45271 .71919 m .4518 .72246 L .45511 .71763 L F
.073 .242 .733 r
.4553 .72679 m .44743 .71706 L .45529 .72673 L F
.66 0 0 r
.4448 .71469 m .44743 .71707 L .44759 .71708 L F
.44484 .71453 m .44742 .71707 L .44759 .71708 L F
.073 .242 .733 r
.44743 .71706 m .44704 .71659 L .44743 .71707 L F
.44743 .71706 m .44743 .71707 L .45529 .72673 L F
.66 0 0 r
.44484 .7145 m .4448 .71469 L .44759 .71708 L F
.075 .221 .712 r
.44598 .71556 m .44794 .71907 L p .44592 .71551 L F P
0 g
s
.66 0 0 r
.4448 .71469 m .44432 .71684 L .44743 .71707 L F
.713 0 0 r
.44432 .71684 m .44393 .72244 L .45149 .72015 L F
.44432 .71684 m .44393 .72244 L .45025 .72053 L F
.44432 .71684 m .45025 .72053 L .44901 .719 L F
.44432 .71684 m .44901 .719 L .44743 .71707 L F
.828 0 0 r
.45642 .72785 m .45758 .73263 L .461 .72838 L F
.45605 .72806 m .45758 .73263 L .45642 .72785 L F
.45555 .72775 m .45575 .72823 L .45596 .7278 L F
.45575 .72823 m .45758 .73263 L .45605 .72806 L F
.45575 .72823 m .45605 .72806 L .45596 .7278 L F
.713 0 0 r
.45149 .72015 m .45027 .72055 L .45932 .72376 L F
.45027 .72055 m .45247 .72326 L .45932 .72376 L F
.813 0 0 r
.45025 .72053 m .45028 .72052 L .45032 .71855 L F
.45006 .72058 m .4448 .72493 L .45015 .72305 L F
.66 0 0 r
.44519 .71296 m .45662 .71707 L .45758 .71387 L F
.45662 .71707 m .45893 .71791 L .45821 .71575 L F
.45662 .71707 m .45821 .71575 L .45758 .71387 L F
.823 0 0 r
.45758 .71387 m .45821 .71575 L .45978 .7156 L F
.45758 .71387 m .45821 .71575 L .45929 .71522 L F
.45821 .71575 m .45855 .71677 L .45908 .71567 L F
.45821 .71575 m .45908 .71567 L .45929 .71522 L F
.66 0 0 r
.45687 .71686 m .45821 .71575 L .45665 .71696 L F
.974 0 0 r
.45751 .71581 m .45687 .71686 L .45748 .71635 L F
.325 0 0 r
.45557 .70563 m .45662 .70457 L .45525 .70723 L F
.45662 .70457 m .4576 .70436 L .45525 .70723 L F
.45557 .70563 m .45662 .70457 L .45525 .70723 L F
.45662 .70457 m .4576 .70436 L .45525 .70723 L F
.885 0 0 r
.45356 .70311 m .45877 .70828 L .45928 .708 L F
.994 0 0 r
.46023 .70621 m .45928 .708 L .46102 .71271 L F
.822 0 0 r
.45223 .69911 m .45995 .70643 L .46073 .70583 L F
.994 0 0 r
.45995 .70643 m .45928 .708 L .46023 .70621 L F
.822 0 0 r
.45223 .69911 m .45356 .70311 L .45995 .70643 L F
.45223 .69911 m .45995 .70643 L .46073 .70583 L F
.45223 .69911 m .45356 .70311 L .45995 .70643 L F
.885 0 0 r
.45356 .70311 m .45928 .708 L .45995 .70643 L F
.485 0 0 r
.4527 .69876 m .46144 .7039 L .45851 .70195 L F
.45354 .69931 m .46144 .7039 L .4527 .69876 L F
.994 0 0 r
.46019 .70587 m .45928 .708 L .46102 .71271 L F
.885 0 0 r
.46107 .707 m .46537 .71484 L .46441 .70874 L F
.45356 .70311 m .45877 .70828 L .46107 .707 L F
.823 0 0 r
.45758 .71387 m .45929 .71522 L .45947 .71484 L F
.493 0 0 r
.4588 .71399 m .45941 .71447 L .4594 .71434 L F
.4588 .71399 m .45944 .71462 L .4594 .71434 L F
0 0 0 r
.45851 .71349 m .461 .71273 L .45944 .71462 L F
.45851 .71349 m .45944 .71462 L .45843 .71363 L F
.45851 .71349 m .461 .71273 L .45944 .71462 L F
.45851 .71349 m .45944 .71462 L .45843 .71363 L F
.493 0 0 r
.45946 .71477 m .45944 .71462 L .4588 .71399 L F
.823 0 0 r
.45758 .71387 m .4576 .71388 L .4576 .71388 L F
.4576 .71388 m .45929 .71522 L .4576 .71388 L F
.4576 .71388 m .45929 .71522 L .45947 .71484 L F
.974 0 0 r
.45928 .708 m .45751 .71581 L .46102 .71271 L F
.521 0 0 r
.45577 .70538 m .45495 .70638 L .45327 .70609 L F
.325 0 0 r
.45557 .70563 m .45525 .70723 L .45495 .70638 L F
.45557 .70563 m .45525 .70723 L .45495 .70638 L F
.885 0 0 r
.45356 .70311 m .45583 .70992 L .45877 .70828 L F
.974 0 0 r
.4585 .70843 m .45751 .71581 L .45928 .708 L F
.885 0 0 r
.45356 .70311 m .45394 .70893 L .45583 .70992 L F
.974 0 0 r
.45785 .70879 m .45751 .71581 L .4585 .70843 L F
.45785 .70879 m .45697 .71586 L .45751 .71581 L F
.45764 .70891 m .45697 .71586 L .45785 .70879 L F
.45764 .70891 m .45564 .71357 L .45713 .71414 L F
.45677 .70939 m .45564 .71357 L .45764 .70891 L F
.885 0 0 r
.45356 .70311 m .45583 .70992 L .45877 .70828 L F
.45356 .70311 m .45394 .70893 L .45583 .70992 L F
.882 0 0 r
.45394 .70893 m .45526 .71057 L .45583 .70992 L F
.974 0 0 r
.45699 .70859 m .45485 .71144 L .45564 .71357 L F
.882 0 0 r
.45394 .70893 m .45526 .71057 L .45583 .70992 L F
.974 0 0 r
.45805 .70469 m .45526 .71057 L .45699 .70859 L F
.45526 .71057 m .45485 .71144 L .45699 .70859 L F
.45751 .71581 m .45821 .71575 L .46102 .71271 L F
0 0 0 r
.45949 .71503 m .45908 .71567 L .45947 .71484 L F
.45949 .71503 m .45908 .71567 L .45947 .71484 L F
.45954 .71468 m .45946 .71479 L .45954 .71468 L F
.45946 .71479 m .45946 .71479 L .45954 .71468 L F
.974 0 0 r
.45821 .71575 m .45908 .71567 L .46 .71426 L F
0 0 0 r
.46102 .71271 m .45949 .71503 L .45946 .71479 L F
.46102 .71271 m .45949 .71503 L .45946 .71479 L F
.461 .71272 m .45946 .71479 L .461 .71273 L F
.45946 .71479 m .45946 .71479 L .461 .71273 L F
.461 .71272 m .45954 .71468 L .461 .71273 L F
.45954 .71468 m .45954 .71468 L .461 .71273 L F
.461 .71273 m .45946 .71479 L .45944 .71462 L F
.46102 .71271 m .461 .71272 L .461 .71273 L F
.461 .71273 m .45946 .71479 L .45944 .71462 L F
.46102 .71271 m .461 .71272 L .461 .71273 L F
.974 0 0 r
.45821 .71575 m .46 .71426 L .46102 .71271 L F
.45776 .70771 m .45485 .71144 L .45687 .71686 L F
.45805 .70469 m .45526 .71057 L .45776 .70771 L F
.45526 .71057 m .45485 .71144 L .45776 .70771 L F
.45697 .71586 m .45687 .71686 L .45751 .71581 L F
.713 0 0 r
.45511 .71763 m .45149 .72015 L .45889 .7179 L F
.45889 .7179 m .45932 .72376 L .45893 .71791 L F
.45149 .72015 m .45932 .72376 L .45889 .7179 L F
.974 0 0 r
.45713 .71414 m .45564 .71357 L .45687 .71686 L F
.903 0 0 r
.45485 .71144 m .4507 .71955 L .45287 .7186 L F
.66 0 0 r
.45636 .71728 m .45588 .71768 L .45893 .71791 L F
.974 0 0 r
.45791 .70754 m .45687 .71686 L .45748 .71635 L F
.45805 .70469 m .45776 .70771 L .45791 .70754 L F
.45776 .70771 m .45687 .71686 L .45791 .70754 L F
.903 0 0 r
.45485 .71144 m .4507 .71955 L .45287 .7186 L F
.45485 .71144 m .45287 .7186 L .45687 .71686 L F
.66 0 0 r
.45662 .71707 m .45687 .71686 L .45665 .71696 L F
.974 0 0 r
.45751 .71581 m .45748 .71635 L .45821 .71575 L F
.66 0 0 r
.45636 .71728 m .45588 .71768 L .45893 .71791 L F
.713 0 0 r
.45511 .71763 m .45149 .72015 L .45889 .7179 L F
.903 0 0 r
.45485 .71144 m .45287 .7186 L .45687 .71686 L F
.66 0 0 r
.45649 .71703 m .45662 .71707 L .45665 .71696 L F
.45662 .71707 m .45893 .71791 L .45821 .71575 L F
.974 0 0 r
.45751 .71581 m .45748 .71635 L .45821 .71575 L F
.851 0 0 r
.46749 .71977 m .46694 .71851 L .4675 .72024 L F
.46749 .71977 m .4675 .72024 L .46844 .7232 L F
.823 0 0 r
.45978 .7156 m .45893 .71791 L .46754 .72234 L F
.851 0 0 r
.46694 .71851 m .46711 .71959 L .46844 .7232 L F
0 0 0 r
.46818 .72165 m .47019 .72464 L .47266 .73137 L F
.46818 .72165 m .47019 .72464 L .47266 .73137 L F
.851 0 0 r
.46749 .71977 m .46844 .7232 L .46818 .72165 L F
.46749 .71977 m .46844 .7232 L .46818 .72165 L F
.823 0 0 r
.46753 .72172 m .46754 .72234 L .46976 .72348 L F
.45978 .7156 m .46754 .72234 L .46753 .72172 L F
.45821 .71575 m .45893 .71791 L .45978 .7156 L F
.45855 .71677 m .45893 .71791 L .45929 .71522 L F
.974 0 0 r
.45805 .70469 m .45758 .71431 L .46102 .71271 L F
.45758 .71431 m .45751 .71581 L .45872 .71474 L F
.45758 .71431 m .45872 .71474 L .46102 .71271 L F
.493 0 0 r
.45952 .7147 m .45988 .71505 L .46077 .71551 L F
.823 0 0 r
.45947 .71484 m .4603 .71556 L .46077 .71551 L F
.974 0 0 r
.45751 .71581 m .45908 .71567 L .46102 .71271 L F
.713 0 0 r
.45149 .72015 m .45932 .72376 L .45889 .7179 L F
.882 0 0 r
.45526 .71057 m .4533 .71601 L .46419 .72161 L F
.45394 .70893 m .45385 .70985 L .45526 .71057 L F
.86 0 0 r
.45385 .70985 m .45485 .71144 L .45526 .71057 L F
.882 0 0 r
.45394 .70893 m .45385 .70985 L .45526 .71057 L F
.86 0 0 r
.45385 .70985 m .45485 .71144 L .45526 .71057 L F
.813 0 0 r
.44903 .7209 m .4448 .72493 L .45006 .72058 L F
.073 .242 .733 r
.45025 .72053 m .44704 .71659 L .45027 .71984 L F
.813 0 0 r
.44758 .72092 m .4448 .72493 L .45003 .71994 L F
.4501 .72057 m .45018 .72219 L .45025 .72053 L F
.903 0 0 r
.45113 .7187 m .45036 .71701 L .4507 .71955 L F
.45485 .71144 m .45078 .71648 L .45113 .7187 L F
.45078 .71648 m .45036 .71701 L .45113 .7187 L F
.94 .708 .234 r
.4528 .70917 m .45246 .70784 L .45281 .70955 L F
.798 .635 .68 r
.45296 .71125 m .45168 .70579 L .45173 .70433 L F
.45232 .71097 m .45135 .70438 L .45296 .71125 L F
.641 .515 .694 r
.45112 .7056 m .45149 .7082 L p .45122 .70468 L F P
0 g
s
.713 0 0 r
.44253 .70368 m .44603 .70835 L .45394 .70893 L F
.44237 .70362 m .44245 .70371 L .44253 .70368 L F
.44245 .70371 m .44603 .70835 L .44253 .70368 L F
.004 .195 .708 r
.44246 .7038 m .44238 .70369 L p .44245 .70377 L F P
0 g
s
.073 .242 .733 r
.44245 .70388 m .44238 .70369 L .44246 .7038 L p F P
0 g
s
.001 .17 .686 r
.44247 .70428 m .44244 .70441 L .44246 .70399 L F
.806 .65 .689 r
.43878 .70801 m .43794 .70564 L .43889 .70796 L F
.045 0 0 r
.43845 .70802 m .43833 .70806 L .43844 .70802 L F
.43868 .70801 m .43869 .70801 L .43855 .70806 L F
.43859 .70796 m .43844 .70802 L .43859 .70796 L F
.43844 .70802 m .43833 .70806 L .43843 .70802 L F
.43843 .70802 m .43833 .70806 L .43749 .70806 L F
.806 .65 .689 r
.43783 .7084 m .43794 .70564 L .43878 .70801 L F
.812 0 0 r
.44245 .70371 m .43787 .70589 L .44247 .70428 L F
.43874 .70482 m .43787 .70589 L .44245 .70371 L F
.806 .65 .689 r
.43573 .70023 m .43766 .70484 L .43794 .70564 L F
.43661 .70891 m .43573 .70023 L .43783 .7084 L F
.367 0 0 r
.43645 .70777 m .43632 .70784 L .43621 .70766 L F
.806 .65 .689 r
.43632 .70902 m .43573 .70023 L .43658 .70892 L F
.43658 .70892 m .43573 .70023 L .43661 .70891 L F
.075 .221 .712 r
.43848 .70636 m .43819 .70656 L .43771 .70533 L F
.806 .65 .689 r
.43632 .70902 m .43565 .70004 L .43573 .70023 L F
.43573 .70023 m .43566 .69921 L .43766 .70484 L F
.4355 .70939 m .43348 .69987 L .4363 .70904 L F
.43783 .7084 m .43573 .70023 L .43794 .70564 L F
.49 0 0 r
.43618 .70602 m .43874 .70482 L .43894 .70203 L F
.045 0 0 r
.43632 .70902 m .43363 .71021 L .43397 .71 L F
.66 0 0 r
.43398 .70617 m .43463 .70881 L .43309 .70551 L F
.806 .65 .689 r
.43273 .71031 m .43348 .69987 L p .43489 .70966 L F P
0 g
s
.812 0 0 r
.43115 .70323 m .4312 .70304 L .43124 .70302 L F
.43115 .70323 m .43124 .70302 L .43118 .70321 L F
.741 0 0 r
.4312 .70304 m .43111 .70307 L .43124 .70298 L F
.43124 .70298 m .43111 .70307 L .43125 .70295 L F
.155 .242 .702 r
.4312 .70317 m .43164 .70428 L p .43117 .70337 L F P
0 g
s
.815 .653 .683 r
.43214 .7103 m .43087 .70105 L .43273 .71031 L F
.363 0 0 r
.42904 .70151 m .43014 .70157 L .43053 .70129 L F
.43102 .7009 m .43053 .70129 L .43113 .70087 L F
.42904 .70151 m .43053 .70129 L .43102 .7009 L F
.815 .653 .683 r
.43012 .70162 m .43014 .7016 L .431 .71019 L F
.43087 .70105 m .43087 .70105 L .43273 .71031 L F
.43101 .71019 m .43014 .7016 L .43053 .70129 L F
.43054 .70129 m .43081 .70109 L .43144 .71023 L F
.43144 .71023 m .43144 .71023 L .43145 .71029 L F
.43054 .70129 m .43144 .71023 L .43144 .71023 L F
.159 0 0 r
.42638 .70967 m .42525 .70955 L .43098 .71019 L F
.43101 .71019 m .43098 .71019 L .43168 .71027 L F
.42638 .70967 m .43098 .71019 L .43101 .71019 L F
.075 .221 .712 r
.4365 .69891 m .42971 .68694 L .43655 .6989 L F
.001 .17 .686 r
.43041 .68727 m .43023 .68717 L .43007 .68693 L F
.09 .211 .697 r
.43349 .69892 m .43005 .69389 L .42612 .68581 L F
.43343 .69876 m .42622 .68563 L .43344 .69875 L F
.743 0 0 r
.42651 .6852 m .42643 .68524 L .42657 .68497 L F
.09 .211 .697 r
.42657 .68497 m .4335 .69863 L p .42641 .68528 L F P
0 g
s
.09 .211 .697 r
.43347 .69869 m .42641 .68528 L .4335 .69863 L F
.075 .221 .712 r
.43372 .69794 m .4297 .68693 L p .43472 .69577 L F P
0 g
s
.743 0 0 r
.42651 .6852 m .42657 .68497 L .42672 .68469 L F
.42661 .68491 m .42657 .68497 L .42659 .68492 L F
.014 .16 .672 r
.43188 .69289 m .42658 .68496 L .42659 .68492 L F
.09 .211 .697 r
.43347 .69869 m .4259 .6849 L .42628 .68503 L F
.43344 .69875 m .4259 .6849 L .43347 .69869 L F
.812 0 0 r
.42604 .68689 m .42574 .68816 L .4259 .68688 L F
.09 .211 .697 r
.43005 .69389 m .42583 .68728 L .42599 .68631 L F
.43005 .69389 m .42599 .68631 L .42612 .68581 L F
.658 0 0 r
.42779 .68444 m .4275 .68564 L .4268 .68487 L F
.728 0 0 r
.42352 .68682 m .42331 .68607 L .42485 .68514 L F
.42352 .68682 m .42037 .68786 L .42119 .68736 L F
.42342 .68647 m .42119 .68736 L .42331 .68607 L F
.42352 .68682 m .42119 .68736 L .42342 .68647 L F
.444 0 0 r
.42119 .68736 m .41666 .68864 L .4146 .68687 L F
.728 0 0 r
.42051 .68777 m .42037 .68786 L .42056 .68761 L F
0 0 0 r
.42037 .68786 m .42028 .68823 L .42056 .68761 L F
.444 0 0 r
.41832 .6885 m .41666 .68864 L .42119 .68736 L F
.658 0 0 r
.42485 .68514 m .42119 .68736 L .41688 .68704 L F
.014 .16 .672 r
.4268 .68524 m .4264 .68464 L .42685 .68527 L F
.743 0 0 r
.42657 .68497 m .42665 .68471 L .42672 .68469 L F
.658 0 0 r
.42636 .68435 m .42667 .68464 L .42661 .68466 L F
.014 .16 .672 r
.42667 .68467 m .4263 .68432 L .42687 .684 L F
.42659 .68492 m .42658 .68496 L .4264 .68464 L F
.743 0 0 r
.42643 .68524 m .42352 .68682 L .42539 .68501 L F
.658 0 0 r
.42636 .68435 m .42604 .68442 L .42628 .68427 L F
.42636 .68435 m .42661 .68466 L .42633 .68435 L F
.743 0 0 r
.42661 .68472 m .42539 .68501 L .42705 .6834 L F
.42643 .68524 m .42539 .68501 L .42661 .68472 L F
.42651 .6852 m .42672 .68469 L .42677 .68468 L F
.014 .16 .672 r
.42667 .68516 m .42657 .68497 L p .4267 .68518 L F P
0 g
s
.014 .16 .672 r
.4267 .68518 m .42657 .68497 L .42658 .68496 L F
.728 0 0 r
.42331 .68607 m .42431 .68546 L .4245 .68557 L F
.4245 .68557 m .42431 .68546 L .42485 .68514 L F
.42352 .68682 m .42339 .68636 L .4245 .68557 L F
.743 0 0 r
.42657 .68497 m .42589 .686 L .42639 .68477 L F
.42657 .68497 m .42639 .68477 L .42665 .68471 L F
.42605 .68594 m .42589 .686 L .42657 .68497 L F
.42489 .68624 m .42352 .68682 L .42643 .68524 L F
.42489 .68624 m .42643 .68524 L .42635 .6854 L F
.42605 .68594 m .42352 .68682 L .42618 .6857 L F
.812 0 0 r
.4259 .68688 m .42352 .68682 L .42605 .68594 L F
.743 0 0 r
.42618 .6857 m .42489 .68624 L .42635 .6854 L F
.09 .211 .697 r
.4258 .68792 m .42543 .6872 L p .42583 .68728 L F P
0 g
s
.09 .211 .697 r
.42583 .68728 m .42543 .6872 L .42556 .68686 L F
.812 0 0 r
.4259 .68688 m .42519 .69113 L .42352 .68682 L F
.09 .211 .697 r
.42599 .68631 m .42605 .68594 L .42612 .68581 L F
.733 0 0 r
.42284 .69054 m .42312 .69135 L .4214 .69122 L F
.42284 .69054 m .4214 .69122 L .42203 .68822 L F
.9 0 0 r
.42523 .69124 m .41792 .69096 L .42352 .68682 L F
.658 0 0 r
.42779 .68444 m .4275 .68564 L .42665 .68471 L F
.014 .16 .672 r
.4275 .68564 m .4263 .68432 L .42794 .6859 L F
.743 0 0 r
.42736 .68238 m .42639 .68477 L .42728 .68233 L F
.42639 .68477 m .42589 .686 L .42635 .68478 L F
.42639 .68477 m .42635 .68478 L .42728 .68233 L F
.42728 .68233 m .42352 .68682 L .42715 .68224 L F
.42589 .686 m .42352 .68682 L .42728 .68233 L F
.658 0 0 r
.42665 .68471 m .42119 .68736 L .42485 .68514 L F
.42779 .68444 m .4268 .68487 L .42665 .68471 L F
.743 0 0 r
.42643 .68524 m .42705 .6834 L .42657 .68497 L F
.658 0 0 r
.4268 .68487 m .42119 .68736 L .42665 .68471 L F
.812 0 0 r
.42585 .68688 m .42507 .69084 L .42352 .68682 L F
.09 .211 .697 r
.43209 .69708 m .4258 .68792 L .42583 .68728 L F
.155 .242 .702 r
.42521 .69171 m .4251 .69152 L .42524 .69083 L F
.9 0 0 r
.4253 .69143 m .41792 .69096 L .42352 .68682 L F
.658 0 0 r
.42665 .68471 m .42698 .68779 L .41688 .68704 L F
.014 .16 .672 r
.42696 .68533 m .42662 .68481 L .4275 .68564 L F
.42662 .68481 m .42665 .68471 L .4275 .68564 L F
.658 0 0 r
.4275 .68564 m .42698 .68779 L .42665 .68471 L F
.728 0 0 r
.42331 .68607 m .42037 .68786 L .4229 .68465 L F
0 0 0 r
.41792 .69096 m .41911 .6899 L .42037 .68786 L F
.444 0 0 r
.41961 .6884 m .41832 .6885 L .41938 .68808 L F
.41961 .6884 m .41938 .68808 L .42119 .68736 L F
0 0 0 r
.4195 .68927 m .41993 .68891 L .42037 .68786 L F
.41993 .68891 m .42028 .68823 L .42037 .68786 L F
.41978 .6893 m .41997 .68889 L .41993 .68891 L F
.41997 .68889 m .42028 .68823 L .41993 .68891 L F
.41792 .69096 m .41911 .6899 L .42037 .68786 L F
.444 0 0 r
.42698 .68779 m .42022 .68835 L .42119 .68736 L F
.42022 .68835 m .41961 .6884 L .42045 .68784 L F
.42022 .68835 m .42045 .68784 L .42119 .68736 L F
0 0 0 r
.4195 .68927 m .41993 .68891 L .42037 .68786 L F
.41993 .68891 m .42028 .68823 L .42037 .68786 L F
.41978 .6893 m .41997 .68889 L .41993 .68891 L F
.41997 .68889 m .42028 .68823 L .41993 .68891 L F
.812 0 0 r
.42545 .69069 m .42519 .69113 L .42565 .68837 L F
.4257 .69046 m .42559 .69053 L .42587 .69003 L F
.42535 .6911 m .42521 .69119 L .42587 .69003 L F
.42535 .6911 m .42587 .69003 L .4258 .69022 L F
.102 .204 .685 r
.42562 .6887 m .42842 .69604 L p .42551 .68995 L F P
0 g
s
.444 0 0 r
.42698 .68779 m .42574 .68924 L .41666 .68864 L F
.42574 .68924 m .42498 .68926 L .41666 .68864 L F
.815 .653 .683 r
.42911 .6735 m .42863 .66595 L .43049 .67609 L F
.42911 .6735 m .43049 .67609 L .43144 .68126 L F
.728 0 0 r
.42485 .68514 m .4229 .68465 L .42715 .68224 L F
.022 0 0 r
.42715 .68224 m .4229 .68465 L .42504 .68398 L F
.027 0 0 r
.43096 .68698 m .42999 .68739 L .42997 .68695 L F
.359 0 0 r
.42904 .68654 m .4275 .68564 L .42779 .68444 L F
.42911 .68658 m .4275 .68564 L .42754 .68546 L F
.42976 .68622 m .42754 .68546 L .42779 .68444 L F
.014 .16 .672 r
.42925 .68568 m .43041 .68886 L p .42687 .684 L F P
0 g
s
.014 .16 .672 r
.43041 .68886 m .43188 .69289 L p .42828 .6865 L F P
0 g
s
.014 .16 .672 r
.43041 .68886 m .42828 .6865 L .42687 .684 L F
.027 0 0 r
.42999 .68739 m .42621 .689 L .42997 .68695 L F
.42997 .68695 m .42621 .689 L .42973 .68694 L F
.42979 .68749 m .42621 .689 L .43096 .68698 L F
.43096 .68698 m .42621 .689 L .42973 .68694 L F
.001 .17 .686 r
.43024 .68693 m .43068 .6873 L .4306 .68733 L F
.027 0 0 r
.43102 .68698 m .42979 .68749 L .43096 .68698 L F
.42979 .68749 m .42621 .689 L .43096 .68698 L F
.721 0 0 r
.4276 .7051 m .42528 .70653 L .42904 .70151 L F
.4276 .7051 m .42528 .70653 L .42904 .70151 L F
.42962 .70359 m .4276 .7051 L .42904 .70151 L F
.363 0 0 r
.42856 .70269 m .42847 .70292 L .43014 .70157 L F
.42806 .70304 m .42847 .70292 L .42856 .70269 L F
.42806 .70304 m .42779 .70347 L .42847 .70292 L F
.815 .653 .683 r
.43063 .71015 m .42989 .7018 L .431 .71019 L F
.42989 .7018 m .4299 .70179 L .431 .71019 L F
.363 0 0 r
.42779 .70347 m .43004 .70169 L .43014 .70157 L F
.43014 .70157 m .43004 .70169 L .43018 .70157 L F
.42904 .70151 m .42806 .70304 L .43014 .70157 L F
.42904 .70151 m .43014 .70157 L .43051 .70131 L F
.815 .653 .683 r
.42985 .70142 m .43009 .70132 L .43012 .70162 L F
.4299 .70179 m .43012 .70162 L .431 .71019 L F
.363 0 0 r
.42904 .70151 m .42779 .70347 L .43018 .70157 L F
.815 .653 .683 r
.42985 .70142 m .43012 .70162 L .4299 .70179 L F
.09 .211 .697 r
.43332 .69902 m .43005 .69389 L .43349 .69892 L F
.815 .653 .683 r
.42988 .68746 m .43 .68741 L .43145 .71029 L F
0 0 0 r
.4252 .70722 m .42464 .70884 L .42522 .70719 L F
.823 .657 .677 r
.42468 .70871 m .42465 .70912 L p .42464 .70884 L F P
0 g
s
0 0 0 r
.42464 .70884 m .42459 .70897 L .42468 .70871 L F
.42464 .70884 m .42468 .70871 L .42522 .70719 L F
.815 .653 .683 r
.42872 .68797 m .43014 .7016 L .43012 .70162 L F
.42872 .68797 m .43014 .7016 L .42872 .68797 L F
.42872 .68797 m .42877 .68795 L .43014 .7016 L F
.43 .68741 m .43105 .68697 L .43387 .69451 L F
.001 .17 .686 r
.43124 .68713 m .43157 .68831 L .43108 .68692 L F
.43173 .68848 m .43157 .68831 L .43124 .68713 L F
.43124 .68713 m .43108 .68692 L .43117 .68692 L F
.815 .653 .683 r
.43105 .68697 m .43117 .68692 L .43213 .68964 L F
.001 .17 .686 r
.43885 .69901 m .43854 .69899 L .43238 .69044 L F
.43213 .68964 m .43191 .68933 L .43211 .68957 L F
.815 .653 .683 r
.43105 .68697 m .43213 .68964 L .43387 .69451 L F
.43052 .70112 m .42896 .68787 L .42979 .68749 L F
.43052 .70112 m .42979 .68749 L .43081 .701 L F
.42979 .68749 m .42987 .68746 L .43081 .701 L F
.027 0 0 r
.43102 .68698 m .42979 .68749 L .43096 .68698 L F
.43105 .68697 m .43104 .68697 L .4298 .68692 L F
.43013 .68693 m .43104 .68697 L .42973 .68694 L F
.001 .17 .686 r
.43024 .68693 m .42925 .68568 L .43035 .68693 L F
.075 .221 .712 r
.42974 .68694 m .4297 .68693 L .42995 .68693 L F
.027 0 0 r
.42974 .68694 m .43016 .68693 L .42973 .68694 L F
.42995 .68693 m .43016 .68693 L .42974 .68694 L F
.001 .17 .686 r
.42995 .68693 m .42925 .68568 L p .43007 .68693 L F P
0 g
s
.027 0 0 r
.42973 .68694 m .43102 .68698 L .42973 .68694 L F
.43117 .68692 m .43102 .68698 L .42973 .68694 L F
.001 .17 .686 r
.43117 .68692 m .43108 .68692 L .42941 .68209 L F
.022 0 0 r
.42977 .68186 m .42925 .6821 L .43013 .68181 L F
.001 .17 .686 r
.43108 .68692 m .42925 .68568 L .42848 .68211 L F
.43108 .68692 m .42848 .68211 L .42936 .68209 L F
.743 0 0 r
.42665 .68471 m .42639 .68477 L .42736 .68238 L F
.014 .16 .672 r
.42925 .68568 m .42727 .68267 L .4273 .6826 L F
.42925 .68568 m .42727 .68269 L .42727 .68267 L F
.022 0 0 r
.42925 .6821 m .4265 .68333 L .42946 .68209 L F
.42925 .6821 m .42946 .68209 L .43013 .68181 L F
.001 .17 .686 r
.43117 .68692 m .42941 .68209 L .42946 .68209 L F
.43035 .68693 m .42925 .68568 L .43108 .68692 L F
.43016 .68693 m .42925 .68568 L .43024 .68693 L F
.027 0 0 r
.43104 .68697 m .43102 .68698 L .42973 .68694 L F
.001 .17 .686 r
.43016 .68693 m .43007 .68693 L .42925 .68568 L F
.815 .653 .683 r
.42952 .68206 m .42965 .68203 L .43 .68741 L F
.42951 .68207 m .43 .68741 L .42988 .68746 L F
.42947 .68151 m .42952 .68206 L .42951 .68207 L F
.42952 .68206 m .43 .68741 L .42951 .68207 L F
.463 0 0 r
.42746 .68222 m .42715 .68224 L .42747 .68222 L F
.022 0 0 r
.42715 .68224 m .42515 .6839 L .42977 .68186 L F
.42515 .6839 m .42504 .68398 L .4265 .68333 L F
.42515 .6839 m .4265 .68333 L .42977 .68186 L F
.806 .65 .689 r
.43504 .68527 m .43907 .69751 L p .4349 .68537 L F P
0 g
s
.806 .65 .689 r
.4349 .68537 m .43907 .69751 L .43904 .69752 L F
.812 .644 .674 r
.43917 .69698 m .4349 .67989 L .43968 .69691 L F
.027 0 0 r
.43774 .68446 m .43388 .68667 L .43217 .68678 L F
.432 .68677 m .43217 .68678 L .43192 .6868 L F
.43774 .68446 m .43217 .68678 L .432 .68677 L F
0 .117 .655 r
.43798 .69165 m .43543 .6899 L .43373 .68693 L F
.022 0 0 r
.43013 .68181 m .4297 .68199 L .43368 .6813 L F
.815 .653 .683 r
.42965 .68201 m .42965 .68203 L .42952 .68206 L F
.022 0 0 r
.4297 .68199 m .42947 .68209 L .42991 .68201 L F
.4297 .68199 m .42991 .68201 L .43368 .6813 L F
.027 0 0 r
.43388 .68667 m .43352 .68688 L .43285 .68685 L F
.43217 .68678 m .43285 .68685 L .43192 .6868 L F
.43388 .68667 m .43285 .68685 L .43217 .68678 L F
0 .117 .655 r
.43543 .6899 m .43332 .68705 L .43357 .68692 L F
.43332 .68705 m .43319 .68688 L .43345 .6869 L F
.43332 .68705 m .43345 .6869 L .43357 .68692 L F
.815 .653 .683 r
.42951 .68224 m .42952 .68228 L .42996 .68866 L F
.42995 .68866 m .42996 .68866 L .43081 .701 L F
.42951 .68224 m .42996 .68866 L .42995 .68866 L F
.42965 .68203 m .43136 .68684 L .43135 .68684 L F
.42965 .68201 m .43238 .68641 L .43136 .68683 L F
.42965 .68203 m .42965 .68201 L .43136 .68683 L F
.42965 .68203 m .43136 .68683 L .43136 .68684 L F
.022 0 0 r
.42991 .68201 m .43127 .68205 L .43368 .6813 L F
.42947 .68209 m .43056 .68207 L .42991 .68201 L F
.43056 .68207 m .43127 .68205 L .42991 .68201 L F
.815 .653 .683 r
.4297 .68199 m .42911 .6735 L .43144 .68126 L F
.022 0 0 r
.4304 .68177 m .43368 .6813 L .43027 .68175 L F
.43137 .68129 m .4314 .68134 L .43343 .68042 L F
.43013 .68181 m .4314 .68134 L .43137 .68129 L F
.43013 .68181 m .43046 .68176 L .4314 .68134 L F
.43013 .68181 m .43127 .68205 L .43368 .6813 L F
.43013 .68181 m .43013 .68181 L .43368 .6813 L F
.43046 .68176 m .43368 .6813 L .43445 .67997 L F
.027 0 0 r
.43499 .68531 m .43102 .68698 L .43498 .68531 L F
.43774 .68446 m .43241 .68646 L .43499 .68531 L F
.43241 .68646 m .43102 .68698 L .43499 .68531 L F
.43167 .68674 m .43145 .68699 L .43102 .68698 L F
.43774 .68446 m .432 .68677 L .43167 .68674 L F
.432 .68677 m .43145 .68699 L .43167 .68674 L F
.357 0 0 r
.43107 .68211 m .43315 .68353 L .43368 .6813 L F
.642 0 0 r
.42946 .66493 m .42424 .66718 L .42362 .66555 L F
.43241 .66462 m .42654 .66646 L .42946 .66493 L F
.42654 .66646 m .42424 .66718 L .42946 .66493 L F
.595 .48 .692 r
.42844 .66688 m .42844 .66586 L .42835 .66589 L F
.642 0 0 r
.42867 .66501 m .42592 .66666 L .42362 .66555 L F
.42592 .66666 m .42465 .66741 L .42448 .66711 L F
.42592 .66666 m .42448 .66711 L .42362 .66555 L F
.595 .48 .692 r
.42819 .66594 m .42844 .66688 L p .42835 .66589 L F P
0 g
s
.642 0 0 r
.43031 .66528 m .42592 .66666 L .42744 .66575 L F
.43234 .66463 m .42744 .66575 L .42867 .66501 L F
.561 .459 .695 r
.42706 .66641 m .42844 .66688 L .42819 .66594 L p F P
0 g
s
.823 .657 .677 r
.42863 .66595 m .42764 .67672 L p .42508 .66271 L F P
0 g
s
.006 0 0 r
.42555 .66245 m .42278 .66368 L .42171 .66367 L F
.42607 .66229 m .42279 .66368 L .42555 .66245 L F
.42279 .66368 m .42278 .66368 L .42555 .66245 L F
.531 .449 .708 r
.42882 .68161 m .42436 .66761 L p .42807 .68165 L F P
0 g
s
.823 .657 .677 r
.42575 .67203 m .42384 .66323 L .42764 .67672 L F
.812 0 0 r
.42439 .66759 m .42414 .66795 L .42439 .66757 L F
.642 0 0 r
.42465 .66741 m .42439 .66757 L .42437 .66753 L F
.42465 .66741 m .42437 .66753 L .42362 .66555 L F
.823 .657 .677 r
.42434 .66807 m .42384 .66323 L .42575 .67203 L F
.42384 .66323 m .42508 .66271 L .42764 .67672 L F
.815 .653 .683 r
.42964 .68186 m .42911 .6735 L .4297 .68199 L F
.42947 .68151 m .42863 .66595 L .42965 .68203 L F
.022 0 0 r
.42715 .68224 m .42553 .68381 L .42902 .68229 L F
.027 0 0 r
.4276 .68846 m .42621 .689 L .42979 .68749 L F
.42892 .68788 m .42621 .689 L .42979 .68749 L F
.815 .653 .683 r
.43011 .7013 m .42877 .68795 L .43052 .70112 L F
.022 0 0 r
.42553 .68381 m .42704 .68316 L .42902 .68229 L F
.42879 .68239 m .42504 .68398 L .4253 .68391 L F
.815 .653 .683 r
.42833 .68259 m .42946 .68209 L .42951 .68224 L F
.022 0 0 r
.42947 .68209 m .42913 .68224 L .42879 .68239 L F
.42913 .68224 m .42504 .68398 L .42879 .68239 L F
.359 0 0 r
.42911 .68658 m .42973 .68694 L .42698 .68779 L F
.42911 .68658 m .42698 .68779 L .42904 .68654 L F
.4293 .68669 m .42973 .68694 L .42698 .68779 L F
.027 0 0 r
.42973 .68694 m .42568 .68931 L .42698 .68779 L F
.359 0 0 r
.42911 .68658 m .4293 .68669 L .42698 .68779 L F
.014 .16 .672 r
.42851 .68691 m .42696 .68533 L .42828 .6865 L F
.42798 .68689 m .42696 .68533 L .42851 .68691 L F
.42696 .68533 m .4275 .68564 L .42828 .6865 L F
.42828 .6865 m .4275 .68564 L .42794 .6859 L F
.359 0 0 r
.42904 .68654 m .42698 .68779 L .4275 .68564 L F
.027 0 0 r
.42973 .68694 m .42568 .68931 L .42698 .68779 L F
.359 0 0 r
.42911 .68658 m .42698 .68779 L .4275 .68564 L F
.014 .16 .672 r
.42925 .68568 m .42687 .684 L .42699 .68362 L F
.815 .653 .683 r
.42877 .68795 m .42823 .68263 L .42896 .68787 L F
.001 .17 .686 r
.42738 .67626 m .42764 .67672 L p .42946 .68209 L F P
0 g
s
.815 .653 .683 r
.42947 .68151 m .42965 .68201 L .42952 .68206 L F
.42965 .68201 m .42964 .68186 L .4297 .68199 L F
.022 0 0 r
.43013 .68181 m .4304 .68177 L .43027 .68175 L F
.42946 .68209 m .43127 .68205 L .43013 .68181 L F
.815 .653 .683 r
.4295 .68207 m .42947 .68151 L .42951 .68207 L F
.4295 .68207 m .42764 .67672 L .42946 .68141 L F
.42946 .68209 m .42764 .67672 L .4295 .68207 L F
.001 .17 .686 r
.42764 .67672 m .43056 .68207 L p .42946 .68209 L F P
0 g
s
.001 .17 .686 r
.42946 .68209 m .42946 .68209 L .42764 .67672 L F
.42946 .68209 m .42941 .68209 L .42738 .67626 L F
.022 0 0 r
.4265 .68333 m .42504 .68398 L .42913 .68224 L F
.4295 .68207 m .42913 .68224 L .43013 .68181 L F
.4265 .68333 m .42913 .68224 L .4295 .68207 L F
.027 0 0 r
.4276 .68846 m .42621 .689 L .42892 .68788 L F
.721 0 0 r
.42528 .70653 m .42475 .70686 L .42904 .70151 L F
.42528 .70653 m .42475 .70686 L .42904 .70151 L F
0 0 0 r
.42475 .70686 m .426 .70608 L .42904 .70151 L F
.42358 .70924 m .42459 .70897 L .4252 .70722 L F
.66 0 0 r
.42517 .7066 m .4276 .7051 L .429 .7045 L F
.901 0 0 r
.42978 .704 m .429 .7045 L .42962 .70359 L F
.429 .7045 m .4276 .7051 L .42962 .70359 L F
.155 .242 .702 r
.4274 .69603 m .42966 .70114 L .42521 .69175 L F
.42966 .70114 m .4286 .69894 L .42521 .69175 L F
.713 0 0 r
.42933 .70134 m .42926 .70136 L .42638 .69858 L F
.42937 .70132 m .42929 .70125 L .42701 .69863 L F
.42936 .70133 m .42928 .70135 L .42701 .69863 L F
.815 .653 .683 r
.43063 .71015 m .42496 .70793 L .42978 .7006 L F
.713 0 0 r
.42701 .69863 m .42928 .70135 L .426 .69855 L F
.42928 .70135 m .42102 .70391 L .426 .69855 L F
.815 .653 .683 r
.42496 .70793 m .42522 .70719 L .42978 .7006 L F
.42465 .70912 m .42468 .70871 L p .43063 .71015 L F P
0 g
s
.815 .653 .683 r
.43063 .71015 m .42468 .70871 L .42496 .70793 L F
.812 0 0 r
.43105 .70362 m .43104 .70362 L .43104 .70362 L F
.815 .653 .683 r
.43144 .71023 m .43086 .70098 L .43214 .7103 L F
.431 .71019 m .42877 .68795 L .43101 .71019 L F
.42877 .68795 m .42877 .68795 L .43101 .71019 L F
.42823 .68263 m .42823 .68263 L .43101 .71019 L F
0 0 0 r
.42358 .70924 m .42377 .70944 L .42522 .70719 L F
.159 0 0 r
.42434 .70973 m .42419 .7093 L .42377 .70944 L F
0 0 0 r
.42377 .70944 m .42451 .7092 L .42522 .70719 L F
.42358 .70924 m .42377 .70944 L .42459 .70897 L F
.159 0 0 r
.42434 .70973 m .42419 .7093 L .42377 .70944 L F
0 0 0 r
.42377 .70944 m .42423 .70992 L .4245 .7092 L F
.42377 .70944 m .4245 .7092 L .42459 .70897 L F
.159 0 0 r
.43098 .71019 m .42495 .70961 L .42434 .70973 L F
.972 0 0 r
.42667 .7145 m .42626 .71536 L .42035 .71326 L F
.42667 .7145 m .42626 .71536 L .42035 .71326 L F
.159 0 0 r
.42998 .71007 m .42527 .70955 L .42495 .70961 L F
.454 0 0 r
.43273 .71031 m .43234 .71031 L .43214 .7103 L F
.159 0 0 r
.43335 .71039 m .42998 .71007 L .43214 .7103 L F
.42998 .71007 m .42495 .70961 L .43101 .71019 L F
.42998 .71007 m .43101 .71019 L .43214 .7103 L F
.815 .653 .683 r
.42702 .71035 m .42553 .70957 L .43065 .71028 L F
.42553 .70957 m .42465 .70912 L .42901 .70997 L F
.159 0 0 r
.43098 .71019 m .42525 .70955 L .42495 .70961 L F
.815 .653 .683 r
.42553 .70957 m .42901 .70997 L .43065 .71028 L F
.159 0 0 r
.42582 .70961 m .42527 .70955 L .42525 .70955 L F
.815 .653 .683 r
.42477 .70932 m .42465 .70912 L .42553 .70957 L F
.42527 .70955 m .42553 .70957 L .42702 .71035 L F
.42477 .70932 m .42553 .70957 L .42527 .70955 L F
.159 0 0 r
.43335 .71039 m .42582 .70961 L .43234 .71031 L F
.42582 .70961 m .42525 .70955 L .42638 .70967 L F
.42582 .70961 m .42638 .70967 L .43234 .71031 L F
.809 .662 .7 r
.42463 .70926 m .42465 .70912 L p .42466 .70927 L F P
0 g
s
.809 .662 .7 r
.42465 .70912 m .42473 .7093 L p .42472 .7093 L F P
0 g
s
.823 .657 .677 r
.42465 .70912 m .42459 .70899 L p .42464 .70884 L F P
0 g
s
0 0 0 r
.42451 .7092 m .42525 .70896 L .42522 .70719 L F
.817 .665 .695 r
.42461 .70925 m .4246 .70924 L .42465 .70912 L F
.66 0 0 r
.4244 .70743 m .42404 .70803 L .42226 .7079 L F
.817 .665 .695 r
.42451 .7092 m .42425 .70859 L .42459 .70899 L F
0 0 0 r
.42439 .70746 m .42359 .70877 L .42571 .7065 L F
.42573 .70646 m .42571 .7065 L .42575 .70645 L F
.42439 .70746 m .42571 .7065 L .42573 .70646 L F
.823 .657 .677 r
.42464 .70884 m .4246 .70808 L .42468 .70871 L F
0 0 0 r
.42439 .70746 m .42575 .70645 L .42595 .70616 L F
.357 0 0 r
.4229 .68465 m .42421 .68471 L .4253 .68391 L F
0 .117 .655 r
.42428 .66806 m .42135 .66367 L .42307 .66451 L F
.815 .653 .683 r
.42877 .68795 m .42823 .68263 L .42877 .68795 L F
.014 .16 .672 r
.42794 .6859 m .42667 .68467 L .42687 .684 L F
.815 .653 .683 r
.4283 .68816 m .42771 .68842 L .42767 .68288 L F
.42865 .688 m .42767 .68288 L .42817 .68266 L F
.812 0 0 r
.42545 .69069 m .42521 .69119 L .42519 .69113 L F
.155 .242 .702 r
.42967 .69932 m .42523 .69124 L .42527 .69088 L F
.812 0 0 r
.42544 .69079 m .42521 .69119 L .42545 .69069 L F
.4257 .69046 m .4254 .69121 L .42545 .69061 L F
.4254 .69121 m .42531 .69145 L .42545 .69061 L F
.42548 .69101 m .42535 .6911 L .4257 .69046 L F
.155 .242 .702 r
.42547 .69036 m .42967 .69932 L p .42527 .69088 L F P
0 g
s
.102 .204 .685 r
.42842 .69604 m .42967 .69932 L .42547 .69036 L p F P
0 g
s
.155 .242 .702 r
.42967 .69932 m .42521 .69173 L .42521 .69171 L F
.815 .653 .683 r
.42978 .7006 m .4283 .68816 L .42865 .688 L F
.4283 .68816 m .42767 .68288 L .42865 .688 L F
.027 0 0 r
.4276 .68846 m .42568 .68931 L .42621 .689 L F
0 0 0 r
.42439 .70746 m .42522 .70719 L .4259 .7062 L F
.66 0 0 r
.42456 .70717 m .42392 .70737 L .42475 .70686 L F
.42456 .70717 m .42475 .70686 L .42513 .70662 L F
0 0 0 r
.42359 .70877 m .42358 .70924 L .4253 .70709 L F
.42575 .70645 m .4253 .70709 L .42623 .70593 L F
.42359 .70877 m .4253 .70709 L .42575 .70645 L F
.812 0 0 r
.42399 .66817 m .42437 .66759 L .42414 .66795 L F
0 .117 .655 r
.42456 .6687 m .42134 .66367 L .4244 .66825 L F
.42134 .66367 m .42116 .6634 L .42135 .66367 L F
.42134 .66367 m .42135 .66367 L .4244 .66825 L F
.006 0 0 r
.42607 .66229 m .42171 .66367 L .42616 .66225 L F
0 .117 .655 r
.42456 .6687 m .42126 .66367 L .42134 .66367 L F
.43106 .67882 m .42463 .66887 L .42456 .6687 L F
.42463 .66887 m .42126 .66367 L .42456 .6687 L F
.42135 .66367 m .42163 .66367 L .42307 .66451 L F
.815 .653 .683 r
.42823 .68263 m .42833 .68259 L .42896 .68787 L F
.444 0 0 r
.42698 .68779 m .42022 .68835 L .42119 .68736 L F
.658 0 0 r
.4268 .68487 m .42698 .68779 L .42119 .68736 L F
.66 0 0 r
.42392 .70737 m .42226 .7079 L .42513 .70662 L F
0 0 0 r
.42439 .70746 m .42623 .70593 L .42475 .70686 L F
.42475 .70686 m .42623 .70593 L .42904 .70151 L F
.42439 .70746 m .42623 .70593 L .42475 .70686 L F
.66 0 0 r
.4263 .7043 m .42212 .70743 L .42102 .70391 L F
.42527 .70599 m .42212 .70743 L .4263 .7043 L F
.102 .204 .685 r
.42842 .69604 m .4255 .69009 L .42551 .68995 L F
.155 .242 .702 r
.4252 .69181 m .42511 .69163 L .42521 .69175 L F
.9 0 0 r
.42521 .69176 m .42518 .69176 L .42521 .69171 L F
.155 .242 .702 r
.42521 .69174 m .42521 .69175 L .4251 .69152 L F
.4252 .69182 m .42511 .69163 L .4252 .69181 L F
.42521 .69173 m .42521 .69174 L .4251 .69152 L F
.42521 .69171 m .42521 .69173 L .4251 .69152 L F
.168 .254 .71 r
.42511 .69163 m .4252 .69182 L p .42511 .69164 L F P
0 g
s
.168 .254 .71 r
.42701 .69571 m .42511 .69165 L .42698 .69564 L F
.9 0 0 r
.42518 .69176 m .41792 .69096 L .42527 .69151 L F
.42507 .69208 m .42508 .69197 L .42512 .69192 L F
.42496 .69237 m .42508 .69197 L .42507 .69208 L F
.496 .429 .711 r
.42588 .6942 m .42554 .69239 L .42515 .69185 L F
.42513 .6919 m .42515 .69185 L .42509 .69177 L F
.42588 .6942 m .42515 .69185 L .42513 .6919 L F
.9 0 0 r
.4252 .69182 m .42512 .69192 L .42521 .69176 L F
.42512 .69192 m .42516 .69182 L .42521 .69176 L F
.496 .429 .711 r
.42554 .69239 m .42518 .69162 L .42509 .69177 L F
.155 .242 .702 r
.4252 .69182 m .4252 .69181 L .42767 .69701 L F
.4252 .69182 m .42767 .69701 L .42767 .69701 L F
.4252 .69182 m .42802 .69776 L .42802 .69774 L F
.9 0 0 r
.42522 .69151 m .41792 .69096 L .42523 .69124 L F
.155 .242 .702 r
.42736 .69594 m .42521 .69175 L .42521 .69174 L F
.4274 .69603 m .42521 .69175 L .42736 .69594 L F
.812 0 0 r
.42535 .69067 m .42507 .69084 L .4256 .69004 L F
.102 .204 .685 r
.42842 .69604 m .42548 .69027 L .4255 .69009 L F
.812 0 0 r
.42535 .6911 m .4258 .69022 L .4257 .69046 L F
.102 .204 .685 r
.42842 .69604 m .42547 .69036 L .42548 .69027 L F
.9 0 0 r
.42512 .69192 m .42058 .69778 L .42516 .69182 L F
.496 .429 .711 r
.42588 .6942 m .42507 .69206 L .42507 .69208 L F
.9 0 0 r
.42527 .69151 m .41792 .69096 L .4253 .69143 L F
.825 0 0 r
.42525 .69531 m .42459 .69566 L .42507 .69279 L F
.42459 .69566 m .42058 .69778 L .42496 .69237 L F
.155 .242 .702 r
.42676 .69514 m .42511 .69163 L p .4276 .69687 L F P
0 g
s
.496 .429 .711 r
.42889 .69993 m .4278 .6973 L p .42588 .6942 L F P
0 g
s
.155 .242 .702 r
.42797 .69766 m .42676 .69514 L .4276 .69687 L F
.4276 .69687 m .4252 .69182 L .42802 .69774 L F
.168 .254 .71 r
.42696 .69558 m .4252 .69183 L .42676 .69514 L F
.4252 .69183 m .4252 .69182 L .42676 .69514 L F
.4252 .69182 m .42676 .69514 L p .4252 .69182 L F P
0 g
s
.496 .429 .711 r
.42588 .6942 m .4278 .6973 L .42554 .69239 L F
.713 0 0 r
.42926 .70136 m .42102 .70391 L .42628 .69858 L F
.9 0 0 r
.42521 .69176 m .41792 .69096 L .42522 .69151 L F
.42497 .69237 m .42058 .69778 L .4252 .69179 L F
.42521 .69176 m .42058 .69778 L .41792 .69096 L F
.4252 .69179 m .42058 .69778 L .42521 .69176 L F
.42521 .69176 m .42058 .69778 L .41792 .69096 L F
0 .059 .616 r
.42922 .70123 m .42588 .6942 L .4289 .70073 L p F P
0 g
s
.73 0 0 r
.42515 .6963 m .42074 .69795 L .42476 .6957 L F
.42635 .69585 m .42072 .69817 L .42074 .69803 L F
.42635 .69585 m .42074 .69803 L .42081 .69793 L F
.4264 .69596 m .42072 .69817 L .42635 .69585 L F
.825 0 0 r
.42525 .69531 m .42058 .69778 L .42504 .69228 L F
.73 0 0 r
.42614 .69586 m .42074 .69795 L .42576 .69514 L F
.823 .657 .677 r
.42651 .68895 m .42476 .70785 L p .42391 .69007 L F P
0 g
s
0 0 0 r
.426 .70608 m .42761 .70375 L .42904 .70151 L F
.155 .242 .702 r
.42767 .69701 m .42767 .69701 L .42802 .69776 L F
.485 .428 .718 r
.42868 .69912 m .42827 .69826 L .42889 .69993 L F
.713 0 0 r
.4276 .69867 m .42922 .70123 L .42638 .69858 L F
.4276 .69867 m .4289 .70073 L .42736 .69866 L F
.42736 .69866 m .42917 .7011 L .42701 .69863 L F
.815 .653 .683 r
.42978 .7006 m .42779 .70347 L .42771 .68842 L F
.027 0 0 r
.4276 .68846 m .42568 .68931 L .42621 .689 L F
.815 .653 .683 r
.42978 .7006 m .42771 .68842 L .4283 .68816 L F
.42877 .68795 m .42896 .68787 L .43052 .70112 L F
.027 0 0 r
.42589 .68923 m .42568 .68931 L .4276 .68846 L F
.42589 .68923 m .42568 .68931 L .4276 .68846 L F
.022 0 0 r
.42947 .68209 m .42879 .68239 L .42954 .68209 L F
.42879 .68239 m .4253 .68391 L .42704 .68316 L F
.658 0 0 r
.4275 .68564 m .42698 .68779 L .4268 .68487 L F
.815 .653 .683 r
.42767 .68288 m .4271 .68257 L .42767 .68212 L F
.42779 .70347 m .42712 .68313 L .42767 .68288 L F
.42712 .68313 m .4271 .68257 L .42767 .68288 L F
.022 0 0 r
.42715 .68224 m .42902 .68229 L .42902 .68221 L F
.815 .653 .683 r
.42496 .70572 m .42649 .68918 L p .42779 .70347 L F P
0 g
s
.823 .657 .677 r
.4246 .70808 m .42384 .68928 L .42466 .70801 L F
.444 0 0 r
.42698 .68779 m .42569 .6893 L .41666 .68864 L F
.42569 .6893 m .42559 .6893 L .41666 .68864 L F
.357 0 0 r
.4229 .68465 m .42421 .68471 L .42453 .68447 L F
.815 .653 .683 r
.42649 .68918 m .42704 .68316 L p .42726 .68906 L F P
0 g
s
.815 .653 .683 r
.42951 .68224 m .4295 .68207 L .42952 .68228 L F
.42951 .68224 m .42946 .68209 L .4295 .68207 L F
.001 .17 .686 r
.42978 .68251 m .42962 .68256 L .42946 .68209 L F
.815 .653 .683 r
.42779 .70347 m .42704 .68316 L .42712 .68313 L F
.001 .17 .686 r
.43124 .68713 m .43123 .68708 L .43313 .68689 L F
.43123 .68708 m .43117 .68692 L .43313 .68689 L F
.43313 .68689 m .43117 .68692 L .43319 .68688 L F
.43788 .69546 m .43173 .68848 L .43124 .68713 L F
.43319 .68688 m .43339 .68725 L p .43124 .68713 L F P
0 g
s
.001 .17 .686 r
.43339 .68725 m .43788 .69546 L p .43273 .689 L F P
0 g
s
.001 .17 .686 r
.43273 .689 m .43124 .68713 L .43339 .68725 L F
.815 .653 .683 r
.42985 .70142 m .42817 .68266 L .43009 .70132 L F
.037 0 0 r
.43389 .69905 m .43113 .70087 L .43549 .69902 L F
.741 0 0 r
.43327 .69906 m .43326 .69905 L .43327 .69905 L F
.43328 .69906 m .43327 .69906 L .43328 .69906 L F
.43327 .69906 m .43326 .69905 L .43327 .69905 L F
.037 0 0 r
.43326 .69905 m .43322 .69908 L .43389 .69905 L F
.43389 .69905 m .43102 .7009 L .43522 .69903 L F
.43326 .69905 m .43323 .69908 L .43389 .69905 L F
.43323 .69908 m .43102 .7009 L .43389 .69905 L F
.806 .65 .689 r
.43489 .70966 m .43348 .69987 L .4355 .70939 L F
.43573 .70023 m .43557 .69896 L .43566 .69921 L F
.43565 .70004 m .43557 .69896 L .43573 .70023 L F
.037 0 0 r
.43522 .69903 m .43102 .7009 L .43721 .699 L F
.43334 .69904 m .43335 .69904 L .43334 .69904 L F
.453 0 0 r
.43328 .69905 m .43326 .69905 L .43329 .69905 L F
.43328 .69905 m .43326 .69905 L .43328 .69905 L F
.037 0 0 r
.43326 .69905 m .43335 .69904 L .43328 .69905 L F
.09 .211 .697 r
.43358 .69902 m .43349 .69892 L .43351 .6989 L F
.037 0 0 r
.43335 .69904 m .4337 .69902 L .43359 .69901 L F
.09 .211 .697 r
.43355 .69903 m .43349 .69892 L .43358 .69902 L F
.037 0 0 r
.4333 .69904 m .4333 .69904 L .4333 .69904 L F
.43326 .69905 m .43334 .69904 L .4333 .69904 L F
.09 .211 .697 r
.43334 .69904 m .4333 .69904 L .43332 .69902 L F
.43334 .69904 m .43332 .69902 L .43355 .69903 L F
.43359 .69902 m .43343 .69876 L .43344 .69875 L F
.43358 .69902 m .43343 .69876 L .43359 .69902 L F
.43331 .699 m .43323 .69904 L .43209 .69708 L F
.43352 .6989 m .43344 .69875 L .43357 .69887 L F
.815 .653 .683 r
.43387 .69451 m .43348 .69987 L p .43 .68741 L F P
0 g
s
.09 .211 .697 r
.43323 .69904 m .43195 .69987 L .43199 .69906 L F
.43323 .69904 m .43199 .69906 L .43209 .69708 L F
.815 .653 .683 r
.43086 .70098 m .43 .68741 L .43348 .69987 L F
.027 0 0 r
.43166 .68691 m .43352 .68688 L .42574 .68929 L F
.43353 .68687 m .43352 .68688 L .43166 .68691 L F
.43774 .68446 m .43353 .68687 L .43319 .68688 L F
.43774 .68446 m .43319 .68688 L .43201 .68677 L F
.43774 .68446 m .42574 .68929 L .42589 .68923 L F
.812 .644 .674 r
.43616 .68437 m .4349 .67989 L .43823 .68271 L F
.806 .65 .689 r
.43451 .68551 m .43462 .68401 L p .43471 .68542 L F P
0 g
s
.027 0 0 r
.43774 .68446 m .43172 .68668 L .43498 .68531 L F
.43774 .68446 m .43147 .68698 L .43105 .68697 L F
.43774 .68446 m .43105 .68697 L .43172 .68668 L F
.806 .65 .689 r
.43472 .68542 m .43471 .68542 L .43462 .68401 L F
.027 0 0 r
.43497 .68532 m .43472 .68542 L .43492 .68533 L F
.806 .65 .689 r
.43472 .68542 m .43462 .68401 L .43488 .68535 L F
.43488 .68538 m .43462 .68401 L .4349 .68537 L F
.43462 .68401 m .43504 .68527 L p .4349 .68537 L F P
0 g
s
.812 .644 .674 r
.43981 .69688 m .43831 .68265 L .4389 .68217 L F
.359 0 0 r
.43856 .68278 m .43503 .68528 L .4369 .68378 L F
.43856 .68278 m .43774 .68446 L .43499 .68531 L F
.43856 .68278 m .43499 .68531 L .43503 .68528 L F
.812 .644 .674 r
.43823 .68271 m .4349 .67989 L .43506 .67987 L F
.43823 .68271 m .43506 .67987 L .43798 .68021 L F
.359 0 0 r
.43882 .68224 m .43856 .68278 L .4369 .68378 L F
.812 .644 .674 r
.43906 .68204 m .43894 .68032 L .43897 .68032 L F
.4389 .68217 m .43879 .6803 L .43892 .68216 L F
.43879 .6803 m .4388 .6803 L .43892 .68216 L F
.183 0 0 r
.44023 .68057 m .44094 .68051 L .44017 .68061 L F
.812 .644 .674 r
.44094 .68051 m .44019 .69702 L p .44037 .68046 L F P
0 g
s
.037 0 0 r
.43968 .69723 m .4399 .69714 L .44081 .69673 L F
.44081 .69673 m .43972 .69722 L .44 .6971 L F
.812 .644 .674 r
.44009 .69706 m .44037 .68046 L .44019 .69702 L F
.44009 .69706 m .43934 .68313 L .43953 .68308 L F
.43934 .68313 m .43928 .682 L .43953 .68308 L F
.43953 .68308 m .43928 .682 L .43947 .68174 L F
.804 .634 .672 r
.44587 .67874 m .44564 .6776 L p .44622 .67205 L F P
0 g
s
.804 .634 .672 r
.44635 .67187 m .44622 .67205 L .44656 .66892 L F
.44587 .67874 m .44622 .67205 L .44635 .67187 L F
0 0 0 r
.44165 .67867 m .44042 .68042 L .44133 .67908 L F
.804 .634 .672 r
.44587 .67874 m .44656 .66892 L .4467 .6691 L F
.641 .515 .694 r
.44767 .67036 m .44702 .67678 L p .44772 .67042 L F P
0 g
s
.048 0 0 r
.44685 .66929 m .44756 .67017 L .44778 .67049 L F
.44685 .66929 m .44778 .67049 L .44743 .67009 L F
.674 .531 .682 r
.44702 .67678 m .44767 .67036 L p .44668 .66934 L F P
0 g
s
.804 .634 .672 r
.44783 .67052 m .44587 .67874 L .4467 .6691 L F
0 0 0 r
.44647 .67263 m .44067 .6801 L .44165 .67867 L F
.812 .644 .674 r
.44099 .67957 m .44094 .68051 L p .44037 .68046 L F P
0 g
s
0 0 0 r
.44067 .6801 m .44042 .68042 L .44165 .67867 L F
.812 .644 .674 r
.44035 .68113 m .43947 .68174 L .44037 .68046 L F
0 0 0 r
.44042 .68042 m .44025 .68064 L .44038 .68045 L F
.44042 .68042 m .44038 .68045 L .44133 .67908 L F
.183 0 0 r
.44026 .68047 m .43922 .68035 L .44037 .68046 L F
.812 .644 .674 r
.43892 .68253 m .4389 .68217 L .43892 .68253 L F
.43928 .682 m .43928 .68187 L .43947 .68174 L F
.359 0 0 r
.4395 .68169 m .43885 .68271 L .43504 .68527 L F
.812 .644 .674 r
.43861 .66314 m .43863 .66315 L .43941 .68037 L F
.43941 .68037 m .43941 .68037 L .43947 .68174 L F
.43861 .66314 m .43941 .68037 L .43941 .68037 L F
.183 0 0 r
.43925 .68063 m .43998 .68042 L .4402 .68058 L F
.43998 .68042 m .44066 .68023 L .44037 .68046 L F
.43998 .68042 m .44037 .68046 L .4402 .68058 L F
.812 .644 .674 r
.43852 .6631 m .43861 .66314 L .43941 .68037 L F
.4394 .68037 m .43941 .68037 L .43947 .68174 L F
.43852 .6631 m .43941 .68037 L .4394 .68037 L F
0 0 0 r
.44647 .67263 m .44114 .67985 L .44066 .68023 L F
.44077 .67996 m .44066 .68023 L .44042 .68042 L F
.44647 .67263 m .44066 .68023 L .44077 .67996 L F
.803 .64 .68 r
.44094 .68051 m .44097 .67988 L p .44104 .68052 L F P
0 g
s
.183 0 0 r
.4404 .68044 m .44066 .68023 L .44395 .68048 L F
.182 0 0 r
.44283 .68073 m .44302 .6808 L .444 .68124 L F
.794 .635 .685 r
.44657 .68221 m .44883 .69342 L p .44596 .68198 L F P
0 g
s
.183 0 0 r
.44143 .68057 m .44066 .68023 L .44395 .68048 L F
.44171 .6806 m .44358 .68056 L .44285 .68072 L F
.803 .64 .68 r
.44312 .68273 m .44332 .68092 L .4439 .68115 L F
.183 0 0 r
.44107 .68058 m .44395 .68048 L .44206 .68066 L F
.44206 .68066 m .44395 .68048 L .44283 .68073 L F
.44136 .6806 m .44395 .68048 L .44358 .68056 L F
.44107 .68058 m .44395 .68048 L .44136 .6806 L F
.803 .64 .68 r
.44312 .68273 m .44302 .6808 L .44332 .68092 L F
.812 .644 .674 r
.44009 .69706 m .43947 .68174 L .44035 .68113 L F
.4399 .69714 m .43928 .682 L .44009 .69706 L F
0 0 0 r
.44042 .68042 m .43774 .68446 L .4395 .68169 L F
.44042 .68042 m .43774 .68446 L .4395 .68169 L F
.359 0 0 r
.43947 .68174 m .43774 .68446 L .43882 .68224 L F
.43504 .68527 m .43774 .68446 L .43499 .68531 L F
.43885 .68271 m .43774 .68446 L .43504 .68527 L F
.439 0 0 r
.44066 .68023 m .44201 .68073 L .44285 .6804 L F
.183 0 0 r
.44037 .68046 m .4404 .68044 L .44151 .68056 L F
.44038 .68045 m .44066 .68023 L .44143 .68057 L F
.44143 .68057 m .44094 .68051 L .44151 .68056 L F
.439 0 0 r
.44033 .68098 m .44103 .68113 L .44066 .68023 L F
.44103 .68113 m .4461 .68223 L .44201 .68073 L F
.44103 .68113 m .44201 .68073 L .44066 .68023 L F
.44066 .68023 m .4461 .68223 L .44395 .68048 L F
0 0 0 r
.44066 .68023 m .43774 .68446 L .44042 .68042 L F
.44036 .68091 m .43774 .68446 L .44066 .68023 L F
.44647 .67263 m .44042 .68042 L .44072 .67996 L F
.44647 .67263 m .44114 .67985 L .44042 .68042 L F
.183 0 0 r
.43998 .68042 m .43496 .67981 L .44066 .68023 L F
.43993 .68044 m .43942 .68037 L .43998 .68042 L F
.43942 .68037 m .43496 .67981 L .43998 .68042 L F
.43922 .68035 m .43496 .67981 L .4404 .68044 L F
.43922 .68035 m .4404 .68044 L .44037 .68046 L F
.43555 .67992 m .43496 .67981 L .43922 .68035 L F
.4404 .68044 m .43496 .67981 L .44066 .68023 L F
0 0 0 r
.44007 .68086 m .4395 .68169 L .43983 .68118 L F
.44007 .68086 m .4395 .68169 L .43983 .68118 L F
.359 0 0 r
.4402 .68058 m .4395 .68169 L .43971 .68061 L F
0 0 0 r
.44031 .6805 m .43983 .68118 L .44029 .68051 L F
.183 0 0 r
.43963 .68061 m .44023 .68057 L .4402 .68058 L F
0 0 0 r
.44029 .68051 m .43983 .68118 L .4402 .68058 L F
.44042 .68042 m .43983 .68118 L .44029 .68051 L F
.44029 .68051 m .43983 .68118 L .4402 .68058 L F
.812 .644 .674 r
.43947 .68174 m .43941 .68037 L .44037 .68046 L F
0 0 0 r
.44042 .68042 m .4395 .68169 L .44007 .68086 L F
.44042 .68042 m .4395 .68169 L .44007 .68086 L F
.812 .644 .674 r
.4389 .68217 m .43805 .68022 L .43879 .6803 L F
.43831 .68265 m .43805 .68022 L .4389 .68217 L F
.183 0 0 r
.43555 .67992 m .43496 .67981 L .43993 .68044 L F
.439 0 0 r
.44033 .68098 m .4461 .68223 L .44066 .68023 L F
0 0 0 r
.44066 .68023 m .43774 .68446 L .44042 .68042 L F
.44114 .67985 m .44036 .68091 L .44066 .68023 L F
.44036 .68091 m .43774 .68446 L .44066 .68023 L F
.439 0 0 r
.44033 .68098 m .43999 .68177 L .4461 .68223 L F
0 0 0 r
.44036 .68091 m .44011 .68149 L .43774 .68446 L F
.439 0 0 r
.44033 .68098 m .43999 .68177 L .4461 .68223 L F
0 0 0 r
.44647 .67263 m .44281 .67811 L .44031 .68124 L F
.44119 .67978 m .44031 .68124 L .43774 .68446 L F
.44647 .67263 m .44031 .68124 L .44119 .67978 L F
.657 0 0 r
.43999 .68177 m .44742 .68618 L .4461 .68223 L F
.724 0 0 r
.44011 .68149 m .43352 .68688 L .43774 .68446 L F
.82 .647 .668 r
.4349 .67989 m .43462 .68401 L p .43485 .6799 L F P
0 g
s
.82 .647 .668 r
.43462 .68401 m .43455 .68161 L .43475 .68168 L F
.43455 .68161 m .4345 .67996 L .43475 .68168 L F
.43475 .68168 m .4345 .67996 L .43485 .6799 L F
.43462 .68401 m .43451 .68159 L .43454 .68161 L F
.43451 .68159 m .43443 .67997 L .43454 .68161 L F
.43454 .68161 m .43443 .67997 L .43449 .67996 L F
.657 0 0 r
.43368 .6813 m .43781 .68277 L .4395 .68174 L F
.463 0 0 r
.43485 .6799 m .43496 .67981 L .43505 .67986 L F
.439 0 0 r
.43496 .67981 m .43368 .6813 L .4395 .68174 L F
.43496 .67981 m .4395 .68174 L .4397 .68166 L F
.724 0 0 r
.4395 .68174 m .43352 .68688 L .44011 .68149 L F
.359 0 0 r
.43947 .68174 m .43882 .68224 L .43928 .68187 L F
.724 0 0 r
.43801 .68264 m .43352 .68688 L .4395 .68174 L F
.44011 .68149 m .43352 .68688 L .43774 .68446 L F
.4395 .68174 m .43352 .68688 L .44011 .68149 L F
.657 0 0 r
.43368 .6813 m .43786 .68274 L .4395 .68174 L F
.724 0 0 r
.43858 .6821 m .43801 .68264 L .4395 .68174 L F
.43801 .68264 m .43352 .68688 L .4395 .68174 L F
.742 0 0 r
.43584 .68396 m .43452 .68428 L .43355 .68684 L F
0 .117 .655 r
.4338 .6851 m .43137 .68232 L .43252 .6831 L F
.742 0 0 r
.43452 .68428 m .43394 .68442 L .43355 .68684 L F
.657 0 0 r
.43368 .6813 m .43382 .6843 L .43781 .68277 L F
.43382 .6843 m .43391 .68441 L .43781 .68277 L F
.742 0 0 r
.43394 .68442 m .43347 .68685 L .43355 .68684 L F
.43393 .68442 m .43347 .68685 L .43394 .68442 L F
.359 0 0 r
.43503 .68528 m .43499 .68531 L .43498 .68531 L F
.027 0 0 r
.43498 .68531 m .43469 .68543 L .43497 .68532 L F
.43469 .68543 m .43472 .68542 L .43497 .68532 L F
.359 0 0 r
.43504 .68527 m .43499 .68531 L .43497 .68532 L F
.724 0 0 r
.43801 .68264 m .43584 .68396 L .43352 .68688 L F
0 .117 .655 r
.43393 .68442 m .4338 .6851 L .43252 .6831 L F
.43393 .68442 m .43252 .6831 L .43315 .68353 L F
.43375 .68538 m .43137 .68232 L .4338 .6851 L F
.4337 .68561 m .43137 .68232 L .43375 .68538 L F
.742 0 0 r
.43584 .68396 m .43393 .68442 L .43352 .68688 L F
.43401 .684 m .43346 .68689 L .43352 .68688 L F
.657 0 0 r
.43368 .6813 m .43315 .68353 L .4369 .68332 L F
.43368 .6813 m .4369 .68332 L .43781 .68277 L F
.724 0 0 r
.43801 .68264 m .43584 .68396 L .43352 .68688 L F
.657 0 0 r
.43315 .68353 m .43393 .68442 L .43903 .6832 L F
.43391 .68441 m .43584 .68396 L .43781 .68277 L F
.43368 .6813 m .43781 .68277 L .43786 .68274 L F
.183 0 0 r
.43506 .67987 m .43496 .67981 L .43555 .67992 L F
.439 0 0 r
.43496 .67981 m .4397 .68166 L .44033 .68098 L F
.4397 .68166 m .43999 .68177 L .44011 .68149 L F
.4397 .68166 m .44011 .68149 L .44033 .68098 L F
0 0 0 r
.44647 .67263 m .44281 .67811 L .44031 .68124 L F
.44647 .67263 m .44031 .68124 L .44119 .67978 L F
.439 0 0 r
.43496 .67981 m .43368 .6813 L .43999 .68177 L F
.43496 .67981 m .43999 .68177 L .44033 .68098 L F
.43496 .67981 m .44033 .68098 L .44066 .68023 L F
.43496 .67981 m .44033 .68098 L .44066 .68023 L F
.803 .64 .68 r
.44133 .67908 m .44099 .67957 L .44243 .67594 L F
.367 0 0 r
.43907 .66425 m .43961 .66434 L .44002 .66473 L F
.812 .644 .674 r
.43946 .66349 m .4396 .66355 L .44099 .67957 L F
.43863 .66315 m .43946 .66349 L .44099 .67957 L F
.192 0 0 r
.44078 .66415 m .44179 .66446 L .44146 .66446 L F
.44078 .66415 m .44146 .66446 L .44009 .66443 L F
.489 0 0 r
.44097 .67758 m .44095 .67765 L .44071 .67774 L F
.812 .644 .674 r
.44168 .66441 m .44099 .67957 L p .4396 .66355 L F P
0 g
s
0 0 0 r
.44647 .67263 m .44072 .67996 L .44133 .67908 L F
.724 0 0 r
.44281 .67811 m .4372 .68227 L .43674 .68284 L F
.43759 .6825 m .43674 .68284 L .43584 .68396 L F
.44281 .67811 m .43674 .68284 L .43759 .6825 L F
0 0 0 r
.44099 .67957 m .44072 .67996 L .44075 .6799 L F
.724 0 0 r
.44281 .67811 m .43584 .68396 L .43801 .68264 L F
.657 0 0 r
.43781 .68277 m .4369 .68332 L .43903 .6832 L F
0 .117 .655 r
.4347 .68702 m .43373 .68693 L .43352 .68657 L F
.43369 .68569 m .43352 .68657 L .43096 .6821 L F
.4347 .68702 m .43352 .68657 L .43369 .68569 L F
.4347 .68702 m .43096 .6821 L .43124 .68213 L F
.657 0 0 r
.43315 .68353 m .43288 .68467 L .43393 .68442 L F
.742 0 0 r
.4372 .68227 m .43401 .684 L .43393 .68442 L F
.657 0 0 r
.43393 .68442 m .43584 .68396 L .43391 .68441 L F
.742 0 0 r
.4372 .68227 m .43393 .68442 L .43584 .68396 L F
0 .117 .655 r
.4347 .68702 m .4337 .68561 L .43505 .68706 L F
.4337 .68561 m .43375 .68538 L .43505 .68706 L F
.001 .17 .686 r
.43319 .68688 m .43156 .6849 L .43166 .68492 L F
.43156 .6849 m .42962 .68256 L .43166 .68492 L F
.43166 .68492 m .42962 .68256 L .42978 .68251 L F
.027 0 0 r
.43201 .68677 m .43319 .68688 L .43166 .68691 L F
.001 .17 .686 r
.43319 .68688 m .43117 .68692 L .42962 .68256 L F
.823 .657 .677 r
.42606 .68459 m .42596 .68362 L .42691 .68465 L F
.42704 .68316 m .42691 .68465 L p .42596 .68362 L F P
0 g
s
.728 0 0 r
.42331 .68607 m .4229 .68465 L .42485 .68514 L F
.42431 .68546 m .4229 .68465 L .42485 .68514 L F
.823 .657 .677 r
.4239 .68494 m .42596 .68362 L .42651 .68895 L F
.357 0 0 r
.4229 .68465 m .42453 .68447 L .4253 .68391 L F
.823 .657 .677 r
.4253 .68391 m .42596 .68362 L .4239 .68494 L F
.657 0 0 r
.43382 .68445 m .43393 .68442 L .43391 .68441 L F
.357 0 0 r
.43107 .68211 m .43315 .68353 L .43368 .6813 L F
.027 0 0 r
.43192 .6868 m .43352 .68688 L .42574 .68929 L F
.43192 .6868 m .42574 .68929 L .42589 .68923 L F
0 .117 .655 r
.43319 .68688 m .43056 .68207 L p .43348 .68677 L F P
0 g
s
.742 0 0 r
.43355 .68684 m .43347 .68685 L .43352 .68688 L F
.43347 .68685 m .43346 .68689 L .43352 .68688 L F
.459 0 0 r
.43352 .68688 m .43346 .68689 L .43345 .6869 L F
.43352 .68688 m .43346 .68689 L .43345 .6869 L F
0 .117 .655 r
.43357 .68692 m .43346 .68691 L .43348 .68677 L F
.43346 .68691 m .43319 .68688 L .43348 .68677 L F
.815 .653 .683 r
.4295 .68207 m .42951 .68207 L .42952 .68228 L F
.001 .17 .686 r
.43056 .68207 m .43319 .68688 L p .42946 .68209 L F P
0 g
s
.815 .653 .683 r
.42817 .68266 m .42872 .68797 L .42872 .68797 L F
.42817 .68266 m .42823 .68263 L .42877 .68795 L F
.42817 .68266 m .42877 .68795 L .42872 .68797 L F
.359 0 0 r
.42973 .68694 m .42973 .68694 L .42973 .68694 L F
.815 .653 .683 r
.42979 .68749 m .42833 .68259 L .42951 .68224 L F
.42896 .68787 m .42833 .68259 L .42979 .68749 L F
.027 0 0 r
.43147 .68698 m .43145 .68699 L .43104 .68697 L F
.43147 .68698 m .43104 .68697 L .43105 .68697 L F
.815 .653 .683 r
.42979 .68749 m .42951 .68224 L .42987 .68746 L F
.027 0 0 r
.43117 .68692 m .43105 .68697 L .43109 .68692 L F
.43108 .68692 m .43097 .68696 L .43108 .68692 L F
.43108 .68692 m .43097 .68696 L .43016 .68693 L F
.815 .653 .683 r
.43 .68741 m .4297 .68279 L .43117 .68692 L F
.027 0 0 r
.43104 .68697 m .43145 .68699 L .43102 .68698 L F
.742 0 0 r
.43347 .68685 m .42848 .68711 L .43346 .68689 L F
.42848 .68711 m .42848 .68711 L .43346 .68689 L F
.823 .657 .677 r
.42384 .68928 m .42383 .68912 L .42387 .68928 L F
.728 0 0 r
.42331 .68607 m .4229 .68465 L .42431 .68546 L F
.823 .657 .677 r
.42383 .68912 m .42367 .68511 L .42386 .68912 L F
.42383 .68912 m .42386 .68912 L .42387 .68928 L F
.175 0 0 r
.42559 .6893 m .42016 .68873 L .41997 .68889 L F
.823 .657 .677 r
.42367 .68511 m .42369 .6851 L .42386 .68912 L F
.42386 .68912 m .42386 .68912 L .42387 .68928 L F
.42367 .68511 m .42386 .68912 L .42386 .68912 L F
.42691 .68465 m .42651 .68895 L p .42606 .68459 L F P
0 g
s
.175 0 0 r
.42559 .6893 m .42016 .68873 L .41997 .68889 L F
.823 .657 .677 r
.42369 .6851 m .4237 .68509 L .42466 .70801 L F
.728 0 0 r
.42331 .68607 m .42114 .68739 L .4229 .68465 L F
.357 0 0 r
.4229 .68465 m .42163 .68662 L .42367 .68511 L F
.42408 .68477 m .42367 .68511 L .42412 .68478 L F
.4229 .68465 m .42367 .68511 L .42408 .68477 L F
.823 .657 .677 r
.42383 .68912 m .42022 .68868 L .42142 .68696 L F
.357 0 0 r
.4229 .68465 m .42163 .68662 L .42367 .68511 L F
.42416 .68471 m .42367 .68511 L .42421 .68471 L F
.4229 .68465 m .42367 .68511 L .42416 .68471 L F
.823 .657 .677 r
.42367 .68511 m .42276 .68501 L .42364 .68461 L F
.42383 .68912 m .42294 .68571 L .42367 .68511 L F
.42294 .68571 m .42276 .68501 L .42367 .68511 L F
.42294 .68571 m .42142 .68696 L .42276 .68501 L F
.42383 .68912 m .42142 .68696 L .42294 .68571 L F
.444 0 0 r
.42574 .68924 m .42569 .6893 L .42498 .68926 L F
.823 .657 .677 r
.42391 .69007 m .42387 .68928 L .42569 .6893 L F
.444 0 0 r
.42569 .6893 m .42568 .68931 L .42559 .6893 L F
.42569 .6893 m .42559 .6893 L .42498 .68926 L F
.823 .657 .677 r
.42569 .6893 m .4237 .68509 L .42651 .68895 L F
.42387 .68928 m .4237 .68509 L .42569 .6893 L F
.357 0 0 r
.4229 .68465 m .42412 .68478 L .42421 .68471 L F
.823 .657 .677 r
.4237 .68509 m .42368 .6846 L .4239 .68494 L F
.4237 .68509 m .4239 .68494 L .42651 .68895 L F
.357 0 0 r
.42421 .68471 m .43123 .68553 L .43212 .68507 L F
.42412 .68478 m .43123 .68553 L .42421 .68471 L F
.42412 .68478 m .42039 .68854 L .43123 .68553 L F
.42163 .68662 m .42039 .68854 L .42412 .68478 L F
0 .117 .655 r
.42738 .67626 m .42275 .66779 L p .42685 .67494 L F P
0 g
s
.022 0 0 r
.42715 .68224 m .4229 .68465 L .4253 .68391 L F
.42553 .68381 m .4253 .68391 L .42549 .68385 L F
.42715 .68224 m .4253 .68391 L .42553 .68381 L F
0 .117 .655 r
.42636 .67345 m .42714 .67544 L .42275 .66779 L F
.43104 .67883 m .42265 .66581 L .43106 .67882 L F
.42265 .66581 m .42126 .66367 L .42265 .66581 L F
.42265 .66581 m .42265 .66581 L .43106 .67882 L F
.001 .17 .686 r
.42275 .66779 m .42712 .67577 L p .42833 .68143 L F P
0 g
s
.001 .17 .686 r
.42833 .68143 m .42824 .68151 L .42275 .66779 L F
.022 0 0 r
.4276 .6821 m .4291 .68194 L .42833 .68187 L F
.42772 .68211 m .4291 .68194 L .4276 .6821 L F
.489 0 0 r
.42882 .68161 m .42807 .68172 L .42807 .68165 L F
.001 .17 .686 r
.42796 .68213 m .42275 .66779 L p .42848 .68211 L F P
0 g
s
0 .117 .655 r
.42559 .6718 m .42605 .67296 L .42275 .66779 L F
.42275 .66779 m .42126 .66367 L p .42464 .6689 L F P
0 g
s
0 .117 .655 r
.43104 .67883 m .42558 .67156 L .42464 .6689 L F
.42558 .67156 m .42275 .66779 L .42464 .6689 L F
.43075 .67911 m .42275 .66779 L .43104 .67883 L F
0 .104 .64 r
.4275 .68215 m .42 .66705 L p .42768 .68136 L F P
0 g
s
0 .104 .64 r
.42768 .68136 m .42 .66705 L .41999 .66692 L F
.42275 .66779 m .42768 .68136 L p .41999 .66692 L F P
0 g
s
.823 .657 .677 r
.4271 .68257 m .42441 .66871 L .42575 .67203 L F
.027 0 0 r
.43145 .68699 m .42589 .68923 L .4276 .68846 L F
.43145 .68699 m .42589 .68923 L .42651 .68895 L F
.42796 .68833 m .42651 .68895 L .4276 .68846 L F
.43145 .68699 m .42651 .68895 L .42796 .68833 L F
.42796 .68833 m .4276 .68846 L .43111 .68698 L F
.4276 .68846 m .42892 .68788 L .43111 .68698 L F
.4304 .68739 m .4276 .68846 L .42988 .68748 L F
.4304 .68739 m .42988 .68748 L .43102 .68698 L F
.43145 .68699 m .4304 .68739 L .43102 .68698 L F
.4276 .68846 m .42979 .68749 L .43102 .68698 L F
.43111 .68698 m .42892 .68788 L .43102 .68698 L F
.42892 .68788 m .42979 .68749 L .43102 .68698 L F
.43145 .68699 m .42796 .68833 L .43111 .68698 L F
.459 0 0 r
.43345 .6869 m .42453 .68833 L .42567 .6893 L F
.487 0 0 r
.42186 .68848 m .42418 .68844 L .43099 .68565 L F
.459 0 0 r
.42453 .68833 m .42418 .68844 L .42567 .6893 L F
0 .117 .655 r
.43543 .6899 m .43056 .68207 L .43096 .6821 L F
.742 0 0 r
.43393 .68442 m .42944 .68655 L .43346 .68689 L F
.42944 .68655 m .42848 .68711 L .43346 .68689 L F
.444 0 0 r
.42569 .6893 m .42568 .68931 L .42559 .6893 L F
.175 0 0 r
.42568 .68931 m .42158 .68849 L .42016 .68873 L F
.742 0 0 r
.43291 .68466 m .43054 .68591 L .43393 .68442 L F
.487 0 0 r
.42186 .68848 m .42418 .68844 L .43099 .68565 L F
.459 0 0 r
.43346 .68689 m .42453 .68833 L .43345 .6869 L F
.42453 .68833 m .42453 .68833 L .43345 .6869 L F
.487 0 0 r
.42418 .68844 m .42848 .68711 L .43099 .68565 L F
.027 0 0 r
.42589 .68923 m .42574 .68929 L .42568 .68931 L F
.42589 .68923 m .42574 .68929 L .42568 .68931 L F
.459 0 0 r
.43345 .6869 m .42453 .68833 L .42568 .68931 L F
.42453 .68833 m .42411 .6884 L .42418 .68844 L F
.42453 .68833 m .42418 .68844 L .42568 .68931 L F
.175 0 0 r
.42568 .68931 m .42016 .68873 L .42559 .6893 L F
.42568 .68931 m .42158 .68849 L .42016 .68873 L F
.42568 .68931 m .42016 .68873 L .42559 .6893 L F
.815 .653 .683 r
.42779 .70347 m .42649 .68918 L .42726 .68906 L F
.459 0 0 r
.42574 .68929 m .42567 .6893 L .42568 .68931 L F
.43345 .6869 m .42567 .6893 L .42574 .68929 L F
.742 0 0 r
.43054 .68591 m .42944 .68655 L .43393 .68442 L F
.43393 .68442 m .42824 .68712 L .43347 .68685 L F
.657 0 0 r
.43383 .68495 m .43278 .68509 L .43379 .68517 L F
0 .117 .655 r
.43463 .68523 m .4338 .6851 L .43393 .68442 L F
.713 0 0 r
.43531 .68625 m .44778 .69197 L .43463 .68523 L F
0 .117 .655 r
.43544 .68645 m .4338 .6851 L .43463 .68523 L F
.713 0 0 r
.43463 .68523 m .44778 .69197 L .44742 .68618 L F
0 .117 .655 r
.43544 .68645 m .43505 .68706 L .4338 .6851 L F
.43589 .68714 m .43505 .68706 L .43544 .68645 L F
.43798 .69165 m .4347 .68702 L .43505 .68706 L F
.713 0 0 r
.43531 .68625 m .43581 .68701 L .44778 .69197 L F
.037 0 0 r
.43907 .69751 m .43982 .6982 L .44104 .6967 L F
.43907 .69751 m .44104 .6967 L .43972 .69722 L F
.803 .64 .68 r
.44027 .69699 m .4402 .69682 L .44091 .6967 L F
.037 0 0 r
.44091 .6967 m .43982 .6982 L .44108 .69665 L F
.44079 .69675 m .43982 .6982 L .44091 .6967 L F
.44091 .6967 m .44 .6971 L .44108 .69665 L F
.803 .64 .68 r
.44019 .69702 m .4402 .69682 L p .44027 .69699 L F P
0 g
s
.902 0 0 r
.44792 .69236 m .443 .69845 L .44468 .70288 L F
.44792 .69236 m .44468 .70288 L .44509 .7027 L F
0 0 0 r
.45077 .69843 m .45049 .69925 L .44975 .70015 L F
.902 0 0 r
.44792 .69236 m .44509 .7027 L .45049 .69925 L F
.44792 .69236 m .44509 .7027 L .45049 .69925 L F
.73 0 0 r
.43894 .69132 m .44282 .69497 L .44778 .69197 L F
.827 0 0 r
.44182 .69552 m .443 .69845 L .44767 .69224 L F
.73 0 0 r
.44282 .69497 m .44753 .69232 L .44778 .69197 L F
.827 0 0 r
.44767 .69224 m .443 .69845 L .44792 .69236 L F
.44182 .69552 m .443 .69845 L .44767 .69224 L F
.73 0 0 r
.44447 .69652 m .44776 .69211 L .44778 .69197 L F
.827 0 0 r
.44767 .69224 m .443 .69845 L .44792 .69236 L F
.44182 .69552 m .44159 .69566 L .443 .69845 L F
.73 0 0 r
.44159 .69566 m .44282 .69497 L .43894 .69132 L F
.004 .195 .708 r
.44162 .69577 m .44238 .70362 L .43686 .6886 L F
.73 0 0 r
.43894 .69132 m .44159 .69565 L .44778 .69197 L F
.004 .195 .708 r
.439 .6914 m .44157 .6956 L p .43686 .6886 L F P
0 g
s
.827 0 0 r
.44182 .69552 m .44159 .69566 L .443 .69845 L F
.73 0 0 r
.44159 .69565 m .44767 .69224 L .44778 .69197 L F
.713 0 0 r
.43581 .68701 m .43894 .69132 L .44778 .69197 L F
.43531 .68625 m .44778 .69197 L .43463 .68523 L F
.43463 .68523 m .44778 .69197 L .44742 .68618 L F
.724 0 0 r
.44281 .67811 m .4372 .68227 L .43584 .68396 L F
.44281 .67811 m .43584 .68396 L .43801 .68264 L F
.657 0 0 r
.43903 .6832 m .43518 .68437 L .44742 .68618 L F
.43518 .68437 m .43386 .68517 L .44742 .68618 L F
.43903 .6832 m .43386 .68517 L .44742 .68618 L F
0 0 0 r
.44114 .67985 m .44036 .68091 L .44066 .68023 L F
.724 0 0 r
.44281 .67811 m .43858 .6821 L .4395 .68174 L F
0 0 0 r
.44119 .67978 m .44031 .68124 L .44011 .68149 L F
.44119 .67978 m .44011 .68149 L .44036 .68091 L F
.724 0 0 r
.44281 .67811 m .4395 .68174 L .44031 .68124 L F
.44281 .67811 m .43858 .6821 L .4395 .68174 L F
.44281 .67811 m .4395 .68174 L .44031 .68124 L F
.657 0 0 r
.43911 .68323 m .44742 .68618 L .43999 .68177 L F
.43999 .68177 m .43914 .68318 L .44382 .68206 L F
.44382 .68206 m .44742 .68618 L .4461 .68223 L F
.43903 .6832 m .44742 .68618 L .44382 .68206 L F
0 0 0 r
.45547 .68745 m .45089 .69599 L .45333 .69009 L F
.45547 .68745 m .4503 .69729 L .45033 .69703 L F
.45547 .68745 m .45112 .69744 L .45062 .69761 L F
.45547 .68745 m .45062 .69761 L .4503 .69729 L F
.45547 .68745 m .45413 .69374 L .45112 .69744 L F
.45547 .68745 m .45413 .69374 L .45112 .69744 L F
.364 0 0 r
.45147 .68638 m .45141 .68608 L .45156 .68643 L F
.995 0 0 r
.45539 .68723 m .45413 .69374 L .45547 .68745 L F
.821 0 0 r
.4461 .68223 m .45385 .68836 L .45533 .68706 L F
.45385 .68836 m .45528 .68731 L .45533 .68706 L F
.476 0 0 r
.44395 .68048 m .45533 .68706 L .45177 .68472 L F
.324 0 0 r
.45239 .67748 m .45439 .68101 L .45325 .68243 L F
.166 0 0 r
.45439 .68101 m .45333 .68233 L .45333 .68232 L F
.476 0 0 r
.44395 .68048 m .4461 .68223 L .45533 .68706 L F
.44395 .68048 m .4461 .68223 L .45533 .68706 L F
.995 0 0 r
.45351 .6886 m .45413 .69374 L .45539 .68723 L F
.45539 .68723 m .45413 .69374 L .45547 .68745 L F
.821 0 0 r
.4461 .68223 m .45385 .68836 L .45533 .68706 L F
.45385 .68836 m .45528 .68731 L .45533 .68706 L F
.995 0 0 r
.45351 .6886 m .45413 .69374 L .45539 .68723 L F
.798 .635 .68 r
.4513 .68825 m .45124 .68757 L .45167 .69367 L F
.45168 .69353 m .4513 .68825 L .45167 .69367 L F
.821 .654 .676 r
.45175 .69349 m .45114 .6864 L .45169 .69367 L F
.45169 .69367 m .45114 .6864 L .45167 .69373 L F
.45167 .69373 m .45114 .6864 L p .45178 .69342 L F P
0 g
s
0 0 0 r
.4554 .68724 m .45552 .6875 L .45786 .69392 L F
.45552 .6875 m .46125 .69991 L .45792 .69404 L F
.45552 .6875 m .45792 .69404 L .45786 .69392 L F
.447 .36 .665 r
.45144 .6944 m .45114 .6864 L p .45144 .6944 L F P
0 g
s
.447 .36 .665 r
.45144 .6944 m .45114 .6864 L .45142 .69444 L F
0 0 0 r
.45149 .69425 m .45137 .69453 L .4515 .69422 L F
.821 .654 .676 r
.45114 .6864 m .45144 .6944 L p .45167 .69373 L F P
0 g
s
.854 0 0 r
.45539 .68716 m .45545 .68732 L .45439 .68101 L F
.45539 .68716 m .45545 .68732 L .45439 .68101 L F
0 0 0 r
.45545 .68732 m .4583 .69187 L .46125 .69991 L F
.45533 .68706 m .45539 .68716 L .45545 .68732 L F
.45539 .68716 m .4583 .69187 L .45545 .68732 L F
.45533 .68706 m .45545 .68732 L .4554 .68724 L F
.854 0 0 r
.45539 .68716 m .45233 .6789 L .45547 .68745 L F
0 0 0 r
.45198 .67662 m .45298 .67852 L .45239 .67748 L F
.4503 .67312 m .45298 .67852 L .45198 .67662 L F
.4503 .67312 m .45439 .68101 L .45298 .67852 L F
.324 0 0 r
.452 .67679 m .45239 .67748 L .45219 .67805 L F
.166 0 0 r
.45439 .68101 m .4536 .68227 L .45364 .68195 L F
.895 .704 .636 r
.4502 .67315 m .45013 .67212 L p .45042 .67347 L F P
0 g
s
.804 .634 .672 r
.44866 .66806 m .44867 .67 L p .44855 .6675 L F P
0 g
s
.828 .649 .66 r
.45013 .67212 m .44887 .65874 L p .44881 .65373 L F P
0 g
s
.798 .633 .677 r
.44887 .65874 m .45013 .67212 L p .44873 .65839 L F P
0 g
s
0 0 0 r
.44846 .6681 m .45405 .68025 L .4503 .67312 L F
.45405 .68025 m .45439 .68101 L .4503 .67312 L F
.44846 .6681 m .45439 .68101 L .45399 .68029 L F
.45034 .67324 m .45399 .68029 L .45101 .67503 L F
.44846 .6681 m .45399 .68029 L .45034 .67324 L F
.44846 .6681 m .4514 .67287 L .45439 .68101 L F
.44846 .6681 m .4514 .67287 L .45439 .68101 L F
.854 0 0 r
.4514 .67287 m .45231 .67878 L .45539 .68716 L F
.45231 .67878 m .45233 .6789 L .45539 .68716 L F
0 0 0 r
.45545 .68732 m .4583 .69187 L .46125 .69991 L F
.45533 .68706 m .45539 .68716 L .45545 .68732 L F
.45539 .68716 m .4583 .69187 L .45545 .68732 L F
.854 0 0 r
.45539 .68716 m .45233 .6789 L .45547 .68745 L F
.4514 .67287 m .45231 .67878 L .45539 .68716 L F
.45231 .67878 m .45233 .6789 L .45539 .68716 L F
.821 0 0 r
.4461 .68223 m .44742 .68618 L .4529 .68905 L F
0 0 0 r
.45089 .69599 m .4514 .69452 L .45333 .69009 L F
.45304 .69077 m .45303 .69077 L .45333 .69009 L F
.45148 .69432 m .45303 .69077 L .45304 .69077 L F
.45148 .69432 m .45137 .69453 L .45303 .69077 L F
.45333 .69009 m .4515 .69422 L .45266 .69092 L F
.45333 .69009 m .45149 .69425 L .4515 .69422 L F
.995 0 0 r
.45351 .6886 m .4529 .68905 L .45413 .69374 L F
.447 .36 .665 r
.4513 .69469 m .45097 .68876 L .4509 .68936 L F
.885 0 0 r
.44742 .68618 m .45152 .69026 L .4529 .68905 L F
.45152 .69026 m .45263 .68967 L .4529 .68905 L F
.485 0 0 r
.45007 .69731 m .45085 .69796 L .45071 .69769 L F
.447 0 0 r
.45054 .69874 m .45085 .69796 L .45007 .69731 L F
.45054 .69874 m .45084 .69799 L .45007 .69731 L F
.973 0 0 r
.45056 .69773 m .45053 .69845 L .45066 .69781 L F
0 0 0 r
.45134 .69468 m .45105 .69533 L .4514 .69452 L F
.45106 .6953 m .45137 .69453 L .45148 .69432 L F
.485 0 0 r
.45064 .69762 m .45184 .69832 L .45191 .69829 L F
.45224 .69846 m .45224 .69846 L .45062 .69761 L F
0 0 0 r
.45137 .69453 m .45135 .69456 L .45136 .69454 L F
.45266 .69092 m .45167 .69367 L .45173 .69207 L F
.973 0 0 r
.45056 .69773 m .45066 .69781 L .45241 .68978 L F
0 0 0 r
.45089 .69599 m .45105 .69533 L .45134 .69468 L F
.45056 .69661 m .45086 .69576 L .4509 .69565 L F
.641 .515 .694 r
.45123 .69491 m .45099 .69263 L p .45122 .69492 L F P
0 g
s
.798 .633 .677 r
.45092 .69304 m .45101 .69542 L p .45073 .69415 L F P
0 g
s
.798 .633 .677 r
.45089 .6957 m .45073 .69415 L .45101 .69542 L F
0 0 0 r
.45066 .69641 m .45056 .69661 L .4509 .69565 L F
.45066 .69641 m .4509 .69565 L .45106 .6953 L F
.45115 .69504 m .45137 .69453 L .45106 .6953 L F
.641 .515 .694 r
.45108 .69525 m .45122 .69492 L .45099 .69263 L F
.798 .633 .677 r
.45082 .69585 m .45073 .69415 L .45088 .69572 L F
.973 0 0 r
.4509 .6906 m .45056 .69773 L .45241 .68978 L F
.485 0 0 r
.45193 .69887 m .45223 .69911 L .45083 .6978 L F
.45083 .6978 m .45083 .6978 L .45071 .69769 L F
.45193 .69887 m .45083 .6978 L .45083 .6978 L F
0 0 0 r
.45087 .69814 m .45083 .69785 L .45112 .69744 L F
.45413 .69374 m .45086 .69809 L .45083 .6978 L F
.485 0 0 r
.45085 .69796 m .45083 .6978 L .45071 .69769 L F
0 0 0 r
.45062 .69761 m .45112 .69744 L .45083 .6978 L F
.45112 .69744 m .45083 .69784 L .45083 .69782 L F
.45112 .69744 m .45083 .69785 L .45083 .69784 L F
.45112 .69744 m .45083 .69782 L .45083 .6978 L F
.4515 .69422 m .45206 .6926 L .45266 .69092 L F
.45413 .69374 m .45186 .6968 L .45112 .69744 L F
.973 0 0 r
.45263 .68967 m .45053 .69845 L .45413 .69374 L F
.45241 .68978 m .45053 .69845 L .45263 .68967 L F
.885 0 0 r
.44742 .68618 m .45152 .69026 L .4529 .68905 L F
.45152 .69026 m .45263 .68967 L .4529 .68905 L F
.485 0 0 r
.45007 .69731 m .45067 .69764 L .45062 .69761 L F
.45007 .69731 m .45064 .69762 L .45062 .69761 L F
.45007 .69731 m .45071 .69769 L .45064 .69762 L F
.45007 .69731 m .45071 .69769 L .45067 .69764 L F
.973 0 0 r
.4509 .6906 m .45053 .69845 L .45241 .68978 L F
.45263 .68967 m .45053 .69845 L .45413 .69374 L F
.45241 .68978 m .45053 .69845 L .45263 .68967 L F
.821 0 0 r
.4461 .68223 m .4529 .68905 L .45385 .68836 L F
.995 0 0 r
.45351 .6886 m .45263 .68967 L .45413 .69374 L F
.821 0 0 r
.4461 .68223 m .4529 .68905 L .45385 .68836 L F
.995 0 0 r
.45342 .68787 m .4529 .68905 L .45351 .6886 L F
.4529 .68905 m .45263 .68967 L .45351 .6886 L F
.821 0 0 r
.4461 .68223 m .44742 .68618 L .4529 .68905 L F
.45385 .68836 m .4529 .68905 L .4583 .69187 L F
.995 0 0 r
.4529 .68905 m .45263 .68967 L .45413 .69374 L F
0 0 0 r
.45413 .69374 m .45092 .6986 L .45087 .69814 L F
.45413 .69374 m .45092 .6986 L .45087 .69814 L F
.45086 .69809 m .45073 .69827 L .45073 .69826 L F
.45413 .69374 m .45087 .69814 L .45086 .69809 L F
.973 0 0 r
.45053 .69845 m .45092 .6986 L .45413 .69374 L F
.45053 .69845 m .45092 .6986 L .45413 .69374 L F
.885 0 0 r
.44742 .68618 m .44778 .69197 L .44807 .69213 L F
.973 0 0 r
.4509 .6906 m .44792 .69236 L .45049 .69925 L F
.44807 .69213 m .44792 .69236 L .4509 .6906 L F
.882 0 0 r
.44778 .69197 m .44798 .69223 L .44807 .69213 L F
.174 0 0 r
.45494 .69986 m .45513 .69995 L .45498 .69988 L F
.45395 .6994 m .45485 .6998 L .45494 .69986 L F
.485 0 0 r
.45233 .69849 m .45851 .70195 L .45353 .69912 L F
.45355 .69923 m .45851 .70195 L .45233 .69849 L F
.45431 .69956 m .45426 .69953 L .45224 .69846 L F
.45431 .69956 m .45224 .69846 L .45224 .69846 L F
.174 0 0 r
.45425 .69954 m .45485 .6998 L .4552 .69998 L F
.45425 .69954 m .4552 .69998 L .45675 .70079 L F
.485 0 0 r
.45261 .69866 m .45431 .69956 L .45257 .69864 L F
.45431 .69956 m .45721 .70109 L .45426 .69953 L F
.45249 .69857 m .45721 .70109 L .45485 .6998 L F
.45276 .69874 m .45721 .70109 L .45249 .69857 L F
.45485 .6998 m .45721 .70109 L .45675 .70079 L F
.45353 .69912 m .45851 .70195 L .45675 .70079 L F
.885 0 0 r
.44742 .68618 m .44807 .69213 L .45152 .69026 L F
.973 0 0 r
.4509 .6906 m .44792 .69236 L .45049 .69925 L F
.885 0 0 r
.44742 .68618 m .44778 .69197 L .44807 .69213 L F
.44742 .68618 m .44807 .69213 L .45152 .69026 L F
.973 0 0 r
.45113 .68563 m .44802 .69216 L .4509 .6906 L F
.44807 .69213 m .44792 .69236 L .4509 .6906 L F
.44798 .69223 m .44792 .69236 L .44807 .69213 L F
.44798 .69223 m .44792 .69236 L .44807 .69213 L F
0 0 0 r
.45044 .69898 m .45019 .69961 L .44975 .70015 L F
.715 0 0 r
.45049 .69925 m .44692 .70192 L .44908 .70057 L F
.902 0 0 r
.44509 .7027 m .44692 .70192 L .45049 .69925 L F
.44509 .7027 m .44692 .70192 L .45049 .69925 L F
.715 0 0 r
.45049 .69925 m .44901 .70062 L .44908 .70057 L F
.45049 .69925 m .44692 .70192 L .44901 .70062 L F
.658 0 0 r
.44813 .70117 m .44898 .70147 L .44975 .70015 L F
.715 0 0 r
.45049 .69925 m .44908 .70057 L .44975 .70015 L F
.658 0 0 r
.44813 .70117 m .44898 .70147 L .44975 .70015 L F
0 0 0 r
.45092 .6986 m .45049 .69925 L .45087 .69814 L F
.715 0 0 r
.45049 .69925 m .44908 .70057 L .44975 .70015 L F
0 0 0 r
.45087 .69814 m .45049 .69925 L .45019 .69961 L F
.45087 .69814 m .45019 .69961 L .45068 .6984 L F
.45092 .6986 m .45049 .69925 L .45087 .69814 L F
.973 0 0 r
.45053 .69845 m .45049 .69925 L .45092 .6986 L F
.45053 .69845 m .45049 .69925 L .45092 .6986 L F
.447 0 0 r
.45209 .69908 m .45223 .69911 L .45193 .69887 L F
.882 0 0 r
.44798 .69223 m .44713 .69903 L .45805 .70469 L F
.86 0 0 r
.44776 .69211 m .44767 .69224 L .44792 .69236 L F
.73 0 0 r
.44767 .69224 m .44776 .69211 L .44778 .69197 L F
.44159 .69566 m .44767 .69224 L .44159 .69565 L F
.86 0 0 r
.44776 .69211 m .44767 .69224 L .44792 .69236 L F
.73 0 0 r
.44767 .69224 m .44776 .69219 L .44767 .69224 L F
.44767 .69224 m .44767 .69224 L .44159 .69565 L F
.004 .195 .708 r
.44162 .69577 m .43686 .6886 L .44137 .6953 L F
0 .117 .655 r
.43589 .68714 m .43798 .69165 L .43505 .68706 L F
.713 0 0 r
.43531 .68625 m .43686 .68859 L .44778 .69197 L F
.43686 .68859 m .43866 .6913 L .43894 .69132 L F
.43686 .68859 m .43894 .69132 L .44778 .69197 L F
.004 .195 .708 r
.44234 .70355 m .43686 .68859 L p .44238 .70362 L F P
0 g
s
.004 .195 .708 r
.43686 .68859 m .43623 .68688 L p .43686 .6886 L F P
0 g
s
.004 .195 .708 r
.44238 .70362 m .43686 .68859 L .43686 .6886 L F
0 .117 .655 r
.43634 .68718 m .43686 .68859 L p .43589 .68714 L F P
0 g
s
0 .117 .655 r
.43686 .68859 m .43798 .69165 L p .43589 .68714 L F P
0 g
s
.487 0 0 r
.42418 .68844 m .42848 .68711 L .43099 .68565 L F
.459 0 0 r
.43346 .68689 m .42411 .6884 L .43345 .6869 L F
0 .117 .655 r
.43449 .68925 m .4333 .68707 L p .43543 .6899 L F P
0 g
s
0 .117 .655 r
.4333 .68707 m .43319 .68688 L p .43332 .68705 L F P
0 g
s
0 .117 .655 r
.43543 .6899 m .4333 .68707 L .43332 .68705 L F
.43798 .69165 m .43373 .68693 L .4347 .68702 L F
.001 .17 .686 r
.43734 .69588 m .43193 .68906 L .43788 .69546 L F
.43193 .68906 m .43179 .68865 L .43788 .69546 L F
.43854 .69899 m .43799 .69897 L .43259 .69075 L F
.43256 .69069 m .43259 .69075 L .43238 .69044 L F
.43854 .69899 m .43259 .69075 L .43256 .69069 L F
.815 .653 .683 r
.43213 .68964 m .43265 .6909 L .43387 .69451 L F
.001 .17 .686 r
.43272 .69095 m .4326 .69078 L .43259 .69075 L F
.43646 .69664 m .43363 .6935 L .43252 .69077 L F
0 .117 .655 r
.43983 .69901 m .43449 .68925 L p .44071 .69911 L F P
0 g
s
0 .117 .655 r
.44071 .69911 m .43449 .68925 L .43543 .6899 L F
.001 .17 .686 r
.43693 .69621 m .43213 .68964 L .43734 .69588 L F
.43213 .68964 m .43211 .68957 L .43734 .69588 L F
.812 .644 .674 r
.43983 .69717 m .43968 .69691 L .43981 .69688 L F
.037 0 0 r
.43968 .69723 m .43972 .69722 L .4399 .69714 L F
.812 .644 .674 r
.43971 .69723 m .43968 .69691 L .43983 .69717 L F
.43986 .69716 m .43981 .69688 L .43985 .69688 L F
.43983 .69717 m .43981 .69688 L .43986 .69716 L F
.4399 .69714 m .43985 .69688 L .43989 .69687 L F
.43986 .69716 m .43985 .69688 L .4399 .69714 L F
0 .117 .655 r
.43798 .69165 m .44071 .69911 L p .43543 .6899 L F P
0 g
s
.459 0 0 r
.42453 .68833 m .42824 .68712 L .42411 .6884 L F
.43352 .68688 m .42848 .68711 L .42453 .68833 L F
.42848 .68711 m .42824 .68712 L .42453 .68833 L F
.42453 .68833 m .42824 .68712 L .42411 .6884 L F
.43352 .68688 m .42848 .68711 L .42453 .68833 L F
.42848 .68711 m .42824 .68712 L .42453 .68833 L F
.175 0 0 r
.42568 .68931 m .42411 .6884 L .42395 .68839 L F
.42568 .68931 m .42395 .68839 L .42216 .68847 L F
.657 0 0 r
.43518 .68437 m .43415 .68468 L .43433 .68489 L F
.43288 .68467 m .43278 .68509 L .43903 .6832 L F
.43382 .68445 m .43386 .68517 L .43433 .68489 L F
.43393 .68442 m .43433 .68489 L .43584 .68396 L F
.43382 .68445 m .43433 .68489 L .43393 .68442 L F
.742 0 0 r
.43478 .68358 m .43401 .684 L .43394 .68442 L F
.43478 .68358 m .43394 .68442 L .43452 .68428 L F
.657 0 0 r
.43584 .68396 m .43386 .68517 L .43903 .6832 L F
.43382 .68445 m .43278 .68509 L .43386 .68517 L F
.43368 .6813 m .43288 .68467 L .43382 .68445 L F
.742 0 0 r
.43288 .68467 m .42824 .68712 L .43393 .68442 L F
.357 0 0 r
.42421 .68471 m .43121 .68554 L .43212 .68507 L F
.742 0 0 r
.43019 .68606 m .42824 .68712 L .43288 .68467 L F
.43019 .68606 m .42824 .68712 L .43291 .68466 L F
.43019 .68606 m .43291 .68466 L .43288 .68467 L F
.357 0 0 r
.42039 .68854 m .42186 .68848 L .43099 .68565 L F
.43123 .68553 m .43099 .68565 L .43278 .68509 L F
.42039 .68854 m .43099 .68565 L .43123 .68553 L F
.42421 .68471 m .42055 .68854 L .43121 .68554 L F
0 .117 .655 r
.43632 .68718 m .43463 .68523 L .43396 .68423 L F
.43401 .68399 m .43396 .68423 L .43152 .68055 L F
.357 0 0 r
.42055 .68854 m .42186 .68848 L .43099 .68565 L F
.42055 .68854 m .43099 .68565 L .43121 .68554 L F
0 .117 .655 r
.43396 .68423 m .43181 .68199 L .43152 .68055 L F
.742 0 0 r
.43401 .684 m .43393 .68442 L .43394 .68442 L F
0 .117 .655 r
.43463 .68523 m .43393 .68442 L .43396 .68423 L F
.43393 .68442 m .43181 .68199 L .43396 .68423 L F
.357 0 0 r
.4253 .68391 m .43223 .68501 L .43315 .68353 L F
.43223 .68501 m .43288 .68467 L .43315 .68353 L F
.42473 .68445 m .43216 .68505 L .43315 .68353 L F
.43216 .68505 m .43278 .68509 L .43288 .68467 L F
.43216 .68505 m .43288 .68467 L .43315 .68353 L F
.42468 .68448 m .43278 .68509 L .42473 .68445 L F
.42421 .68471 m .43278 .68509 L .42453 .68447 L F
.42421 .68471 m .43278 .68509 L .4253 .68391 L F
.742 0 0 r
.43401 .684 m .43017 .68469 L .4283 .68704 L F
.43019 .68606 m .4283 .68704 L .42824 .68712 L F
.43401 .684 m .4283 .68704 L .43019 .68606 L F
.43401 .684 m .4283 .68704 L .43019 .68606 L F
.4372 .68227 m .43401 .68398 L .43401 .684 L F
0 .117 .655 r
.43411 .68357 m .43104 .67883 L .43106 .67882 L F
.742 0 0 r
.4372 .68227 m .43422 .68329 L .43415 .68392 L F
.4372 .68227 m .43419 .6833 L .43401 .68398 L F
0 .117 .655 r
.43411 .68357 m .43329 .68229 L .43419 .68309 L F
.463 0 0 r
.43485 .6799 m .43454 .67994 L .43486 .6799 L F
.43467 .67993 m .43454 .67994 L .43485 .6799 L F
.43452 .67996 m .43448 .67996 L .43454 .67994 L F
.43486 .6799 m .43454 .67994 L .43496 .67981 L F
.022 0 0 r
.43443 .67997 m .43368 .6813 L .43496 .67981 L F
.82 .647 .668 r
.43484 .6798 m .43402 .66347 L .4343 .66169 L F
.43485 .6799 m .43484 .6798 L .43484 .6798 L F
.43484 .6798 m .43402 .66347 L .43484 .6798 L F
.43443 .67997 m .43287 .67873 L .43379 .66653 L F
.43333 .68012 m .43287 .67873 L p .43443 .67997 L F P
0 g
s
.022 0 0 r
.43445 .67997 m .43368 .6813 L .43496 .67981 L F
.82 .647 .668 r
.43449 .67995 m .43379 .66653 L .43397 .66422 L F
.43449 .67996 m .43449 .67995 L .43449 .67995 L F
.43449 .67995 m .43379 .66653 L .43449 .67995 L F
.812 0 0 r
.43418 .67883 m .43419 .68304 L .4372 .68227 L F
.43419 .68304 m .43419 .6833 L .43422 .68329 L F
.43419 .68304 m .43422 .68329 L .4372 .68227 L F
.006 0 0 r
.42171 .66367 m .42169 .66367 L .42616 .66225 L F
.42616 .66225 m .42169 .66367 L .42163 .66367 L F
.823 .657 .677 r
.42281 .66375 m .4228 .66367 L .42434 .66807 L F
.812 0 0 r
.42414 .66795 m .42437 .66759 L .42439 .66759 L F
.823 .657 .677 r
.4228 .66367 m .42384 .66323 L .42434 .66807 L F
.474 0 0 r
.42552 .66311 m .42793 .66095 L .42962 .66182 L F
0 .117 .655 r
.42135 .66367 m .42116 .6634 L .42163 .66367 L F
.42126 .66367 m .42116 .6634 L p .42134 .66367 L F P
0 g
s
.474 0 0 r
.42218 .66323 m .42138 .66325 L .42236 .66291 L F
0 .047 .604 r
.42275 .66779 m .42075 .66366 L p .42082 .66361 L F P
0 g
s
0 .047 .604 r
.42116 .6634 m .42126 .66367 L p .42082 .66361 L F P
0 g
s
0 .047 .604 r
.42126 .66367 m .42275 .66779 L p .42082 .66361 L F P
0 g
s
0 .104 .64 r
.42275 .66779 m .42062 .66405 L .42062 .66403 L F
.42275 .66779 m .42051 .66442 L .42055 .66424 L F
.42275 .66779 m .42055 .66424 L .42062 .66405 L F
.745 0 0 r
.42039 .6647 m .41665 .66793 L .42076 .66363 L F
.006 0 0 r
.42159 .66371 m .41723 .66609 L .41852 .66468 L F
.351 0 0 r
.43052 .65865 m .42592 .66232 L .41856 .66464 L F
.474 0 0 r
.42793 .66095 m .42814 .66089 L .42962 .66182 L F
.828 .651 .663 r
.42901 .65998 m .42902 .65997 L .42906 .66104 L F
.351 0 0 r
.43124 .65829 m .42853 .66034 L .43052 .65865 L F
.42853 .66034 m .42592 .66232 L .43052 .65865 L F
.828 .651 .663 r
.42817 .64102 m .42657 .62185 L .42786 .6247 L F
.202 0 0 r
.42754 .64091 m .42777 .64085 L .42935 .64159 L F
.42754 .64091 m .42935 .64159 L .43107 .64242 L F
.42777 .64085 m .43129 .64239 L .43148 .64259 L F
.211 0 0 r
.42588 .64059 m .4278 .64084 L .42777 .64085 L F
.351 0 0 r
.4321 .65695 m .43124 .65829 L .41856 .66464 L F
.828 .651 .663 r
.42916 .65986 m .42906 .66104 L p .42902 .65997 L F P
0 g
s
.196 0 0 r
.42848 .6611 m .42824 .66095 L .43274 .66153 L F
.42893 .66139 m .4293 .66107 L .43388 .66165 L F
.625 .498 .688 r
.43255 .66457 m .43277 .66553 L p .4327 .66454 L F P
0 g
s
.82 .647 .668 r
.43379 .66653 m .42926 .66602 L .43087 .66127 L F
0 0 0 r
.4325 .65645 m .43173 .65754 L .43238 .6566 L F
.82 .647 .668 r
.43316 .66156 m .43087 .66127 L .4325 .65645 L F
.43316 .66156 m .4325 .65645 L .43251 .65643 L F
0 0 0 r
.43192 .65729 m .43173 .65754 L .4325 .65645 L F
.202 0 0 r
.43107 .64242 m .42935 .64159 L .43148 .64259 L F
.828 .651 .663 r
.42753 .64072 m .42657 .62185 L .42817 .64102 L F
.82 .647 .668 r
.43069 .64213 m .43195 .62757 L p .43268 .64307 L F P
0 g
s
.202 0 0 r
.4278 .64084 m .42941 .64041 L .43135 .64255 L F
.82 .647 .668 r
.43251 .65643 m .4325 .65645 L .43251 .65642 L F
0 0 0 r
.43297 .65532 m .43264 .65627 L .4321 .65695 L F
.053 0 0 r
.44175 .65177 m .44157 .65155 L .4364 .6445 L F
.4364 .6445 m .44157 .65155 L .43736 .64636 L F
.44157 .65155 m .43954 .64913 L .43736 .64636 L F
.43653 .64453 m .4408 .647 L .44318 .65347 L F
.43653 .64453 m .44318 .65347 L .44291 .65315 L F
.43712 .64463 m .4408 .647 L .43653 .64453 L F
.812 .644 .674 r
.43691 .65012 m .43718 .64624 L p .43735 .64949 L F P
0 g
s
.053 0 0 r
.43736 .64636 m .43945 .64902 L .43758 .64679 L F
.82 .647 .668 r
.43251 .65643 m .43251 .65642 L .43326 .65534 L F
.4342 .65149 m .43425 .65134 L .43417 .66168 L F
.371 0 0 r
.43558 .64488 m .43632 .64449 L .43681 .6458 L F
.156 0 0 r
.4354 .64497 m .43643 .64451 L .43318 .65114 L F
.43632 .64449 m .43643 .64451 L .4354 .64497 L F
.053 0 0 r
.43652 .64453 m .43738 .64502 L .43697 .64514 L F
.43658 .64461 m .4364 .6445 L .43641 .64451 L F
.43652 .64453 m .43658 .64461 L .43641 .64451 L F
.82 .647 .668 r
.43528 .64845 m .4364 .64531 L .43674 .64572 L F
.455 0 0 r
.43883 .64586 m .4408 .647 L .43762 .64495 L F
.43785 .64516 m .43762 .64495 L .43712 .64463 L F
.43883 .64586 m .43762 .64495 L .43785 .64516 L F
.156 0 0 r
.43937 .6429 m .43941 .64316 L .43643 .64451 L F
.053 0 0 r
.43615 .64401 m .44321 .65355 L .44225 .65239 L F
.43615 .64401 m .44333 .65387 L .44272 .65311 L F
0 0 0 r
.43863 .64584 m .43804 .64938 L .43849 .64571 L F
.4408 .647 m .44676 .65997 L .44376 .65469 L F
.4408 .647 m .44376 .65469 L .44325 .65365 L F
.4408 .647 m .44373 .65172 L .44676 .65997 L F
.4408 .647 m .44373 .65172 L .44676 .65997 L F
.818 0 0 r
.43892 .64791 m .44373 .65172 L .43895 .64621 L F
.4387 .64637 m .43895 .64621 L .43863 .64584 L F
.43892 .64791 m .43895 .64621 L .4387 .64637 L F
0 0 0 r
.4387 .64637 m .43804 .64938 L .43863 .64584 L F
.82 .647 .668 r
.43425 .65134 m .43429 .65125 L .43417 .66168 L F
.43329 .65531 m .43346 .65506 L .43383 .66164 L F
.43329 .65531 m .43383 .66164 L .43377 .66163 L F
.43322 .65433 m .43346 .65506 L .43329 .65531 L F
.43416 .65405 m .43372 .65285 L .4342 .65149 L F
.43378 .65459 m .43372 .65285 L .43416 .65405 L F
.196 0 0 r
.43274 .66153 m .43155 .66135 L .43387 .66165 L F
.43155 .66135 m .43355 .66161 L .43387 .66165 L F
.82 .647 .668 r
.43388 .66165 m .43339 .6538 L .4336 .65318 L F
.196 0 0 r
.43387 .66165 m .43388 .66165 L .43388 .66165 L F
.43387 .66165 m .43388 .66165 L .43388 .66165 L F
.82 .647 .668 r
.43397 .66422 m .43383 .66164 L .43388 .66165 L F
.43383 .66164 m .43339 .6538 L .43388 .66165 L F
.455 0 0 r
.43883 .64586 m .4408 .647 L .43762 .64495 L F
.43785 .64516 m .43762 .64495 L .43712 .64463 L F
.43883 .64586 m .43762 .64495 L .43785 .64516 L F
.818 0 0 r
.43912 .6461 m .44373 .65172 L .4408 .647 L F
.43863 .64584 m .43895 .64621 L .43912 .6461 L F
.43895 .64621 m .44373 .65172 L .43912 .6461 L F
0 0 0 r
.43863 .64584 m .43848 .64575 L .43849 .64571 L F
.818 0 0 r
.43863 .64584 m .44373 .65172 L .4408 .647 L F
0 0 0 r
.43863 .64586 m .43848 .64575 L .43863 .64584 L F
.818 0 0 r
.43892 .64791 m .44373 .65172 L .43863 .64584 L F
0 0 0 r
.43879 .64598 m .43804 .64938 L .43848 .64575 L F
.156 0 0 r
.43528 .64685 m .43515 .64862 L .43318 .65114 L F
.82 .647 .668 r
.43344 .64343 m .4328 .62866 L .43302 .62896 L F
.43336 .64339 m .4328 .62866 L .43344 .64343 L F
.156 0 0 r
.4354 .64497 m .43542 .64496 L .43318 .65114 L F
.43542 .64496 m .43643 .64451 L .43528 .64685 L F
.43542 .64496 m .43528 .64685 L .43318 .65114 L F
.053 0 0 r
.43615 .64401 m .43715 .64621 L .43681 .6458 L F
.156 0 0 r
.43643 .64451 m .43813 .64481 L .43318 .65114 L F
0 0 0 r
.43256 .65609 m .4321 .65695 L .43375 .65274 L F
.43372 .65285 m .43375 .65274 L .43377 .65269 L F
.43256 .65609 m .43375 .65274 L .43372 .65285 L F
.196 0 0 r
.43388 .66165 m .43397 .66166 L .43388 .66165 L F
.43387 .66165 m .43388 .66165 L .43433 .66218 L F
.82 .647 .668 r
.43397 .66422 m .4336 .65318 L .43402 .66347 L F
.202 0 0 r
.43135 .64255 m .43344 .64356 L .43023 .64303 L F
.156 0 0 r
.43409 .64566 m .43318 .65114 L .43286 .64821 L F
.4354 .64497 m .43318 .65114 L .43409 .64566 L F
.4354 .64497 m .43318 .65114 L .43266 .6464 L F
0 0 0 r
.43256 .65609 m .4321 .65695 L .43377 .65269 L F
.202 0 0 r
.43148 .64259 m .43344 .64343 L .43023 .64303 L F
.371 0 0 r
.43336 .64547 m .4338 .64581 L .43338 .64579 L F
.43336 .64547 m .43338 .64579 L .43123 .64571 L F
.43023 .64303 m .43336 .64547 L .43123 .64571 L F
.4338 .64581 m .43296 .64625 L .43123 .64571 L F
.156 0 0 r
.43409 .64566 m .43286 .64821 L .43305 .6462 L F
.82 .647 .668 r
.4336 .65318 m .43328 .64335 L .43366 .65303 L F
.43328 .64335 m .4328 .62866 L .43332 .64337 L F
.43328 .64335 m .43332 .64337 L .43366 .65303 L F
.4336 .65318 m .43366 .65303 L .43402 .66347 L F
.156 0 0 r
.43682 .64104 m .43562 .64236 L .43562 .64232 L F
.43682 .64104 m .4356 .64261 L .43562 .64236 L F
.43594 .64057 m .43548 .64277 L .43601 .63981 L F
.82 .647 .668 r
.43563 .64436 m .43449 .63157 L .43601 .63981 L F
.43528 .64845 m .43508 .64413 L .43563 .64436 L F
.43508 .64413 m .43449 .63157 L .43563 .64436 L F
.156 0 0 r
.43643 .64451 m .43813 .64481 L .43515 .64862 L F
.43643 .64451 m .43515 .64862 L .43528 .64685 L F
.82 .647 .668 r
.43429 .65125 m .43436 .64382 L .43528 .64845 L F
.43436 .64382 m .43449 .63157 L .43508 .64413 L F
.43436 .64382 m .43508 .64413 L .43528 .64845 L F
.43332 .64337 m .4328 .62866 L .43336 .64339 L F
.202 0 0 r
.43148 .64259 m .43201 .64275 L .43344 .64343 L F
.371 0 0 r
.43296 .64625 m .4327 .64638 L .43123 .64571 L F
.156 0 0 r
.43305 .6462 m .43286 .64821 L .43266 .6464 L F
.82 .647 .668 r
.43266 .6426 m .43278 .6427 L .43339 .6538 L F
.43402 .66347 m .43366 .65303 L .43372 .65285 L F
0 0 0 r
.43256 .65609 m .43377 .65269 L .43558 .64806 L F
.43256 .65609 m .43377 .65269 L .43558 .64806 L F
.82 .647 .668 r
.43339 .6538 m .43195 .62757 L .4336 .65318 L F
.202 0 0 r
.43344 .64343 m .43394 .64364 L .43387 .64363 L F
.82 .647 .668 r
.43372 .65285 m .43302 .62896 L .4342 .65149 L F
.156 0 0 r
.43682 .64104 m .43563 .64435 L .43579 .64236 L F
.202 0 0 r
.43201 .64275 m .43615 .64401 L .43394 .64364 L F
.43201 .64275 m .43394 .64364 L .43344 .64343 L F
.43344 .64343 m .43615 .64401 L .43394 .64364 L F
.43201 .64275 m .43615 .64401 L .43344 .64343 L F
.82 .647 .668 r
.43366 .65303 m .43332 .64337 L .43372 .65285 L F
.43332 .64337 m .43336 .64339 L .43372 .65285 L F
.43266 .6426 m .43195 .62757 L .43278 .6427 L F
.202 0 0 r
.43201 .64275 m .42941 .64041 L .43615 .64401 L F
.43135 .64255 m .43117 .64236 L .43201 .64275 L F
.43117 .64236 m .42941 .64041 L .43201 .64275 L F
.82 .647 .668 r
.43372 .65285 m .43336 .64339 L .43344 .64343 L F
0 0 0 r
.43272 .65579 m .43238 .6566 L .43256 .65609 L F
.43819 .64546 m .43257 .65624 L .43272 .65579 L F
.43257 .65624 m .43238 .6566 L .43272 .65579 L F
.43819 .64546 m .43804 .64938 L .4325 .65645 L F
.43849 .64571 m .43804 .64938 L .43819 .64546 L F
.43819 .64546 m .43804 .64938 L .43264 .65627 L F
.43849 .64571 m .43804 .64938 L .43819 .64546 L F
.996 0 0 r
.43774 .64699 m .43804 .64938 L .4387 .64637 L F
0 0 0 r
.43819 .64546 m .4325 .65645 L .43257 .65624 L F
.996 0 0 r
.43774 .64699 m .43804 .64938 L .4387 .64637 L F
.371 0 0 r
.43394 .64364 m .43615 .64401 L .43632 .64449 L F
.156 0 0 r
.43562 .64437 m .43632 .64449 L .43547 .64479 L F
.43547 .64479 m .43632 .64449 L .4354 .64497 L F
.43562 .64437 m .43632 .64449 L .4354 .64497 L F
.43563 .64436 m .43632 .64449 L .43562 .64437 L F
.371 0 0 r
.43394 .64364 m .43632 .64449 L .43558 .64488 L F
.82 .647 .668 r
.43431 .64392 m .43436 .64396 L .43429 .65125 L F
.43431 .64392 m .43429 .65125 L .43425 .65134 L F
0 0 0 r
.43819 .64546 m .43264 .65627 L .43297 .65532 L F
.156 0 0 r
.43632 .64449 m .43643 .64451 L .4354 .64497 L F
0 0 0 r
.43785 .64516 m .43352 .65429 L .43558 .64806 L F
.43813 .64481 m .43792 .64522 L .43785 .64516 L F
.43792 .64522 m .43352 .65429 L .43785 .64516 L F
.053 0 0 r
.43615 .64401 m .43712 .64463 L .43652 .64453 L F
.43615 .64401 m .43652 .64453 L .4364 .6445 L F
.455 0 0 r
.4383 .64555 m .43883 .64586 L .43799 .64528 L F
0 0 0 r
.43861 .64467 m .43819 .64546 L .43813 .64481 L F
.43819 .64546 m .43352 .65429 L .43792 .64522 L F
.43819 .64546 m .43792 .64522 L .43813 .64481 L F
.455 0 0 r
.4383 .64555 m .43931 .6462 L .43883 .64586 L F
.053 0 0 r
.43652 .64453 m .43641 .64451 L .4364 .6445 L F
0 0 0 r
.43785 .64516 m .43352 .65429 L .43558 .64806 L F
.43813 .64481 m .43792 .64522 L .43785 .64516 L F
.43792 .64522 m .43352 .65429 L .43785 .64516 L F
.455 0 0 r
.43883 .64586 m .43785 .64516 L .43799 .64528 L F
0 0 0 r
.43861 .64467 m .43819 .64546 L .43813 .64481 L F
.43819 .64546 m .43352 .65429 L .43792 .64522 L F
.43819 .64546 m .43792 .64522 L .43813 .64481 L F
.202 0 0 r
.43201 .64275 m .42941 .64041 L .43615 .64401 L F
.371 0 0 r
.43394 .64364 m .43615 .64401 L .43632 .64449 L F
.053 0 0 r
.43615 .64401 m .4364 .6445 L .43639 .6445 L F
.43615 .64401 m .43712 .64463 L .43653 .64453 L F
.43615 .64401 m .43652 .64453 L .4364 .6445 L F
.455 0 0 r
.42941 .64041 m .4383 .64555 L .43615 .64401 L F
.4383 .64555 m .43883 .64586 L .43799 .64528 L F
.4383 .64555 m .43799 .64528 L .43615 .64401 L F
.43799 .64528 m .43712 .64463 L .43615 .64401 L F
.43785 .64516 m .43712 .64463 L .43799 .64528 L F
.42941 .64041 m .43851 .64573 L .4383 .64555 L F
.818 0 0 r
.43775 .64699 m .4387 .64637 L .43863 .64584 L F
.371 0 0 r
.43394 .64364 m .43632 .64449 L .43558 .64488 L F
.82 .647 .668 r
.4342 .65149 m .43379 .64358 L .43394 .64364 L F
.371 0 0 r
.43387 .64363 m .43394 .64364 L .43406 .64379 L F
.82 .647 .668 r
.4342 .65149 m .43394 .64364 L .43431 .64392 L F
.4336 .65318 m .43296 .6432 L .43328 .64335 L F
.4342 .65149 m .43431 .64392 L .43425 .65134 L F
.818 0 0 r
.43151 .64204 m .43775 .64699 L .43863 .64584 L F
.43775 .64699 m .43892 .64791 L .4387 .64637 L F
.43775 .64699 m .4387 .64637 L .43863 .64584 L F
0 0 0 r
.43879 .64598 m .4387 .64637 L .43863 .64584 L F
.625 .498 .688 r
.43223 .64823 m .43245 .64665 L .43218 .64657 L F
.549 0 0 r
.43258 .64638 m .43318 .65114 L .43025 .64631 L F
.43266 .6464 m .43318 .65114 L .43258 .64638 L F
.43266 .64639 m .43318 .65114 L .4306 .64689 L F
.82 .647 .668 r
.43322 .65433 m .43268 .64307 L .43339 .6538 L F
.43268 .64307 m .43269 .64307 L .43339 .6538 L F
.202 0 0 r
.43132 .64243 m .42941 .64041 L .43201 .64275 L F
.812 .644 .674 r
.43954 .64913 m .44189 .65985 L p .43899 .64846 L F P
0 g
s
.202 0 0 r
.43148 .64259 m .43132 .64243 L .43201 .64275 L F
.43135 .64255 m .43148 .64259 L .43145 .6426 L F
.371 0 0 r
.43258 .64638 m .43258 .64638 L .43123 .64571 L F
.524 0 0 r
.43123 .64571 m .43258 .64638 L .43148 .64634 L F
.43258 .64638 m .4315 .64635 L .43148 .64634 L F
.549 0 0 r
.43266 .64639 m .4306 .64689 L .4315 .64635 L F
.82 .647 .668 r
.43322 .65433 m .43069 .64213 L .43268 .64307 L F
.818 .64 .661 r
.44189 .65985 m .43954 .64913 L p .44174 .65192 L F P
0 g
s
.818 0 0 r
.43151 .64204 m .43279 .6459 L .43553 .64735 L F
.82 .647 .668 r
.42926 .66602 m .42863 .66595 L .43055 .66123 L F
.43087 .66127 m .43055 .66123 L .43251 .65642 L F
.196 0 0 r
.42823 .66094 m .43155 .66135 L .43274 .66153 L F
.82 .647 .668 r
.42926 .66602 m .43055 .66123 L .43087 .66127 L F
.196 0 0 r
.42824 .66095 m .42823 .66094 L .43274 .66153 L F
.828 .651 .663 r
.42854 .66099 m .4284 .66097 L .42854 .66091 L F
.196 0 0 r
.42823 .66094 m .42806 .66083 L .43155 .66135 L F
.549 0 0 r
.4315 .64635 m .4306 .64689 L .43025 .64631 L F
.524 0 0 r
.4309 .64614 m .43142 .64632 L .43089 .64615 L F
.43123 .64571 m .43142 .64632 L .4309 .64614 L F
.549 0 0 r
.42994 .64659 m .43063 .64694 L .42874 .64821 L F
.625 .498 .688 r
.43143 .6464 m .43142 .64632 L .42874 .64821 L F
.43142 .64632 m .43116 .64623 L .42874 .64821 L F
.643 0 0 r
.43023 .64303 m .43123 .64571 L .4309 .64614 L F
.43023 .64303 m .43123 .64571 L .43075 .64633 L F
.82 .647 .668 r
.43251 .65642 m .43249 .65646 L .43069 .64213 L F
.43249 .65646 m .43209 .65745 L .43205 .65709 L F
0 0 0 r
.43257 .65624 m .4325 .65645 L .43238 .6566 L F
.43256 .65609 m .43238 .6566 L .4321 .65695 L F
.43238 .6566 m .43173 .65754 L .4321 .65695 L F
.43238 .6566 m .43173 .65754 L .4321 .65695 L F
.549 0 0 r
.43025 .64631 m .43034 .64646 L .42994 .64659 L F
.43034 .64646 m .43063 .64694 L .42994 .64659 L F
.643 0 0 r
.43023 .64303 m .43075 .64633 L .42958 .6467 L F
.43023 .64303 m .43075 .64633 L .42958 .6467 L F
.524 0 0 r
.43098 .64633 m .43097 .64633 L .43089 .64615 L F
.625 .498 .688 r
.43116 .64623 m .42901 .64654 L .42874 .64821 L F
.643 0 0 r
.43073 .64618 m .4309 .64614 L .43075 .64633 L F
.524 0 0 r
.43089 .64615 m .43097 .64633 L .43075 .64633 L F
.625 .498 .688 r
.4309 .64614 m .42901 .64654 L .43116 .64623 L F
.82 .647 .668 r
.43249 .65646 m .43205 .65709 L .43069 .64213 L F
.351 0 0 r
.43052 .65865 m .42592 .66232 L .41856 .66464 L F
.43124 .65829 m .42853 .66034 L .43052 .65865 L F
.42853 .66034 m .42592 .66232 L .43052 .65865 L F
.828 .651 .663 r
.42775 .66101 m .42836 .66049 L .42854 .66091 L F
.42854 .66099 m .42853 .66034 L .42906 .66104 L F
.42854 .66091 m .42836 .66049 L .42853 .66034 L F
.351 0 0 r
.43124 .65829 m .4296 .66081 L .42779 .6609 L F
.43124 .65829 m .4296 .66081 L .42779 .6609 L F
.828 .651 .663 r
.42702 .6611 m .42208 .64623 L p .42836 .66049 L F P
0 g
s
.828 .651 .663 r
.42702 .6611 m .42836 .66049 L .42775 .66101 L F
0 0 0 r
.43192 .65729 m .43143 .65799 L .43173 .65754 L F
.43192 .65729 m .43143 .65799 L .43173 .65754 L F
.43192 .65729 m .43173 .65754 L .4325 .65645 L F
.643 0 0 r
.43023 .64303 m .4309 .64614 L .43073 .64618 L F
.82 .647 .668 r
.42916 .65986 m .43069 .64213 L p .43209 .65745 L F P
0 g
s
0 0 0 r
.43804 .64938 m .43192 .65729 L .4325 .65645 L F
.43804 .64938 m .42971 .66071 L .4313 .6582 L F
.43804 .64938 m .4313 .6582 L .43157 .65781 L F
.43804 .64938 m .42971 .66071 L .43143 .65799 L F
.43804 .64938 m .43143 .65799 L .43192 .65729 L F
.43804 .64938 m .43143 .65799 L .43192 .65729 L F
.43804 .64938 m .43192 .65729 L .4325 .65645 L F
.196 0 0 r
.43053 .6612 m .42833 .66087 L .43125 .66128 L F
.42833 .66087 m .42835 .66087 L .43125 .66128 L F
.474 0 0 r
.42552 .66311 m .42793 .66095 L .42962 .66182 L F
.42793 .66095 m .42806 .66083 L .42814 .66089 L F
.42793 .66095 m .42814 .66089 L .42962 .66182 L F
.828 .651 .663 r
.42842 .66126 m .42716 .66151 L .4284 .66097 L F
.42863 .66595 m .42725 .66179 L p .42842 .66126 L F P
0 g
s
.828 .651 .663 r
.42725 .66179 m .42716 .66151 L p .42842 .66126 L F P
0 g
s
.823 .657 .677 r
.42279 .6637 m .42279 .66368 L .42281 .66375 L F
.42279 .66368 m .4228 .66367 L .42281 .66375 L F
.42279 .6637 m .42278 .66368 L .42279 .66368 L F
0 .117 .655 r
.4239 .66369 m .42422 .66429 L p .42163 .66367 L F P
0 g
s
0 .117 .655 r
.42422 .66429 m .4249 .66558 L p .42365 .66485 L F P
0 g
s
0 .117 .655 r
.42365 .66485 m .42163 .66367 L .42422 .66429 L F
.006 0 0 r
.42637 .66218 m .42161 .6637 L .42156 .66369 L F
.42631 .66221 m .42162 .6637 L .42637 .66218 L F
.42162 .6637 m .41852 .66468 L .42161 .6637 L F
.42162 .6637 m .42161 .6637 L .42637 .66218 L F
.828 .651 .663 r
.42863 .66595 m .4284 .66097 L .42854 .66099 L F
.823 .657 .677 r
.42725 .66179 m .42863 .66595 L p .42528 .66289 L F P
0 g
s
.196 0 0 r
.42893 .66139 m .42825 .66096 L .4293 .66107 L F
.42825 .66096 m .42906 .66104 L .4293 .66107 L F
.828 .651 .663 r
.42906 .66104 m .42863 .66595 L p .42854 .66099 L F P
0 g
s
.474 0 0 r
.42552 .66311 m .42776 .66101 L .42789 .66099 L F
.006 0 0 r
.42921 .66129 m .42587 .66263 L .42582 .66255 L F
.42921 .6613 m .42587 .66263 L .42921 .66129 L F
.42922 .66129 m .42631 .66221 L .42637 .66218 L F
.82 .647 .668 r
.42863 .66595 m .42902 .66147 L p .43055 .66123 L F P
0 g
s
.82 .647 .668 r
.43055 .66123 m .42902 .66147 L .4293 .66107 L F
.43379 .66653 m .43087 .66127 L .43316 .66156 L F
.192 0 0 r
.44184 .66447 m .43574 .66184 L .44219 .66458 L F
.43852 .6631 m .43772 .66268 L .44184 .66447 L F
.43772 .66268 m .43602 .66177 L .44076 .66397 L F
.43772 .66268 m .44076 .66397 L .44184 .66447 L F
.812 .644 .674 r
.4379 .67945 m .43611 .662 L .43613 .66201 L F
.82 .647 .668 r
.43612 .66188 m .43611 .662 L p .43611 .66188 L F P
0 g
s
.82 .647 .668 r
.43584 .66188 m .43574 .66184 L .43585 .66185 L F
.812 .644 .674 r
.43611 .662 m .43612 .66188 L p .43613 .66201 L F P
0 g
s
.192 0 0 r
.43576 .66183 m .43602 .66177 L .43852 .6631 L F
.44184 .66447 m .43602 .66177 L .44213 .66456 L F
.43574 .66184 m .43707 .66151 L .44219 .66458 L F
.82 .647 .668 r
.43379 .66653 m .43316 .66156 L .43356 .66161 L F
.43402 .66347 m .43405 .66167 L .43417 .66168 L F
.196 0 0 r
.43387 .66165 m .4337 .66162 L .43388 .66165 L F
.82 .647 .668 r
.43377 .66163 m .43383 .66164 L .43397 .66422 L F
.43402 .66347 m .43397 .66166 L .43405 .66167 L F
.43379 .66653 m .43356 .66161 L .43397 .66422 L F
.196 0 0 r
.43355 .66161 m .4337 .66162 L .43387 .66165 L F
.82 .647 .668 r
.43356 .66161 m .43377 .66163 L .43397 .66422 L F
.43 0 0 r
.42962 .66117 m .42823 .66238 L .43919 .66321 L F
.42937 .66111 m .42918 .66133 L .42962 .66117 L F
.42918 .66133 m .42823 .66238 L .42962 .66117 L F
.42962 .66117 m .42823 .66238 L .43919 .66321 L F
.42937 .66111 m .42918 .66133 L .42962 .66117 L F
.42918 .66133 m .42823 .66238 L .42962 .66117 L F
.006 0 0 r
.42931 .66126 m .42922 .66129 L .42922 .66129 L F
.42922 .66129 m .42631 .66221 L .42922 .66129 L F
.823 .657 .677 r
.42508 .66271 m .42616 .66225 L .42528 .66289 L F
.42616 .66225 m .42725 .66179 L .42528 .66289 L F
.4228 .66386 m .42281 .66385 L .42368 .6846 L F
.42279 .6637 m .42281 .66385 L .4228 .66386 L F
.42279 .6637 m .42281 .66375 L .42281 .66385 L F
.42279 .6637 m .42368 .6846 L .42368 .6846 L F
.42279 .6637 m .4237 .68509 L .42369 .6851 L F
.42367 .68511 m .42279 .6637 L .42369 .6851 L F
.42368 .6846 m .42281 .66375 L .42593 .68344 L F
0 .117 .655 r
.4244 .66825 m .42428 .66806 L .4243 .66796 L F
.823 .657 .677 r
.42281 .66375 m .42434 .66807 L .42596 .68362 L F
.006 0 0 r
.42156 .66369 m .41852 .66468 L .41865 .66461 L F
.42161 .6637 m .41852 .66468 L .42156 .66369 L F
.444 0 0 r
.42069 .68733 m .41666 .68864 L .4146 .68687 L F
0 .104 .64 r
.42275 .66779 m .42022 .66699 L .41999 .66586 L F
.42022 .66699 m .41999 .66692 L .41999 .66586 L F
.41999 .66586 m .41999 .66692 L .41994 .66583 L F
.745 0 0 r
.41999 .66679 m .41665 .66793 L .42046 .66464 L F
.41999 .66679 m .41665 .66793 L .42046 .66464 L F
.812 0 0 r
.41951 .67214 m .41859 .67295 L .41964 .66971 L F
.41951 .67214 m .41964 .66971 L .41964 .67131 L F
.42005 .66804 m .41665 .66793 L .41999 .66679 L F
.41964 .66971 m .41859 .67295 L .41963 .66803 L F
.658 0 0 r
.42195 .6853 m .4146 .68687 L .42223 .68483 L F
.42179 .68555 m .41688 .68704 L .4146 .68687 L F
.42162 .68583 m .41688 .68704 L .42179 .68555 L F
.42296 .68365 m .4146 .68687 L .41338 .68294 L F
.42223 .68483 m .4146 .68687 L .42296 .68365 L F
.778 0 0 r
.41949 .67232 m .41949 .67224 L .41949 .67224 L F
.41949 .67232 m .41949 .67224 L .41949 .67224 L F
.713 0 0 r
.41834 .6802 m .41338 .68294 L .41836 .68004 L F
.41834 .6802 m .41836 .68004 L .42165 .67812 L F
.42178 .6783 m .41834 .6802 L .42165 .67812 L F
.42165 .67812 m .41317 .67856 L .4133 .67839 L F
.42165 .67812 m .41316 .6784 L .41406 .67783 L F
.42165 .67812 m .42165 .67812 L .42164 .67811 L F
.42165 .67812 m .42164 .67811 L .42148 .67786 L F
.033 .156 .662 r
.42164 .67811 m .42148 .67786 L .41979 .6744 L F
.713 0 0 r
.42186 .67845 m .41317 .67856 L .42155 .67796 L F
.778 0 0 r
.41953 .67267 m .41859 .67295 L .41949 .67224 L F
.41959 .67326 m .41961 .67349 L .41859 .67295 L F
.41959 .67326 m .41961 .67349 L .41859 .67295 L F
.41953 .67267 m .41959 .67326 L .41859 .67295 L F
.41953 .67267 m .41959 .67326 L .41859 .67295 L F
.823 .657 .677 r
.42361 .68378 m .41755 .68827 L .41994 .66564 L F
.41746 .68823 m .41994 .66564 L p .41755 .68827 L F P
0 g
s
.444 0 0 r
.42022 .68835 m .41832 .6885 L .42056 .68761 L F
.42022 .68835 m .42056 .68761 L .42119 .68736 L F
.175 0 0 r
.42158 .68849 m .42149 .6885 L .42016 .68873 L F
.42158 .68849 m .42149 .6885 L .42016 .68873 L F
0 0 0 r
.42056 .68761 m .42018 .68875 L .4229 .68465 L F
.175 0 0 r
.41997 .68889 m .4198 .68865 L .41666 .68864 L F
.4198 .68865 m .41963 .68863 L .41666 .68864 L F
.41978 .68863 m .4178 .68839 L .41666 .68864 L F
.41997 .68889 m .41976 .6886 L .41666 .68864 L F
0 0 0 r
.42018 .68875 m .42142 .68696 L .4229 .68465 L F
.42028 .68823 m .42013 .68881 L .42056 .68761 L F
.823 .657 .677 r
.41974 .68938 m .42018 .68875 L .42384 .68928 L F
0 0 0 r
.42013 .68881 m .42008 .68903 L .42018 .68875 L F
.42013 .68881 m .42018 .68875 L .42056 .68761 L F
.41982 .68926 m .42013 .68881 L .42028 .68823 L F
.823 .657 .677 r
.41842 .68941 m .41938 .68863 L .42018 .68875 L F
0 0 0 r
.41978 .6893 m .41982 .68926 L .42028 .68823 L F
.41911 .6899 m .41978 .6893 L .41993 .68891 L F
.41911 .6899 m .41993 .68891 L .4195 .68927 L F
.41911 .6899 m .41978 .6893 L .41993 .68891 L F
.41911 .6899 m .41993 .68891 L .4195 .68927 L F
.41978 .6893 m .42008 .68903 L .42028 .68823 L F
.823 .657 .677 r
.41842 .68941 m .42018 .68875 L .41974 .68938 L F
.42384 .68928 m .42018 .68875 L .42383 .68912 L F
.42018 .68875 m .42022 .68868 L .42383 .68912 L F
0 0 0 r
.42056 .68761 m .42008 .68903 L .4229 .68465 L F
.42028 .68823 m .42008 .68903 L .42056 .68761 L F
.444 0 0 r
.4206 .68753 m .41666 .68864 L .42069 .68733 L F
.823 .657 .677 r
.42022 .68868 m .4178 .68839 L .42361 .68378 L F
.4178 .68839 m .41755 .68827 L .42361 .68378 L F
.748 0 0 r
.41598 .64455 m .41259 .64221 L .41787 .64208 L F
0 .063 .62 r
.41569 .64826 m .41339 .6419 L p .41695 .64781 L F P
0 g
s
0 .063 .62 r
.41707 .648 m .41702 .64801 L .41695 .64781 L F
.41702 .64801 m .41569 .64826 L .41695 .64781 L F
.485 0 0 r
.41392 .64218 m .41404 .64195 L .41555 .64142 L F
0 0 0 r
.41424 .64193 m .41547 .64171 L .41356 .6419 L F
.41356 .6419 m .41547 .64171 L .41939 .64004 L F
.83 .66 .672 r
.41554 .6437 m .41545 .64172 L .41641 .64614 L F
.41545 .64172 m .41541 .64063 L .41559 .64166 L F
.41545 .64172 m .41559 .64166 L .41641 .64614 L F
.733 0 0 r
.41005 .6451 m .4054 .64728 L .40813 .63991 L F
.4099 .64468 m .4054 .64728 L .40813 .63991 L F
.41005 .6451 m .4054 .64728 L .4099 .64468 L F
.745 0 0 r
.409 .64691 m .4083 .64453 L .41259 .64221 L F
.409 .64691 m .4083 .64453 L .41259 .64221 L F
0 0 0 r
.41259 .64221 m .4083 .64453 L .41058 .6438 L F
.006 0 0 r
.42181 .66374 m .41723 .66609 L .42159 .66371 L F
.42302 .66358 m .41723 .66609 L .4223 .66348 L F
.823 .657 .677 r
.42162 .66541 m .42002 .66491 L .42064 .66463 L F
.006 0 0 r
.42002 .66491 m .41723 .66609 L .42302 .66358 L F
.41804 .66576 m .41723 .66609 L .42002 .66491 L F
.41865 .66461 m .41852 .66468 L .41856 .66464 L F
.41865 .66461 m .41852 .66468 L .41856 .66464 L F
.351 0 0 r
.41969 .66381 m .41856 .66464 L .41866 .66425 L F
.41877 .66452 m .41856 .66464 L .41969 .66381 L F
.736 0 0 r
.41623 .66647 m .41599 .66566 L .42009 .66351 L F
.41859 .66466 m .41615 .66557 L .42009 .66351 L F
.41989 .66361 m .41615 .66557 L .42026 .66329 L F
.42009 .66351 m .41989 .66361 L .42026 .66329 L F
.41615 .66557 m .41613 .66558 L .42026 .66329 L F
.006 0 0 r
.42026 .66329 m .41613 .66558 L .41847 .66485 L F
.485 0 0 r
.41392 .64218 m .41336 .64219 L .41404 .64195 L F
0 .063 .62 r
.41591 .64478 m .4134 .6419 L .41429 .64193 L F
.41595 .64484 m .41592 .64481 L .41591 .64478 L F
.41592 .64481 m .4134 .6419 L .41591 .64478 L F
.417 .64782 m .4134 .6419 L .41595 .64484 L F
.006 0 0 r
.42931 .66126 m .42298 .66379 L .42626 .66223 L F
.42171 .66367 m .41852 .66468 L .42169 .66367 L F
.42169 .66367 m .41852 .66468 L .42163 .66367 L F
.42171 .66367 m .41723 .66609 L .41852 .66468 L F
.823 .657 .677 r
.42149 .66425 m .4201 .66419 L .42142 .66361 L F
.42162 .66541 m .42064 .66463 L .42149 .66425 L F
.006 0 0 r
.42278 .66368 m .41766 .66585 L .42171 .66367 L F
.42278 .66368 m .41766 .66585 L .42278 .66368 L F
.823 .657 .677 r
.42149 .66425 m .42278 .66368 L .42279 .6637 L F
.006 0 0 r
.42286 .66368 m .42158 .66421 L .42278 .66368 L F
.42158 .66421 m .41766 .66585 L .42278 .66368 L F
.823 .657 .677 r
.42361 .68378 m .42149 .66425 L .42279 .6637 L F
.006 0 0 r
.42171 .66367 m .42181 .66374 L .42159 .66371 L F
.42193 .66367 m .42181 .66374 L .42171 .66367 L F
.823 .657 .677 r
.42149 .66425 m .42142 .66361 L .42278 .66368 L F
.006 0 0 r
.42157 .66308 m .42257 .66309 L .42316 .66284 L F
.42257 .66309 m .42258 .66309 L .42276 .66301 L F
.42257 .66309 m .42276 .66301 L .42316 .66284 L F
.42607 .66229 m .42303 .66358 L .4223 .66348 L F
.823 .657 .677 r
.42279 .66368 m .42276 .66301 L .4228 .66367 L F
.42276 .66301 m .42278 .66301 L .4228 .66367 L F
.006 0 0 r
.42026 .66329 m .41613 .66558 L .41828 .66491 L F
.823 .657 .677 r
.4228 .66367 m .42278 .66301 L .42384 .66323 L F
.42278 .66301 m .42377 .66258 L .42384 .66323 L F
.351 0 0 r
.42535 .66079 m .42109 .66333 L .42099 .66326 L F
0 .117 .655 r
.42282 .66357 m .42116 .6634 L .42114 .66308 L F
.823 .657 .677 r
.42279 .66368 m .42259 .66309 L .42276 .66301 L F
.42278 .66368 m .42258 .66309 L .42279 .66368 L F
.42258 .66309 m .42259 .66309 L .42279 .66368 L F
0 .117 .655 r
.42282 .66357 m .42114 .66308 L .42265 .66309 L F
.006 0 0 r
.42298 .66379 m .42278 .66377 L .42626 .66223 L F
.4223 .66348 m .42193 .66367 L .42171 .66367 L F
0 .063 .62 r
.4243 .66417 m .42398 .6637 L .42403 .66371 L F
.43386 .68045 m .42428 .6642 L .4243 .66417 L F
.42428 .6642 m .42398 .6637 L .4243 .66417 L F
.006 0 0 r
.41804 .66576 m .41723 .66609 L .42342 .66344 L F
.83 .66 .672 r
.41981 .665 m .41983 .66499 L .41994 .66564 L F
.41745 .66602 m .41981 .665 L .41994 .66564 L F
.42002 .66491 m .41994 .66564 L p .41983 .66499 L F P
0 g
s
.823 .657 .677 r
.41994 .66564 m .42002 .66491 L p .42162 .66541 L F P
0 g
s
.006 0 0 r
.42286 .66368 m .41723 .66609 L .41766 .66585 L F
.42318 .6636 m .4231 .66359 L .42626 .66223 L F
0 .063 .62 r
.42422 .66429 m .4239 .66369 L p .42423 .66427 L F P
0 g
s
0 .063 .62 r
.42427 .66421 m .4239 .66369 L .42398 .6637 L F
.42423 .66427 m .4239 .66369 L .42427 .66421 L F
.43397 .68135 m .42423 .66427 L .43397 .68134 L F
.42423 .66427 m .4239 .66369 L .42423 .66427 L F
.42423 .66427 m .42423 .66427 L .43397 .68134 L F
.42428 .6642 m .42427 .66421 L .42398 .6637 L F
.006 0 0 r
.42931 .66126 m .42506 .66362 L .42458 .66378 L F
.42339 .66362 m .42458 .66378 L .41723 .66609 L F
.42931 .66126 m .42458 .66378 L .42339 .66362 L F
.42931 .66126 m .42506 .66362 L .42458 .66378 L F
.42931 .66126 m .42458 .66378 L .42448 .66376 L F
.42931 .66126 m .42427 .66387 L .42298 .66379 L F
.734 0 0 r
.42673 .66225 m .42506 .66362 L .42918 .66133 L F
0 .063 .62 r
.42458 .66378 m .4243 .66417 L .42403 .66371 L F
.006 0 0 r
.42448 .66376 m .42458 .66378 L .42427 .66387 L F
.42298 .66379 m .42427 .66387 L .41723 .66609 L F
0 .063 .62 r
.42746 .66663 m .4243 .66417 L .42458 .66378 L F
.82 .647 .668 r
.43287 .67873 m .42863 .66595 L p .43379 .66653 L F P
0 g
s
.713 0 0 r
.42756 .6668 m .43972 .67235 L .42713 .66611 L F
0 0 0 r
.4473 .66742 m .44647 .67263 L .44133 .67908 L F
.44729 .66741 m .44647 .67263 L .44133 .67908 L F
.44747 .66705 m .44133 .67908 L .44185 .67758 L F
.902 0 0 r
.44049 .67187 m .4372 .68227 L .44281 .67811 L F
.43991 .67223 m .4372 .68227 L .44049 .67187 L F
.44049 .67187 m .4372 .68227 L .44281 .67811 L F
.713 0 0 r
.43975 .67233 m .44049 .67187 L .4405 .66711 L F
.665 .528 .688 r
.4419 .66563 m .44309 .67262 L p .44299 .66625 L F P
0 g
s
.803 .64 .68 r
.44272 .67514 m .44172 .66442 L .44215 .66462 L F
.44267 .67527 m .44172 .66442 L .44272 .67514 L F
0 0 0 r
.44326 .67213 m .44289 .673 L .44323 .67216 L F
.44331 .67206 m .44289 .673 L .44326 .67213 L F
.665 .528 .688 r
.44317 .67241 m .44305 .66629 L .44309 .67262 L F
.44305 .66629 m .443 .66626 L .44309 .67262 L F
.161 0 0 r
.44376 .67032 m .44364 .67164 L .44323 .67216 L F
.803 .64 .68 r
.44272 .67514 m .44215 .66462 L .44426 .67106 L F
.973 0 0 r
.44317 .67027 m .44049 .67187 L .44281 .67811 L F
.811 .637 .667 r
.44437 .67073 m .44299 .66498 L .44466 .6666 L F
.803 .64 .68 r
.44215 .66462 m .44289 .66491 L .44426 .67106 L F
.44297 .66496 m .44426 .67106 L p .44289 .66491 L F P
0 g
s
.885 0 0 r
.4405 .66711 m .44349 .6701 L .44483 .6694 L F
.819 0 0 r
.43919 .66321 m .4405 .66711 L .44483 .6694 L F
0 0 0 r
.4474 .66751 m .44647 .67263 L .4473 .66742 L F
.466 0 0 r
.44733 .66745 m .44748 .66759 L .4477 .6677 L F
.44786 .66775 m .4477 .6677 L .44846 .6681 L F
.44733 .66745 m .4477 .6677 L .44786 .66775 L F
0 0 0 r
.4477 .66699 m .44755 .66765 L .44749 .66705 L F
.44748 .66759 m .44647 .67263 L .4474 .66751 L F
.44752 .66783 m .44647 .67263 L .44748 .66759 L F
.44739 .6675 m .44647 .67263 L .44729 .66741 L F
.048 0 0 r
.44873 .6713 m .44846 .6681 L .45041 .67342 L F
.819 0 0 r
.44784 .67004 m .4514 .67287 L .44748 .66759 L F
0 0 0 r
.4477 .66699 m .44752 .66783 L .44747 .66705 L F
.44752 .66783 m .44647 .67263 L .44743 .66726 L F
.44752 .66783 m .44743 .66726 L .44747 .66705 L F
.819 0 0 r
.44748 .66759 m .4514 .67287 L .44846 .6681 L F
0 0 0 r
.44328 .67395 m .44335 .67374 L .44725 .66711 L F
.995 0 0 r
.44601 .66887 m .44647 .67263 L .44752 .66783 L F
.811 .637 .667 r
.44299 .66498 m .44409 .66588 L .44466 .6666 L F
.048 0 0 r
.44379 .66506 m .44507 .66668 L .44496 .66666 L F
.44406 .66524 m .44515 .6667 L .44508 .66668 L F
.44379 .66506 m .44494 .66666 L .44433 .66654 L F
.44406 .66524 m .44519 .66671 L .44515 .6667 L F
.44379 .66506 m .44494 .66666 L .44494 .66666 L F
.819 0 0 r
.43919 .66321 m .44619 .66874 L .44748 .66759 L F
.995 0 0 r
.44601 .66887 m .44647 .67263 L .44752 .66783 L F
.819 0 0 r
.44619 .66874 m .44784 .67004 L .44752 .66783 L F
.44619 .66874 m .44752 .66783 L .44748 .66759 L F
.44784 .67004 m .4514 .67287 L .44748 .66759 L F
.43919 .66321 m .44619 .66874 L .44748 .66759 L F
.811 .637 .667 r
.44297 .66496 m .44283 .6643 L p .44299 .66498 L F P
0 g
s
.803 .64 .68 r
.4417 .66403 m .44189 .65985 L p .44214 .66439 L F P
0 g
s
.192 0 0 r
.44213 .66456 m .43707 .66151 L .44379 .66506 L F
.43602 .66177 m .43707 .66151 L .44213 .66456 L F
.44219 .66458 m .43707 .66151 L .44379 .66506 L F
.44179 .66446 m .44184 .66447 L .44182 .66447 L F
.44184 .66447 m .44213 .66456 L .44204 .66455 L F
.811 .637 .667 r
.44283 .6643 m .44421 .66551 L .44367 .66526 L F
.192 0 0 r
.44213 .66456 m .44379 .66506 L .44291 .66491 L F
.367 0 0 r
.44297 .66496 m .44379 .66506 L .44402 .66569 L F
.44289 .66491 m .44291 .66491 L .44297 .66496 L F
.192 0 0 r
.44157 .66439 m .44379 .66506 L .44289 .66491 L F
.466 0 0 r
.43707 .66151 m .43919 .66321 L .44748 .66759 L F
.819 0 0 r
.43919 .66321 m .44483 .6694 L .44527 .66938 L F
.995 0 0 r
.44601 .66887 m .44527 .66938 L .44647 .67263 L F
.819 0 0 r
.43919 .66321 m .44527 .66938 L .44619 .66874 L F
.466 0 0 r
.43707 .66151 m .44748 .66759 L .44733 .66745 L F
.43707 .66151 m .43919 .66321 L .44748 .66759 L F
.43707 .66151 m .44748 .66759 L .44733 .66745 L F
.44725 .66737 m .44679 .66702 L .44379 .66506 L F
.367 0 0 r
.44291 .66491 m .44379 .66506 L .44297 .66496 L F
.466 0 0 r
.43707 .66151 m .44733 .66745 L .44379 .66506 L F
.44733 .66745 m .44725 .66737 L .44379 .66506 L F
.44725 .66737 m .44679 .66702 L .44379 .66506 L F
.43707 .66151 m .44733 .66745 L .44379 .66506 L F
.44733 .66745 m .44725 .66737 L .44379 .66506 L F
.811 .637 .667 r
.44189 .65985 m .44222 .65247 L p .44457 .66002 L F P
0 g
s
.811 .637 .667 r
.44457 .66002 m .44222 .65247 L .4426 .65295 L F
.322 0 0 r
.44354 .65429 m .44676 .65997 L .44497 .66223 L F
.161 0 0 r
.44589 .66237 m .44487 .66366 L .44489 .66338 L F
.322 0 0 r
.44376 .65469 m .44676 .65997 L .44507 .66211 L F
.161 0 0 r
.44676 .65997 m .44484 .66343 L .44493 .66228 L F
0 0 0 r
.44336 .67372 m .44335 .67374 L .44363 .67293 L F
.44336 .67372 m .44363 .67293 L .4444 .67069 L F
.44323 .67411 m .44321 .67414 L .44363 .67293 L F
.44323 .67411 m .44363 .67293 L .4444 .67069 L F
.4444 .67069 m .44434 .67081 L .44437 .67073 L F
.4444 .67069 m .44439 .6707 L .4444 .67069 L F
.973 0 0 r
.44483 .6694 m .44281 .67811 L .44527 .66938 L F
.885 0 0 r
.4405 .66711 m .44349 .6701 L .44483 .6694 L F
.973 0 0 r
.44317 .67027 m .44281 .67811 L .44483 .6694 L F
.44527 .66938 m .44281 .67811 L .44647 .67263 L F
.44076 .67153 m .44049 .67187 L .44317 .67027 L F
.895 .704 .636 r
.45104 .68424 m .45042 .67347 L .45059 .6738 L F
.45102 .68423 m .45042 .67347 L .45104 .68424 L F
.798 .633 .677 r
.45017 .67311 m .45058 .68388 L p .44955 .67252 L F P
0 g
s
.798 .633 .677 r
.45036 .68382 m .44955 .67252 L .45058 .68388 L F
.804 .634 .672 r
.44816 .68208 m .44587 .67874 L .44783 .67052 L F
.44816 .68208 m .44783 .67052 L .44788 .67057 L F
.44836 .68225 m .44816 .68208 L .44788 .67057 L F
.44836 .68225 m .44788 .67057 L .44788 .67058 L F
.885 0 0 r
.4405 .66711 m .44076 .67153 L .44349 .6701 L F
.973 0 0 r
.44527 .66938 m .44281 .67811 L .44647 .67263 L F
.819 0 0 r
.43919 .66321 m .4405 .66711 L .44483 .6694 L F
.43919 .66321 m .44483 .6694 L .44494 .6694 L F
.973 0 0 r
.44483 .6694 m .44281 .67811 L .44527 .66938 L F
.4432 .66948 m .44317 .67027 L .44483 .6694 L F
.44317 .67027 m .44281 .67811 L .44483 .6694 L F
.885 0 0 r
.4405 .66711 m .44076 .67153 L .44349 .6701 L F
.819 0 0 r
.43919 .66321 m .44494 .6694 L .44619 .66874 L F
.44494 .6694 m .44506 .66952 L .44527 .66938 L F
.44494 .6694 m .44527 .66938 L .44619 .66874 L F
.713 0 0 r
.44049 .67187 m .44076 .67153 L .4405 .66711 L F
.973 0 0 r
.44177 .67027 m .44049 .67187 L .44281 .67811 L F
.713 0 0 r
.44049 .67187 m .44084 .67287 L .44077 .67169 L F
.902 0 0 r
.43991 .67223 m .4372 .68227 L .44049 .67187 L F
.713 0 0 r
.42713 .66611 m .43975 .67233 L .4405 .66711 L F
.43972 .67235 m .43975 .67233 L .42713 .66611 L F
.902 0 0 r
.43991 .67223 m .43529 .67721 L .4372 .68227 L F
0 .063 .62 r
.42756 .66679 m .4243 .66417 L .42746 .66663 L F
.713 0 0 r
.42713 .66611 m .43972 .67235 L .4405 .66711 L F
.902 0 0 r
.43911 .67274 m .43529 .67721 L .43991 .67223 L F
0 .063 .62 r
.43397 .68134 m .42423 .66427 L .42427 .66421 L F
.812 0 0 r
.43418 .67883 m .4338 .67939 L .43419 .68304 L F
.73 0 0 r
.43093 .67212 m .43381 .67589 L .43911 .67274 L F
.43381 .67589 m .43846 .67329 L .43911 .67274 L F
0 .146 .68 r
.43386 .68045 m .43061 .67168 L p .43329 .67619 L F P
0 g
s
0 .146 .68 r
.43374 .67842 m .43386 .68045 L .43329 .67619 L F
.812 0 0 r
.4338 .67939 m .43386 .68045 L .43419 .68304 L F
.43529 .67721 m .43373 .67948 L .4372 .68227 L F
0 .063 .62 r
.4338 .6823 m .42422 .66429 L p .43397 .68135 L F P
0 g
s
0 .063 .62 r
.4341 .68233 m .4338 .6823 L .43397 .68135 L F
.812 0 0 r
.43418 .67984 m .43422 .68329 L .4372 .68227 L F
.43373 .67948 m .43419 .68304 L .43418 .67984 L F
.43419 .68304 m .43422 .68329 L .43418 .67984 L F
.742 0 0 r
.4372 .68227 m .43478 .68358 L .43452 .68428 L F
.4372 .68227 m .43452 .68428 L .43584 .68396 L F
0 .117 .655 r
.43424 .68314 m .43623 .68688 L p .43419 .6837 L F P
0 g
s
0 .117 .655 r
.43411 .68357 m .43419 .68309 L .43419 .6833 L F
.742 0 0 r
.43422 .68329 m .43419 .6833 L .43415 .68392 L F
.43419 .6833 m .43413 .68332 L .43414 .68348 L F
.43419 .6833 m .43414 .68348 L .43415 .68392 L F
0 .117 .655 r
.43411 .68358 m .43075 .67911 L .43104 .67883 L F
.742 0 0 r
.43419 .6833 m .43405 .68378 L .43401 .68398 L F
.43415 .68392 m .43414 .68348 L .43401 .684 L F
.43414 .68348 m .43405 .68378 L .43401 .684 L F
0 .117 .655 r
.43623 .68688 m .43405 .68378 L .43411 .68358 L F
.43405 .68378 m .43075 .67911 L .43411 .68358 L F
.43419 .6837 m .43411 .68357 L .43419 .6833 L F
.43419 .6837 m .43419 .6833 L .43424 .68314 L F
0 .063 .62 r
.43397 .68135 m .42422 .66429 L .42423 .66427 L F
.43459 .68243 m .43397 .68135 L .43397 .68135 L F
.43397 .68135 m .42422 .66429 L .43397 .68135 L F
.43386 .68045 m .43397 .68134 L .42427 .66421 L F
.43386 .68045 m .42427 .66421 L .42428 .6642 L F
.713 0 0 r
.42756 .6668 m .43061 .67168 L .43913 .67272 L F
.902 0 0 r
.43911 .67274 m .43529 .67721 L .43991 .67223 L F
.734 0 0 r
.42673 .66225 m .42506 .66362 L .42918 .66133 L F
.713 0 0 r
.42756 .6668 m .43913 .67272 L .43923 .67266 L F
.902 0 0 r
.43991 .67223 m .43529 .67721 L .4372 .68227 L F
.713 0 0 r
.42756 .6668 m .43941 .67276 L .44011 .67253 L F
.42756 .6668 m .43972 .67235 L .42713 .66611 L F
.42756 .6668 m .43061 .67168 L .43941 .67276 L F
.43061 .67168 m .43093 .67212 L .43941 .67276 L F
.827 0 0 r
.43458 .67546 m .43529 .67721 L .43846 .67329 L F
.73 0 0 r
.43093 .67212 m .43381 .67589 L .43911 .67274 L F
.43381 .67589 m .43846 .67329 L .43911 .67274 L F
.713 0 0 r
.42756 .6668 m .43941 .67276 L .44011 .67253 L F
.655 0 0 r
.42613 .66486 m .42713 .66611 L .4405 .66711 L F
.713 0 0 r
.43061 .67168 m .43093 .67212 L .43941 .67276 L F
.43972 .67235 m .44049 .67187 L .4405 .66711 L F
.44049 .67187 m .44077 .67169 L .44076 .67153 L F
.44049 .67187 m .44076 .67153 L .4405 .66711 L F
.973 0 0 r
.44095 .66959 m .44021 .67113 L .44177 .67027 L F
.44237 .66952 m .44177 .67027 L .4432 .66948 L F
.44095 .66959 m .44177 .67027 L .44237 .66952 L F
.655 0 0 r
.42613 .66486 m .42713 .66611 L .4405 .66711 L F
.827 0 0 r
.43085 .66621 m .43458 .67546 L .44021 .67113 L F
.43458 .67546 m .43529 .67721 L .43846 .67329 L F
.43458 .67546 m .43846 .67329 L .44021 .67113 L F
.43458 .67546 m .43451 .6755 L .43529 .67721 L F
.73 0 0 r
.43105 .67233 m .4338 .67589 L .43093 .67212 L F
.4338 .67589 m .43381 .67589 L .43093 .67212 L F
.827 0 0 r
.43451 .6755 m .43342 .67611 L .43529 .67721 L F
.43342 .67611 m .4333 .67617 L .43347 .67626 L F
.43342 .67611 m .43347 .67626 L .43529 .67721 L F
0 .146 .68 r
.43329 .67618 m .43061 .67168 L .43093 .67212 L F
.779 0 0 r
.4333 .67617 m .43374 .67842 L .43529 .67721 L F
0 .146 .68 r
.43329 .67619 m .43061 .67168 L .43329 .67617 L F
0 .063 .62 r
.42843 .66773 m .43386 .68045 L .4243 .66417 L F
.42878 .66817 m .43386 .68045 L .42843 .66773 L F
.43051 .6714 m .43386 .68045 L p .4287 .66796 L F P
0 g
s
0 .117 .655 r
.42908 .67714 m .42907 .67714 L .42605 .67296 L F
.43421 .68424 m .42907 .67714 L .42908 .67714 L F
.43421 .68424 m .42907 .67714 L .43421 .68424 L F
.43634 .68718 m .43632 .68718 L .43422 .68427 L F
.43421 .68424 m .43422 .68427 L .42907 .67714 L F
.43634 .68718 m .43422 .68427 L .43421 .68424 L F
.812 0 0 r
.43419 .68304 m .43411 .68307 L .43419 .6833 L F
0 .117 .655 r
.43411 .68358 m .43104 .67883 L .43411 .68357 L F
.43401 .68398 m .43152 .68055 L .43139 .68035 L F
.43401 .68399 m .43152 .68055 L .43401 .68398 L F
.357 0 0 r
.4253 .68391 m .43315 .68353 L .43107 .68211 L F
.4253 .68391 m .43315 .68353 L .43107 .68211 L F
.42453 .68447 m .43315 .68353 L .4253 .68391 L F
0 .117 .655 r
.43623 .68688 m .43634 .68718 L p .43421 .68424 L F P
0 g
s
0 .117 .655 r
.4342 .6841 m .43421 .68424 L .42621 .67318 L F
.43623 .68688 m .43421 .68424 L .4342 .6841 L F
.4338 .6823 m .43424 .68314 L p .43329 .68229 L F P
0 g
s
0 .117 .655 r
.43315 .68353 m .43252 .6831 L .43181 .68199 L F
.43329 .68229 m .42456 .6687 L .4338 .6823 L F
.42456 .6687 m .4244 .66825 L .4338 .6823 L F
.4249 .66558 m .4338 .6823 L p .4244 .66825 L F P
0 g
s
0 .117 .655 r
.4342 .6841 m .42621 .67318 L .42621 .67318 L F
.43623 .68688 m .4342 .6841 L .4342 .6841 L F
.4342 .6841 m .42621 .67318 L .4342 .6841 L F
.43152 .68055 m .43181 .68199 L .42624 .67326 L F
.022 0 0 r
.42902 .68229 m .43039 .68232 L .42916 .68222 L F
.42879 .68239 m .42704 .68316 L .42954 .68209 L F
.42954 .68209 m .42704 .68316 L .43127 .68205 L F
.42704 .68316 m .42549 .68385 L .43127 .68205 L F
0 .117 .655 r
.43252 .6831 m .43124 .68213 L .43194 .68219 L F
.43137 .68232 m .43124 .68213 L .43252 .6831 L F
.43194 .68219 m .43112 .68139 L .43137 .68129 L F
.43112 .68139 m .42984 .68015 L .43137 .68129 L F
.43137 .68129 m .42984 .68015 L .4303 .67962 L F
.43124 .68213 m .42984 .68015 L .43194 .68219 L F
.43124 .68213 m .43096 .6821 L .42984 .68015 L F
.022 0 0 r
.42902 .68229 m .42916 .68222 L .42902 .68221 L F
.001 .17 .686 r
.42712 .67577 m .42738 .67626 L p .42941 .68209 L F P
0 g
s
.001 .17 .686 r
.42941 .68209 m .42936 .68209 L .42712 .67577 L F
.022 0 0 r
.42792 .68213 m .43083 .68219 L .43127 .68205 L F
.001 .17 .686 r
.42936 .68209 m .42848 .68211 L .42712 .67577 L F
.022 0 0 r
.42715 .68224 m .43083 .68219 L .42792 .68213 L F
.001 .17 .686 r
.42833 .68143 m .42848 .68211 L .42824 .68151 L F
.815 .653 .683 r
.42833 .68259 m .42764 .67672 L .42946 .68209 L F
.022 0 0 r
.42902 .68229 m .42549 .68385 L .43039 .68232 L F
.42902 .68221 m .43039 .68232 L .43083 .68219 L F
0 .117 .655 r
.43056 .68207 m .42964 .68038 L p .43096 .6821 L F P
0 g
s
0 .117 .655 r
.43096 .6821 m .42964 .68038 L .42984 .68015 L F
.43623 .68688 m .42605 .67296 L .42559 .6718 L F
.812 0 0 r
.43378 .67941 m .42915 .68204 L .43017 .68469 L F
.43529 .67721 m .4337 .67846 L .43378 .67941 L F
0 .117 .655 r
.43139 .68035 m .42624 .67326 L .42621 .67318 L F
.43152 .68055 m .42624 .67326 L .43139 .68035 L F
.812 0 0 r
.4337 .67846 m .42915 .68204 L .43378 .67941 L F
.43373 .67948 m .43017 .68469 L .43411 .68307 L F
0 .063 .62 r
.43456 .68242 m .4338 .6823 L .43455 .68236 L F
.43424 .68314 m .4338 .6823 L p .43433 .68239 L F P
0 g
s
.812 0 0 r
.43392 .68093 m .43411 .68307 L .43419 .68304 L F
.43373 .67948 m .43411 .68307 L .43392 .68093 L F
.43411 .68307 m .43017 .68469 L .43413 .68332 L F
.43411 .68307 m .43413 .68332 L .43419 .6833 L F
.43373 .67948 m .43017 .68469 L .43413 .68332 L F
.43392 .68093 m .43413 .68332 L .43422 .68329 L F
.43373 .67948 m .43413 .68332 L .43392 .68093 L F
0 .117 .655 r
.43634 .68718 m .43421 .68424 L .43421 .68424 L F
.42621 .67318 m .42624 .67326 L .42605 .67296 L F
.42621 .67318 m .42621 .67318 L .42605 .67296 L F
.823 .657 .677 r
.42764 .67672 m .42759 .67723 L p .42575 .67203 L F P
0 g
s
.823 .657 .677 r
.42759 .67723 m .4271 .68257 L p .42575 .67203 L F P
0 g
s
.022 0 0 r
.42715 .68224 m .42792 .68213 L .42747 .68214 L F
.42747 .68214 m .42772 .68211 L .4276 .6821 L F
.42715 .68224 m .42792 .68213 L .42747 .68214 L F
.815 .653 .683 r
.4271 .68257 m .42764 .67672 L p .42767 .68212 L F P
0 g
s
.815 .653 .683 r
.42823 .68263 m .42764 .67672 L .42823 .68263 L F
0 .104 .64 r
.42785 .68183 m .42796 .68213 L p .4276 .6821 L F P
0 g
s
.815 .653 .683 r
.42817 .68266 m .42767 .68288 L .42764 .67672 L F
.42823 .68263 m .42764 .67672 L .42833 .68259 L F
.823 .657 .677 r
.42594 .68343 m .42441 .66871 L .4271 .68257 L F
.42441 .66871 m .42434 .66807 L .42575 .67203 L F
0 .117 .655 r
.42964 .68038 m .42738 .67626 L p .42984 .68015 L F P
0 g
s
0 .117 .655 r
.42984 .68015 m .42738 .67626 L .42685 .67494 L F
.815 .653 .683 r
.42817 .68266 m .42764 .67672 L .42823 .68263 L F
0 .117 .655 r
.4303 .67962 m .42984 .68015 L .42714 .67544 L F
.4303 .67962 m .42714 .67544 L .42636 .67345 L F
.73 0 0 r
.4254 .67171 m .42546 .67761 L .43305 .67623 L F
.823 .657 .677 r
.42361 .68378 m .41994 .66564 L .42162 .66541 L F
.433 0 0 r
.41852 .66468 m .41723 .66609 L .41681 .66605 L F
.41852 .66468 m .41681 .66605 L .41627 .66574 L F
.9 0 0 r
.41859 .67295 m .41545 .67681 L .41103 .67204 L F
.879 0 0 r
.41379 .67032 m .40159 .67125 L .40286 .66461 L F
.41379 .67032 m .40159 .67125 L .40286 .66461 L F
.9 0 0 r
.41859 .67295 m .41103 .67204 L .41665 .66793 L F
.41859 .67295 m .41103 .67204 L .41665 .66793 L F
.736 0 0 r
.41665 .66793 m .41103 .67204 L .41599 .66566 L F
.41665 .66793 m .41103 .67204 L .41599 .66566 L F
.83 .66 .672 r
.41681 .68794 m .41494 .66774 L .41618 .66671 L F
.472 0 0 r
.42458 .66378 m .42412 .66384 L .41723 .66609 L F
.35 0 0 r
.41442 .66805 m .41618 .66671 L .41689 .6661 L F
.433 0 0 r
.41852 .66468 m .41723 .66609 L .41681 .66605 L F
.35 0 0 r
.41688 .6661 m .41689 .6661 L .41737 .66571 L F
.41442 .66805 m .41689 .6661 L .41688 .6661 L F
.41599 .66566 m .41538 .66659 L .41737 .66571 L F
.41599 .66566 m .41614 .66566 L .4161 .66564 L F
.006 0 0 r
.41613 .66558 m .41599 .66566 L .41608 .66563 L F
.41613 .66558 m .41599 .66566 L .41608 .66563 L F
.35 0 0 r
.41538 .66659 m .41442 .66805 L .41683 .66614 L F
.41442 .66805 m .41424 .66834 L .41618 .66671 L F
.83 .66 .672 r
.41678 .68793 m .41494 .66774 L .41681 .68794 L F
.41494 .66774 m .41494 .66774 L .41681 .68794 L F
0 0 0 r
.41103 .67204 m .41295 .67018 L .41568 .66613 L F
.41551 .66627 m .41568 .66613 L .41599 .66566 L F
.41103 .67204 m .41568 .66613 L .41551 .66627 L F
.41295 .67018 m .41424 .66834 L .41569 .66611 L F
.41568 .66613 m .41569 .66611 L .41599 .66566 L F
.41295 .67018 m .41569 .66611 L .41568 .66613 L F
.433 0 0 r
.41852 .66468 m .41681 .66605 L .41605 .66561 L F
.35 0 0 r
.41569 .66611 m .41694 .66605 L .41737 .66571 L F
.41599 .66566 m .41569 .66611 L .41737 .66571 L F
0 0 0 r
.41295 .67018 m .41424 .66834 L .41569 .66611 L F
.41568 .66613 m .41569 .66611 L .41599 .66566 L F
.41295 .67018 m .41569 .66611 L .41568 .66613 L F
.433 0 0 r
.41605 .66561 m .41612 .66565 L .41603 .66562 L F
.41612 .66565 m .41681 .66605 L .41603 .66562 L F
.41603 .66562 m .41681 .66605 L .4152 .66593 L F
.472 0 0 r
.42412 .66384 m .41715 .66604 L .41723 .66609 L F
.83 .66 .672 r
.41721 .66591 m .41782 .66545 L .41981 .665 L F
0 .063 .62 r
.42731 .66639 m .42458 .66378 L .4248 .66381 L F
.42746 .66663 m .42458 .66378 L .42731 .66639 L F
.006 0 0 r
.41804 .66576 m .42309 .66358 L .4231 .66359 L F
.472 0 0 r
.42458 .66378 m .4192 .66539 L .4177 .66594 L F
.42458 .66377 m .41927 .66537 L .42458 .66378 L F
.006 0 0 r
.42073 .66469 m .41804 .66576 L .4231 .66359 L F
0 .117 .655 r
.42145 .66357 m .42116 .6634 L .42171 .66346 L F
.42145 .66357 m .42171 .66346 L .4239 .66369 L F
.42163 .66367 m .42145 .66357 L .4239 .66369 L F
.006 0 0 r
.42163 .66367 m .41852 .66468 L .41865 .66461 L F
.736 0 0 r
.41967 .66405 m .41865 .66461 L .42009 .66351 L F
.351 0 0 r
.42097 .66327 m .41877 .66452 L .41969 .66381 L F
.745 0 0 r
.42037 .66337 m .42009 .66351 L .42026 .66329 L F
.351 0 0 r
.42097 .66327 m .42013 .66349 L .42084 .66318 L F
.42013 .66349 m .42053 .66328 L .42084 .66318 L F
.42097 .66327 m .41866 .66425 L .42079 .66315 L F
.745 0 0 r
.42037 .66337 m .42009 .66351 L .42026 .66329 L F
.42037 .66337 m .42026 .66329 L .42053 .66328 L F
.351 0 0 r
.42097 .66327 m .41856 .66464 L .41866 .66425 L F
.42097 .66327 m .41866 .66425 L .42013 .66349 L F
.42099 .66326 m .42109 .66333 L .41856 .66464 L F
.745 0 0 r
.42037 .66337 m .42026 .66329 L .42053 .66328 L F
.351 0 0 r
.42099 .66326 m .42097 .66327 L .42093 .6632 L F
.006 0 0 r
.42026 .66329 m .41828 .66491 L .42257 .66309 L F
.42026 .66329 m .41897 .66468 L .42237 .66319 L F
.83 .66 .672 r
.41964 .66405 m .41965 .66404 L .41971 .66436 L F
.4197 .66437 m .41971 .66436 L .41983 .66499 L F
.41964 .66405 m .41971 .66436 L .4197 .66437 L F
.006 0 0 r
.42257 .66309 m .41828 .66491 L .41883 .66474 L F
.42931 .66126 m .42303 .66358 L .42607 .66229 L F
0 .063 .62 r
.4239 .66369 m .42358 .6631 L p .42398 .6637 L F P
0 g
s
.351 0 0 r
.42148 .66298 m .42099 .66326 L .42093 .66316 L F
.42148 .66298 m .42097 .66327 L .4209 .66316 L F
0 .117 .655 r
.42116 .6634 m .42105 .66308 L p .42114 .66308 L F P
0 g
s
.006 0 0 r
.42026 .66329 m .42276 .66301 L .42316 .66284 L F
.351 0 0 r
.42779 .6609 m .42796 .66094 L .42758 .66106 L F
.42794 .66094 m .42796 .66094 L .42791 .66096 L F
.82 .647 .668 r
.42902 .66147 m .42906 .66104 L p .4293 .66107 L F P
0 g
s
.196 0 0 r
.42825 .66096 m .42823 .66094 L .42906 .66104 L F
.42936 .66102 m .42806 .66083 L .42945 .66094 L F
.42823 .66094 m .42806 .66083 L .43388 .66165 L F
.43053 .6612 m .43125 .66128 L .4337 .66162 L F
.43053 .6612 m .4337 .66162 L .43355 .66161 L F
.43155 .66135 m .43053 .6612 L .43355 .66161 L F
.43388 .66165 m .42835 .66087 L .43707 .66151 L F
.42835 .66087 m .42849 .66087 L .43707 .66151 L F
.4337 .66162 m .42806 .66083 L .43388 .66165 L F
.43388 .66165 m .43707 .66151 L .43574 .66184 L F
.43388 .66165 m .43574 .66184 L .43397 .66166 L F
.192 0 0 r
.43574 .66184 m .43576 .66183 L .43611 .662 L F
.196 0 0 r
.43388 .66165 m .43707 .66151 L .43574 .66184 L F
.43388 .66165 m .43574 .66184 L .43397 .66166 L F
.43412 .66164 m .42936 .66102 L .43707 .66151 L F
.43388 .66165 m .43188 .66137 L .43412 .66164 L F
.43188 .66137 m .42936 .66102 L .43412 .66164 L F
.42936 .66102 m .42945 .66094 L .43707 .66151 L F
.43 0 0 r
.42849 .66087 m .43919 .66321 L .43707 .66151 L F
.42865 .66096 m .43919 .66321 L .42849 .66087 L F
.196 0 0 r
.42833 .66087 m .42806 .66083 L .42835 .66087 L F
.828 .651 .663 r
.42716 .66151 m .42775 .66101 L .42854 .66091 L F
.43 0 0 r
.42849 .66087 m .43919 .66321 L .43707 .66151 L F
.351 0 0 r
.42849 .66087 m .42907 .6612 L .42779 .6609 L F
.42849 .66087 m .42907 .6612 L .42779 .6609 L F
.196 0 0 r
.42835 .66087 m .42806 .66083 L .42849 .66087 L F
.43 0 0 r
.42806 .66083 m .42865 .66096 L .42849 .66087 L F
.42865 .66096 m .43919 .66321 L .42849 .66087 L F
.351 0 0 r
.4296 .66081 m .42931 .66126 L .42907 .6612 L F
.4296 .66081 m .42907 .6612 L .42849 .66087 L F
.4296 .66081 m .42931 .66126 L .42907 .6612 L F
.4296 .66081 m .42907 .6612 L .42849 .66087 L F
.43 0 0 r
.42806 .66083 m .42865 .66096 L .42849 .66087 L F
.474 0 0 r
.42793 .66095 m .42791 .66096 L .42806 .66083 L F
.42791 .66096 m .42118 .66301 L .42742 .66104 L F
.42789 .66099 m .42776 .66101 L .42793 .66095 L F
.351 0 0 r
.42779 .6609 m .42794 .66094 L .42592 .66232 L F
.474 0 0 r
.42791 .66096 m .42742 .66104 L .42806 .66083 L F
.351 0 0 r
.42758 .66106 m .42774 .66108 L .42592 .66232 L F
.823 .657 .677 r
.42616 .66225 m .42686 .66173 L .42725 .66179 L F
.351 0 0 r
.42774 .66108 m .42913 .66124 L .42616 .66225 L F
.42913 .66124 m .42922 .66129 L .42616 .66225 L F
.42796 .66094 m .42907 .6612 L .42758 .66106 L F
.43 0 0 r
.42865 .66096 m .42922 .66129 L .42937 .66111 L F
.42865 .66096 m .42922 .66129 L .42937 .66111 L F
.351 0 0 r
.42907 .6612 m .42931 .66126 L .42913 .66124 L F
.42907 .6612 m .42913 .66124 L .42758 .66106 L F
.42791 .66096 m .42931 .66126 L .42616 .66225 L F
.42796 .66094 m .42931 .66126 L .42791 .66096 L F
.006 0 0 r
.42931 .66126 m .42607 .66229 L .42616 .66225 L F
.43 0 0 r
.42806 .66083 m .42823 .66238 L .42922 .66129 L F
.42806 .66083 m .42922 .66129 L .42865 .66096 L F
.42806 .66083 m .42823 .66238 L .42922 .66129 L F
.42806 .66083 m .42922 .66129 L .42865 .66096 L F
.351 0 0 r
.42913 .66124 m .42931 .66126 L .42922 .66129 L F
.42774 .66108 m .42616 .66225 L .42592 .66232 L F
.474 0 0 r
.42118 .66301 m .42119 .663 L .42806 .66083 L F
.351 0 0 r
.42099 .66326 m .42093 .6632 L .41949 .66093 L F
.474 0 0 r
.42089 .66317 m .42095 .66308 L .42793 .66095 L F
.42793 .66095 m .42092 .66309 L .42806 .66083 L F
.42092 .66309 m .42026 .66329 L .42093 .66308 L F
.42092 .66309 m .42093 .66308 L .42806 .66083 L F
.42053 .66328 m .42026 .66329 L .42092 .66309 L F
.42084 .66318 m .42092 .66309 L .42793 .66095 L F
.42053 .66328 m .42092 .66309 L .42084 .66318 L F
.823 .657 .677 r
.42508 .66271 m .42497 .66208 L .42686 .66173 L F
.006 0 0 r
.42093 .66308 m .42319 .66283 L .42742 .66104 L F
.351 0 0 r
.42097 .66327 m .41921 .66205 L .42077 .66294 L F
.42097 .66327 m .41921 .66205 L .42077 .66294 L F
0 .047 .604 r
.42089 .66317 m .42027 .66266 L .42093 .66311 L F
.474 0 0 r
.42118 .66301 m .42026 .66329 L .42119 .663 L F
.42053 .66328 m .42026 .66329 L .42095 .66308 L F
.42053 .66328 m .42095 .66308 L .42089 .66317 L F
0 .047 .604 r
.42096 .66307 m .42116 .6634 L .42093 .66311 L F
.42102 .66299 m .42105 .66308 L p .42096 .66307 L F P
0 g
s
0 .047 .604 r
.42105 .66308 m .42116 .6634 L p .42096 .66307 L F P
0 g
s
.006 0 0 r
.42026 .66329 m .42135 .66312 L .42093 .66308 L F
.42135 .66312 m .42141 .66311 L .42114 .66309 L F
.42135 .66312 m .42114 .66309 L .42093 .66308 L F
.42141 .66311 m .42319 .66283 L .42093 .66308 L F
.655 0 0 r
.42676 .66227 m .42613 .66486 L .4405 .66711 L F
0 .063 .62 r
.42948 .66864 m .4248 .66381 L .42537 .66426 L F
.42781 .66719 m .4243 .66417 L .42756 .66679 L F
.35 0 0 r
.42667 .6623 m .4261 .66484 L .42676 .66227 L F
.4261 .66484 m .42584 .66601 L .42613 .66486 L F
.4261 .66484 m .42613 .66486 L .42676 .66227 L F
0 .063 .62 r
.42718 .66618 m .42537 .66426 L .42657 .66521 L F
.734 0 0 r
.42555 .66316 m .42506 .66362 L .42673 .66225 L F
0 .117 .655 r
.4244 .66825 m .4243 .66796 L .4249 .66558 L F
.42428 .66806 m .42307 .66451 L .4249 .66558 L F
.35 0 0 r
.42202 .66588 m .42584 .66601 L .4261 .66484 L F
.734 0 0 r
.42647 .66245 m .42506 .66362 L .42673 .66225 L F
.472 0 0 r
.42506 .66362 m .42488 .66365 L .42483 .6637 L F
.42506 .66362 m .42488 .66365 L .42483 .6637 L F
.35 0 0 r
.42476 .66377 m .4261 .66484 L .42667 .6623 L F
.42202 .66588 m .4261 .66484 L .42476 .66377 L F
.42202 .66588 m .42584 .66601 L .42608 .66497 L F
.823 .657 .677 r
.42497 .66208 m .42605 .66162 L .42686 .66173 L F
.351 0 0 r
.42794 .66094 m .42616 .66225 L .42592 .66232 L F
.823 .657 .677 r
.42508 .66271 m .42686 .66173 L .42616 .66225 L F
.42702 .6611 m .42705 .66119 L p .42485 .66145 L F P
0 g
s
.823 .657 .677 r
.42705 .66119 m .42725 .66179 L p .42605 .66162 L F P
0 g
s
.006 0 0 r
.42093 .66308 m .42319 .66283 L .42742 .66104 L F
.42026 .66329 m .42141 .66311 L .42093 .66308 L F
.42141 .66311 m .42319 .66283 L .42093 .66308 L F
.35 0 0 r
.42667 .6623 m .4261 .66484 L .42676 .66227 L F
0 .063 .62 r
.42635 .66401 m .42594 .6634 L .42671 .66403 L F
.823 .657 .677 r
.42485 .66145 m .42705 .66119 L .42605 .66162 L F
.828 .651 .663 r
.42716 .66151 m .42705 .66119 L p .42775 .66101 L F P
0 g
s
.828 .651 .663 r
.42705 .66119 m .42702 .6611 L p .42734 .66106 L F P
0 g
s
.828 .651 .663 r
.42705 .66119 m .42734 .66106 L .42775 .66101 L F
.006 0 0 r
.42705 .66119 m .42671 .66228 L .42742 .66104 L F
.823 .657 .677 r
.42384 .66323 m .42377 .66258 L .42508 .66271 L F
.42377 .66258 m .42208 .64623 L .42497 .66208 L F
.42377 .66258 m .42497 .66208 L .42508 .66271 L F
0 .047 .604 r
.42116 .6634 m .42089 .66317 L .42093 .66311 L F
.006 0 0 r
.42026 .66329 m .42235 .66319 L .42157 .66308 L F
0 .063 .62 r
.42403 .66371 m .42398 .6637 L .42365 .66311 L F
.006 0 0 r
.42319 .66283 m .42354 .66278 L .42705 .66119 L F
.42319 .66283 m .42347 .66279 L .42343 .66273 L F
.42347 .66279 m .42671 .66228 L .42343 .66273 L F
.42671 .66228 m .42671 .66228 L .42343 .66273 L F
.42343 .66273 m .42676 .66227 L .42742 .66104 L F
.42354 .66278 m .42671 .66228 L .42705 .66119 L F
.42671 .66228 m .42678 .66224 L .42742 .66104 L F
.42319 .66283 m .4228 .663 L .42676 .66227 L F
.4228 .663 m .42276 .66301 L .42282 .663 L F
.4228 .663 m .42282 .663 L .42676 .66227 L F
.35 0 0 r
.42503 .66356 m .42649 .6631 L .42667 .6623 L F
.823 .657 .677 r
.4208 .65786 m .42208 .64623 L p .42276 .6629 L F P
0 g
s
0 .063 .62 r
.4227 .6614 m .42267 .66138 L .42269 .66134 L F
.006 0 0 r
.42316 .66284 m .42276 .66301 L .42319 .66283 L F
.823 .657 .677 r
.42278 .66301 m .42208 .64623 L .42377 .66258 L F
.42276 .66301 m .42208 .64623 L .42278 .66301 L F
0 .063 .62 r
.4227 .6614 m .42269 .66134 L .42363 .65998 L F
.472 0 0 r
.42506 .66362 m .42479 .66363 L .42464 .66368 L F
.42506 .66362 m .42464 .66368 L .42463 .66369 L F
.42506 .66362 m .42479 .66363 L .42463 .66369 L F
.35 0 0 r
.42464 .66368 m .42503 .66356 L .42667 .6623 L F
.006 0 0 r
.42582 .66255 m .42339 .66362 L .42303 .66358 L F
0 .063 .62 r
.42403 .66371 m .42365 .66311 L .42368 .66311 L F
.006 0 0 r
.42626 .66223 m .42286 .66368 L .42278 .66368 L F
0 .063 .62 r
.42398 .6637 m .42358 .6631 L .42365 .66311 L F
.006 0 0 r
.4231 .66359 m .42342 .66344 L .42626 .66223 L F
.42309 .66358 m .42342 .66344 L .4231 .66359 L F
.42073 .66469 m .4231 .66359 L .42318 .6636 L F
.42257 .66309 m .41883 .66474 L .42265 .66309 L F
.83 .66 .672 r
.41964 .66405 m .4197 .66437 L .41963 .66406 L F
.4197 .66437 m .41983 .66499 L .41969 .66437 L F
.4197 .66437 m .41969 .66437 L .41963 .66406 L F
.433 0 0 r
.41852 .66468 m .41627 .66574 L .41613 .66558 L F
.35 0 0 r
.41599 .66566 m .41614 .66566 L .41608 .66563 L F
.433 0 0 r
.41627 .66574 m .41577 .66597 L .41608 .66563 L F
.41627 .66574 m .41608 .66563 L .41613 .66558 L F
.35 0 0 r
.41608 .66563 m .41747 .66571 L .41862 .66483 L F
.41614 .66566 m .41747 .66571 L .41608 .66563 L F
.006 0 0 r
.41613 .66558 m .41608 .66563 L .41862 .66483 L F
.83 .66 .672 r
.41969 .66437 m .41983 .66499 L .41981 .665 L F
.41969 .66437 m .41983 .66499 L .41969 .66437 L F
.823 .657 .677 r
.42142 .66361 m .42258 .66309 L .42278 .66368 L F
.83 .66 .672 r
.4201 .66419 m .42002 .66491 L p .4199 .66428 L F P
0 g
s
.823 .657 .677 r
.42064 .66463 m .4201 .66419 L .42149 .66425 L F
.006 0 0 r
.42298 .66379 m .42073 .66469 L .42278 .66377 L F
.35 0 0 r
.4161 .66564 m .4175 .66569 L .41815 .66519 L F
.83 .66 .672 r
.41782 .66545 m .41969 .66437 L .41981 .665 L F
.41862 .66483 m .41969 .66437 L .41782 .66545 L F
0 .063 .62 r
.42464 .66368 m .42458 .66378 L .42425 .66337 L F
.472 0 0 r
.42463 .66369 m .42464 .66368 L .42458 .6637 L F
.42483 .6637 m .42458 .66377 L .42458 .66378 L F
.42483 .6637 m .42461 .66373 L .42458 .66377 L F
.42483 .6637 m .42461 .66373 L .42458 .66378 L F
0 .063 .62 r
.4248 .66381 m .42458 .66378 L .42464 .66368 L F
.006 0 0 r
.42339 .66362 m .4186 .66554 L .42002 .66491 L F
.42309 .66358 m .42002 .66491 L .42302 .66358 L F
.42339 .66362 m .42002 .66491 L .42309 .66358 L F
.41897 .66468 m .4201 .66419 L .42237 .66319 L F
.41613 .66558 m .41608 .66563 L .41862 .66483 L F
.83 .66 .672 r
.41983 .66499 m .41971 .66436 L .42002 .66491 L F
.41971 .66436 m .41978 .66433 L .42002 .66491 L F
.41965 .66404 m .41983 .66391 L .42002 .66491 L F
.006 0 0 r
.4186 .66554 m .41804 .66576 L .42002 .66491 L F
.823 .657 .677 r
.42002 .66491 m .4201 .66419 L p .42064 .66463 L F P
0 g
s
.823 .657 .677 r
.42276 .66301 m .4208 .65786 L .42276 .6629 L F
.006 0 0 r
.42276 .66301 m .42257 .66309 L .42259 .66309 L F
.823 .657 .677 r
.42259 .66309 m .4208 .65786 L .42276 .66301 L F
.006 0 0 r
.42276 .66301 m .42259 .66309 L .42295 .66302 L F
.42282 .663 m .42295 .66302 L .42676 .66227 L F
.42276 .66301 m .42295 .66302 L .42282 .663 L F
.42587 .66263 m .42339 .66362 L .42582 .66255 L F
.35 0 0 r
.42412 .6631 m .42434 .66323 L .42667 .6623 L F
.006 0 0 r
.42395 .66315 m .42397 .66315 L .42676 .66227 L F
.42395 .66315 m .42397 .66315 L .42676 .66227 L F
.42626 .66223 m .42278 .66368 L .42607 .66229 L F
.42295 .66302 m .42409 .6631 L .42676 .66227 L F
.42257 .66309 m .42358 .6631 L .42295 .66302 L F
.42358 .6631 m .42409 .6631 L .42295 .66302 L F
0 .063 .62 r
.42458 .66378 m .42403 .66371 L .42368 .66311 L F
.006 0 0 r
.42374 .66312 m .42409 .6631 L .42358 .6631 L F
.42358 .6631 m .42395 .66315 L .42409 .6631 L F
.42316 .66284 m .42409 .6631 L .42676 .66227 L F
0 .063 .62 r
.42409 .66316 m .42368 .66311 L .42267 .66138 L F
.35 0 0 r
.42417 .6633 m .42497 .66354 L .42667 .6623 L F
0 .063 .62 r
.42458 .66378 m .42368 .66311 L .42397 .66315 L F
.42458 .66378 m .42397 .66315 L .42425 .66337 L F
0 .117 .655 r
.4239 .66369 m .42335 .66363 L .4237 .66349 L F
.42335 .66363 m .42282 .66357 L .4237 .66349 L F
.006 0 0 r
.42258 .66309 m .42409 .6631 L .42316 .66284 L F
0 .117 .655 r
.4237 .66349 m .42282 .66357 L .42228 .66203 L F
.42334 .66265 m .4239 .66369 L p .42228 .66203 L F P
0 g
s
.35 0 0 r
.41811 .66573 m .42464 .66368 L .42417 .6633 L F
.42464 .66368 m .42479 .66363 L .42417 .6633 L F
.745 0 0 r
.42523 .6634 m .42479 .66363 L .42506 .66362 L F
.42523 .6634 m .42479 .66363 L .42506 .66362 L F
.35 0 0 r
.42479 .66363 m .42503 .66356 L .42497 .66354 L F
.42479 .66363 m .42497 .66354 L .42417 .6633 L F
.41877 .66479 m .42434 .66323 L .42412 .6631 L F
.42397 .66315 m .42464 .66368 L .42667 .6623 L F
0 .063 .62 r
.42425 .66337 m .42397 .66315 L .42409 .66316 L F
.823 .657 .677 r
.42497 .66208 m .42485 .66145 L .42605 .66162 L F
.42208 .64623 m .42702 .6611 L p .42485 .66145 L F P
0 g
s
.828 .651 .663 r
.42853 .66034 m .42753 .64072 L .42817 .64102 L F
.595 .48 .692 r
.42874 .64821 m .42838 .64667 L p .42839 .64833 L F P
0 g
s
.625 .498 .688 r
.42838 .64667 m .42874 .64821 L p .42901 .64654 L F P
0 g
s
.828 .651 .663 r
.42853 .66034 m .42817 .64102 L .42901 .65998 L F
.42853 .66034 m .42382 .65005 L .42449 .6404 L F
.42853 .66034 m .42449 .6404 L .42479 .64044 L F
.42853 .66034 m .42479 .64044 L .42699 .64073 L F
.42853 .66034 m .42718 .64076 L .4272 .64076 L F
.42853 .66034 m .42699 .64073 L .42718 .64076 L F
.42853 .66034 m .42719 .64055 L .42753 .64072 L F
.42836 .66049 m .42208 .64623 L .42853 .66034 L F
.745 0 0 r
.42872 .65894 m .42506 .66093 L .42479 .66363 L F
.42506 .66093 m .42492 .66157 L .42479 .66363 L F
.42872 .65894 m .42479 .66363 L .42523 .6634 L F
.83 .66 .672 r
.42208 .64623 m .4208 .65786 L p .41571 .64161 L F P
0 g
s
.83 .66 .672 r
.41571 .64161 m .41541 .64063 L .41628 .64137 L F
.41571 .64161 m .41628 .64137 L .42208 .64623 L F
0 0 0 r
.41259 .64221 m .4083 .64453 L .41058 .6438 L F
.83 .66 .672 r
.41947 .65412 m .41541 .64063 L .4208 .65786 L F
.41641 .64614 m .41541 .64063 L .41998 .65583 L F
0 .063 .62 r
.4208 .65786 m .41569 .64826 L p .41878 .65283 L F P
0 g
s
0 .117 .655 r
.41569 .64826 m .4208 .65786 L p .42114 .66308 L F P
0 g
s
.83 .66 .672 r
.41878 .65283 m .41998 .65583 L .42074 .65835 L F
.41641 .64614 m .41998 .65583 L .41878 .65283 L F
0 .063 .62 r
.41891 .65302 m .4208 .65786 L .41878 .65283 L F
.41706 .64798 m .4134 .6419 L .417 .64782 L F
.4134 .6419 m .4134 .6419 L .417 .64782 L F
.417 .64782 m .417 .64782 L .42504 .66103 L F
.4134 .6419 m .417 .64782 L .417 .64782 L F
.42487 .66182 m .41569 .64826 L .42494 .66149 L F
.006 0 0 r
.41613 .66558 m .41862 .66483 L .41883 .66474 L F
.35 0 0 r
.41599 .66566 m .41815 .66519 L .41862 .66483 L F
.41614 .66566 m .41747 .66571 L .4161 .66564 L F
.41747 .66571 m .4175 .66569 L .4161 .66564 L F
.006 0 0 r
.41613 .66558 m .41862 .66483 L .41883 .66474 L F
0 .063 .62 r
.42401 .65954 m .41347 .64202 L .42401 .65954 L F
.485 0 0 r
.41354 .64219 m .41332 .64219 L .4139 .64179 L F
.41332 .64219 m .41259 .64221 L .41356 .6419 L F
.41332 .64219 m .41356 .6419 L .4139 .64179 L F
0 .063 .62 r
.41734 .64845 m .41339 .6419 L .4134 .6419 L F
.41735 .64847 m .41339 .6419 L .41734 .64845 L F
.42401 .65954 m .41339 .6419 L .42401 .65954 L F
.171 0 0 r
.41666 .68864 m .41744 .68824 L .41633 .68773 L F
.41744 .68824 m .41746 .68823 L .41681 .68794 L F
.41744 .68824 m .41681 .68794 L .41633 .68773 L F
.41666 .68864 m .4178 .68839 L .41746 .68823 L F
.192 0 0 r
.41584 .66598 m .41554 .66591 L .4082 .66541 L F
.41554 .66591 m .41515 .66581 L .41456 .66577 L F
.41554 .66591 m .41456 .66577 L .4082 .66541 L F
0 .047 .604 r
.40697 .63376 m .4068 .63362 L .40668 .63328 L F
.969 0 0 r
.39768 .63489 m .39444 .6415 L .3927 .63707 L F
.998 0 0 r
.39444 .6415 m .38971 .63937 L .39074 .63501 L F
.39444 .6415 m .39074 .63501 L .39128 .6352 L F
.39208 .63549 m .39088 .63441 L .39151 .63404 L F
.39444 .6415 m .39128 .6352 L .39208 .63549 L F
.39128 .6352 m .39088 .63441 L .39208 .63549 L F
.969 0 0 r
.39509 .63421 m .3927 .63707 L .39151 .63404 L F
.39768 .63489 m .3927 .63707 L .39509 .63421 L F
.857 0 0 r
.40699 .63982 m .39444 .6415 L .39768 .63489 L F
.40699 .63982 m .39444 .6415 L .39768 .63489 L F
.82 0 0 r
.39063 .63186 m .38753 .63341 L .38472 .62873 L F
.39304 .63313 m .39077 .63325 L .39063 .63186 L F
.39077 .63325 m .38753 .63341 L .39063 .63186 L F
.39464 .63398 m .39197 .63377 L .39304 .63313 L F
.39197 .63377 m .39081 .63367 L .39304 .63313 L F
.39081 .63367 m .38753 .63341 L .39077 .63325 L F
.39081 .63367 m .39077 .63325 L .39304 .63313 L F
.3919 .63403 m .39159 .63399 L .39464 .63398 L F
.39159 .63399 m .38753 .63341 L .39197 .63377 L F
.39159 .63399 m .39197 .63377 L .39464 .63398 L F
.998 0 0 r
.39444 .6415 m .38971 .63937 L .39088 .63441 L F
.39444 .6415 m .39088 .63441 L .39151 .63404 L F
.969 0 0 r
.39768 .63489 m .39444 .6415 L .39151 .63404 L F
.39509 .63421 m .39151 .63404 L .39425 .63399 L F
.39768 .63489 m .39485 .6345 L .39509 .63421 L F
.39485 .6345 m .39151 .63404 L .39509 .63421 L F
.712 0 0 r
.40716 .63081 m .39577 .63458 L .39572 .63346 L F
.39626 .63281 m .39572 .63346 L .3957 .63292 L F
.898 0 0 r
.39728 .63289 m .39699 .63312 L .3969 .6329 L F
.712 0 0 r
.40716 .63081 m .39572 .63346 L .39626 .63281 L F
.969 0 0 r
.39509 .63421 m .39151 .63404 L .39425 .63399 L F
.82 0 0 r
.39464 .63398 m .38937 .63356 L .3879 .63041 L F
.39577 .63458 m .3919 .63403 L .39464 .63398 L F
.3919 .63403 m .38943 .63368 L .39464 .63398 L F
.38943 .63368 m .38753 .63341 L .38937 .63356 L F
.38943 .63368 m .38937 .63356 L .39464 .63398 L F
.712 0 0 r
.39626 .63281 m .39572 .63346 L .3957 .63292 L F
.40716 .63081 m .3957 .63292 L .40658 .62982 L F
.884 0 0 r
.3957 .63292 m .39572 .63346 L .3945 .63294 L F
.3957 .63292 m .3945 .63294 L .38472 .62873 L F
.39572 .63346 m .39464 .63398 L .38472 .62873 L F
.3957 .63292 m .39572 .63346 L .3945 .63294 L F
.969 0 0 r
.3953 .63397 m .39117 .63318 L .39668 .63232 L F
.39509 .63421 m .39425 .63399 L .3953 .63397 L F
.39425 .63399 m .39117 .63318 L .3953 .63397 L F
0 0 0 r
.39096 .63523 m .38971 .63937 L .39118 .63741 L F
.998 0 0 r
.39128 .6352 m .39074 .63501 L .39088 .63441 L F
0 0 0 r
.39088 .63441 m .39074 .63501 L .39096 .63523 L F
.39074 .63501 m .38971 .63937 L .39096 .63523 L F
.466 0 0 r
.39695 .63839 m .39239 .63651 L .39129 .63554 L F
.133 0 0 r
.39118 .63741 m .39138 .63744 L .39205 .63626 L F
.39138 .63744 m .39412 .6378 L .39268 .63673 L F
.39138 .63744 m .39268 .63673 L .39205 .63626 L F
0 0 0 r
.39096 .63523 m .38971 .63937 L .39118 .63741 L F
.39088 .63441 m .39074 .63501 L .39096 .63523 L F
.39074 .63501 m .38971 .63937 L .39096 .63523 L F
.466 0 0 r
.39096 .63523 m .38909 .63442 L .39019 .63482 L F
.39695 .63839 m .39129 .63554 L .39096 .63523 L F
.82 0 0 r
.39577 .63458 m .39695 .63839 L .38989 .63466 L F
.38943 .63368 m .38989 .63466 L .38753 .63341 L F
.39577 .63458 m .38989 .63466 L .38943 .63368 L F
.998 0 0 r
.39444 .6415 m .39316 .64811 L .38971 .63937 L F
.39444 .6415 m .39316 .64811 L .38971 .63937 L F
.881 0 0 r
.39316 .64811 m .39068 .64578 L .38971 .63937 L F
.39316 .64811 m .39068 .64578 L .38971 .63937 L F
.133 0 0 r
.38971 .63937 m .39068 .64578 L .39341 .64216 L F
.82 0 0 r
.39577 .63458 m .39695 .63839 L .38881 .63409 L F
.3919 .63403 m .38881 .63409 L .38753 .63341 L F
.969 0 0 r
.39244 .63402 m .39151 .63404 L .3915 .63401 L F
.39244 .63402 m .3915 .63401 L .39117 .63318 L F
.39425 .63399 m .39244 .63402 L .39117 .63318 L F
.82 0 0 r
.39577 .63458 m .38881 .63409 L .3919 .63403 L F
.39577 .63458 m .3919 .63403 L .39464 .63398 L F
.969 0 0 r
.39425 .63399 m .39151 .63404 L .39117 .63318 L F
.39668 .63232 m .39117 .63318 L .39492 .6278 L F
.39668 .63232 m .39117 .63318 L .39492 .6278 L F
.39509 .63421 m .39117 .63318 L .39668 .63232 L F
0 0 0 r
.39088 .63441 m .39096 .63523 L .39578 .63129 L F
.39096 .63523 m .39118 .63741 L .39205 .63626 L F
.466 0 0 r
.39695 .63839 m .39239 .63651 L .39205 .63626 L F
0 0 0 r
.39096 .63523 m .39118 .63741 L .39205 .63626 L F
.466 0 0 r
.39129 .63554 m .39205 .63626 L .39061 .63519 L F
.39695 .63839 m .39205 .63626 L .39129 .63554 L F
0 0 0 r
.39088 .63441 m .39096 .63523 L .39578 .63129 L F
.466 0 0 r
.39239 .63651 m .39205 .63626 L .39129 .63554 L F
.39695 .63839 m .39061 .63519 L .39019 .63482 L F
.39061 .63519 m .38909 .63442 L .39002 .63476 L F
.39061 .63519 m .39002 .63476 L .39019 .63482 L F
.133 0 0 r
.38971 .63937 m .39068 .64578 L .39577 .63902 L F
.466 0 0 r
.39695 .63839 m .39895 .64002 L .39254 .63662 L F
.133 0 0 r
.39118 .63741 m .39138 .63744 L .39205 .63626 L F
.39138 .63744 m .39412 .6378 L .39268 .63673 L F
.39138 .63744 m .39268 .63673 L .39205 .63626 L F
.712 0 0 r
.409 .634 m .4099 .63566 L .39577 .63458 L F
.40736 .63116 m .40996 .63567 L .39577 .63458 L F
.654 0 0 r
.40996 .63567 m .39695 .63839 L .39577 .63458 L F
.4099 .63566 m .39695 .63839 L .39577 .63458 L F
.712 0 0 r
.40716 .63081 m .39577 .63458 L .39572 .63346 L F
.40716 .63081 m .39572 .63346 L .39626 .63281 L F
.40899 .63398 m .409 .634 L .39611 .63456 L F
.40899 .63398 m .39611 .63456 L .39577 .63458 L F
.40736 .63116 m .40899 .63398 L .39577 .63458 L F
.41079 .63014 m .40996 .63567 L .40736 .63116 L F
0 .047 .604 r
.40546 .62645 m .409 .634 L p .40553 .627 L F P
0 g
s
0 .047 .604 r
.40837 .63291 m .40553 .627 L .409 .634 L F
.40827 .63274 m .40553 .627 L .40837 .63291 L F
.654 0 0 r
.41003 .63575 m .40935 .63934 L .39695 .63839 L F
.40997 .63576 m .39695 .63839 L .40991 .63568 L F
0 .047 .604 r
.40827 .63274 m .40738 .6312 L .40553 .627 L F
.73 0 0 r
.40574 .62767 m .40658 .62982 L .40562 .6277 L F
0 .047 .604 r
.40658 .62982 m .40562 .6277 L .40684 .63026 L F
.712 0 0 r
.40736 .63116 m .39577 .63458 L .40716 .63081 L F
.73 0 0 r
.40667 .62969 m .40658 .62982 L .40574 .62767 L F
0 .047 .604 r
.40738 .6312 m .40562 .6277 L .40553 .627 L F
.40684 .63026 m .40562 .6277 L .40738 .6312 L F
.712 0 0 r
.41079 .63014 m .41032 .63569 L .40996 .63567 L F
.654 0 0 r
.40997 .63576 m .40991 .63568 L .40996 .63567 L F
0 0 .563 r
.41021 .6361 m .4099 .63566 L .40548 .62649 L F
.712 0 0 r
.409 .634 m .40996 .63567 L .4099 .63566 L F
0 0 .563 r
.409 .634 m .40548 .62649 L p .4099 .63566 L F P
0 g
s
.654 0 0 r
.41003 .63575 m .40935 .63934 L .39695 .63839 L F
.712 0 0 r
.40736 .63116 m .39577 .63458 L .40716 .63081 L F
.654 0 0 r
.40991 .63568 m .39695 .63839 L .4099 .63566 L F
.41032 .63569 m .41023 .636 L .41003 .63575 L F
.41032 .63569 m .41003 .63575 L .40996 .63567 L F
.41032 .63569 m .41023 .636 L .41003 .63575 L F
.342 0 0 r
.41205 .63781 m .41191 .63771 L .41023 .636 L F
.41202 .63783 m .41021 .6361 L .41023 .636 L F
.41249 .63756 m .41023 .636 L .41032 .63569 L F
0 .063 .62 r
.42419 .65934 m .41429 .64193 L .4245 .65898 L F
.41429 .64193 m .41219 .63825 L .41439 .64193 L F
.41219 .63825 m .41221 .63825 L .41439 .64193 L F
.41429 .64193 m .41439 .64193 L .4245 .65898 L F
.83 .66 .672 r
.41549 .64357 m .41541 .64063 L .41554 .64369 L F
.41554 .64369 m .41541 .64063 L .41554 .6437 L F
.41549 .64357 m .41494 .64195 L .41544 .64173 L F
0 .063 .62 r
.41574 .64198 m .4245 .65898 L p .41439 .64193 L F P
0 g
s
0 0 .563 r
.41338 .64187 m .41569 .64826 L .41329 .64315 L p F P
0 g
s
0 0 0 r
.41259 .64221 m .41058 .6438 L .41492 .64195 L F
.41424 .64193 m .41492 .64195 L .41547 .64171 L F
.41259 .64221 m .41492 .64195 L .41424 .64193 L F
.41424 .64193 m .41547 .64171 L .41356 .6419 L F
.83 .66 .672 r
.41494 .64195 m .41368 .63829 L .41372 .63828 L F
.41494 .64142 m .41372 .63828 L .41494 .63774 L F
.41494 .64195 m .41372 .63828 L .41494 .64142 L F
.41998 .63996 m .42208 .64623 L p .41628 .64137 L F P
0 g
s
0 0 0 r
.41547 .64171 m .41511 .64187 L .41907 .64109 L F
.41511 .64187 m .41492 .64195 L .41521 .64189 L F
.41511 .64187 m .41521 .64189 L .41907 .64109 L F
.812 0 0 r
.42678 .65381 m .42466 .65694 L .42872 .65894 L F
0 .008 .581 r
.4245 .65898 m .41574 .64198 L p .42454 .65621 L F P
0 g
s
0 .008 .581 r
.42488 .65828 m .4245 .65898 L .42454 .65621 L F
0 .063 .62 r
.425 .66119 m .41706 .64798 L .42504 .66103 L F
.41706 .64798 m .417 .64782 L .42504 .66103 L F
0 .117 .655 r
.4208 .65786 m .42334 .66265 L p .42228 .66203 L F P
0 g
s
0 .063 .62 r
.4245 .65898 m .42519 .66031 L p .42419 .65934 L F P
0 g
s
.745 0 0 r
.42872 .65894 m .42506 .66093 L .42479 .66363 L F
.42872 .65894 m .42479 .66363 L .42523 .6634 L F
.35 0 0 r
.42497 .66354 m .42523 .6634 L .42667 .6623 L F
.42457 .66391 m .42608 .66497 L .42649 .6631 L F
.42457 .66391 m .42649 .6631 L .42503 .66356 L F
.4261 .66484 m .42613 .66486 L .42676 .66227 L F
.734 0 0 r
.42636 .66239 m .42555 .66316 L .42673 .66225 L F
.42636 .66239 m .42615 .66259 L .4267 .66227 L F
.42615 .66259 m .42506 .66362 L .4267 .66227 L F
.655 0 0 r
.42676 .66227 m .42613 .66486 L .4405 .66711 L F
.006 0 0 r
.42742 .66104 m .42676 .66227 L .42806 .66083 L F
.42742 .66104 m .42676 .66227 L .42806 .66083 L F
0 0 0 r
.43804 .64938 m .43436 .65482 L .42931 .66126 L F
.828 .651 .663 r
.43069 .64213 m .42916 .65986 L p .42842 .64113 L F P
0 g
s
.828 .651 .663 r
.42902 .65997 m .42842 .64113 L .42916 .65986 L F
.42817 .64102 m .42842 .64113 L .42902 .65997 L F
.42817 .64102 m .42902 .65997 L .42901 .65998 L F
.625 .498 .688 r
.4315 .64635 m .43143 .64633 L .43143 .6464 L F
.43143 .6464 m .43143 .64633 L .43142 .64632 L F
.524 0 0 r
.43123 .64571 m .43148 .64634 L .43142 .64632 L F
.82 .647 .668 r
.43251 .65642 m .43069 .64213 L .43322 .65433 L F
0 0 0 r
.43804 .64938 m .43436 .65482 L .42931 .66126 L F
.734 0 0 r
.43436 .65482 m .42872 .65894 L .42506 .66362 L F
.43436 .65482 m .42872 .65894 L .42506 .66362 L F
0 .063 .62 r
.42508 .66085 m .42419 .65934 L .42519 .66031 L F
.42487 .66182 m .4227 .6614 L .42363 .65998 L F
.42477 .66268 m .4227 .6614 L .42487 .66182 L F
.42473 .66311 m .42267 .66138 L .42475 .66287 L F
.745 0 0 r
.42492 .66157 m .42467 .66364 L .42479 .66363 L F
0 .063 .62 r
.425 .66119 m .41868 .65253 L .41707 .648 L F
.42494 .66149 m .41868 .65253 L .425 .66119 L F
.425 .66119 m .42401 .65954 L .425 .66119 L F
.42438 .6632 m .42267 .66138 L .42473 .66311 L F
.745 0 0 r
.42492 .66157 m .42467 .66364 L .42479 .66363 L F
.42496 .66098 m .42487 .66182 L .42492 .66157 L F
.42487 .66182 m .42467 .66364 L .42492 .66157 L F
0 .063 .62 r
.42401 .65954 m .42401 .65954 L .425 .66119 L F
.425 .66119 m .425 .66119 L .42671 .66403 L F
.42401 .65954 m .425 .66119 L .425 .66119 L F
.42471 .66324 m .42473 .66311 L .42493 .66327 L F
.42438 .6632 m .42473 .66311 L .42471 .66324 L F
.42421 .66318 m .42409 .66316 L .42267 .66138 L F
.006 0 0 r
.42026 .66329 m .41847 .66485 L .41892 .66465 L F
.42026 .66329 m .41883 .66474 L .41897 .66468 L F
0 .117 .655 r
.42105 .66308 m .41569 .64826 L p .42114 .66308 L F P
0 g
s
0 .063 .62 r
.41868 .65253 m .41569 .64826 L .41707 .648 L F
0 .047 .604 r
.41569 .64826 m .41963 .65915 L p .41301 .64727 L F P
0 g
s
.351 0 0 r
.42097 .66327 m .41921 .66206 L .41921 .66205 L F
0 .104 .64 r
.41913 .66197 m .41351 .65292 L .41942 .66217 L F
.41942 .66217 m .41351 .65292 L .4196 .66228 L F
.351 0 0 r
.42097 .66327 m .41921 .66206 L .41921 .66205 L F
.83 .66 .672 r
.41965 .66404 m .41641 .64614 L .41983 .66391 L F
0 .063 .62 r
.42438 .6632 m .42421 .66318 L .42267 .66138 L F
.745 0 0 r
.42487 .66182 m .42467 .66364 L .42492 .66157 L F
.42506 .66093 m .42492 .66157 L .42479 .66363 L F
0 .063 .62 r
.42541 .66333 m .42475 .66287 L .42594 .6634 L F
.42475 .66287 m .42267 .66138 L .42477 .66268 L F
.42475 .66287 m .42477 .66268 L .42594 .6634 L F
.42368 .66311 m .42365 .66311 L .42267 .66138 L F
.42267 .66138 m .4208 .65786 L p .42363 .65998 L F P
0 g
s
0 .063 .62 r
.425 .66119 m .42401 .65954 L .42401 .65954 L F
.42671 .66403 m .425 .66119 L .425 .66119 L F
.425 .66119 m .42401 .65954 L .425 .66119 L F
.35 0 0 r
.41877 .66479 m .41811 .66573 L .42434 .66323 L F
0 .063 .62 r
.42464 .66368 m .42425 .66337 L .42409 .66316 L F
.42464 .66368 m .42409 .66316 L .42421 .66318 L F
.006 0 0 r
.41883 .66474 m .41862 .66483 L .42397 .66315 L F
.41883 .66474 m .42397 .66315 L .42395 .66315 L F
.35 0 0 r
.41862 .66483 m .42348 .66404 L .42397 .66315 L F
.42348 .66404 m .42464 .66368 L .42397 .66315 L F
0 .063 .62 r
.42472 .66357 m .42421 .66318 L .42438 .6632 L F
.006 0 0 r
.41883 .66474 m .41862 .66483 L .42397 .66315 L F
.41883 .66474 m .42397 .66315 L .42395 .66315 L F
.42244 .66318 m .41895 .6647 L .42409 .6631 L F
.42237 .66319 m .4201 .66419 L .42244 .66318 L F
.4201 .66419 m .41895 .6647 L .42244 .66318 L F
.42235 .66319 m .42374 .66312 L .42257 .66309 L F
.42374 .66312 m .42358 .6631 L .42257 .66309 L F
.42235 .66319 m .42257 .66309 L .42157 .66308 L F
.42265 .66309 m .41883 .66474 L .42395 .66315 L F
0 .063 .62 r
.42358 .6631 m .42267 .66138 L p .42365 .66311 L F P
0 g
s
.006 0 0 r
.42265 .66309 m .42395 .66315 L .42358 .6631 L F
.42208 .66309 m .42257 .66309 L .42276 .66301 L F
.42026 .66329 m .42257 .66309 L .42208 .66309 L F
.823 .657 .677 r
.42258 .66309 m .4208 .65786 L .42259 .66309 L F
0 .117 .655 r
.42265 .66309 m .42114 .66308 L .4208 .65786 L F
.823 .657 .677 r
.42142 .66361 m .4208 .65786 L .42258 .66309 L F
0 .047 .604 r
.42027 .66266 m .41987 .66183 L p .42093 .66311 L F P
0 g
s
0 .047 .604 r
.41963 .65915 m .42102 .66299 L p .41987 .66183 L F P
0 g
s
0 .047 .604 r
.42102 .66299 m .42093 .66311 L .41987 .66183 L F
.83 .66 .672 r
.42074 .65835 m .4201 .66419 L p .41641 .64614 L F P
0 g
s
.83 .66 .672 r
.4199 .66428 m .41641 .64614 L .4201 .66419 L F
.823 .657 .677 r
.4201 .66419 m .4208 .65786 L p .42142 .66361 L F P
0 g
s
.745 0 0 r
.42496 .66098 m .41976 .66381 L .42365 .66367 L F
.42453 .66332 m .42365 .66367 L .42447 .66364 L F
.42496 .66098 m .42365 .66367 L .42453 .66332 L F
0 .063 .62 r
.42472 .66357 m .42438 .6632 L .42493 .66327 L F
.42472 .66357 m .42464 .66368 L .42421 .66318 L F
.745 0 0 r
.42487 .66182 m .42447 .66364 L .42467 .66364 L F
.42496 .66098 m .42447 .66364 L .42487 .66182 L F
.42496 .66098 m .42168 .66134 L .41976 .66381 L F
.42872 .65894 m .42523 .66013 L .42519 .66031 L F
.42517 .66087 m .42519 .66031 L .42506 .66093 L F
.42872 .65894 m .42519 .66031 L .42517 .66087 L F
.42872 .65894 m .42523 .66013 L .42506 .66093 L F
.812 0 0 r
.42466 .65694 m .4252 .66014 L .42872 .65894 L F
.43 0 0 r
.42816 .66172 m .42676 .66227 L .42823 .66238 L F
.474 0 0 r
.42793 .66095 m .42806 .66083 L .42814 .66089 L F
.43 0 0 r
.42806 .66083 m .42681 .66222 L .42816 .66172 L F
.42681 .66222 m .42676 .66227 L .42816 .66172 L F
.42806 .66083 m .42676 .66227 L .42823 .66238 L F
.734 0 0 r
.43436 .65482 m .42636 .66239 L .42683 .66221 L F
0 0 0 r
.42971 .66071 m .42931 .66126 L .4296 .66081 L F
.42971 .66071 m .42931 .66126 L .4296 .66081 L F
.734 0 0 r
.4299 .6605 m .42683 .66221 L .42931 .66126 L F
.351 0 0 r
.43143 .65799 m .43124 .65829 L .43082 .6585 L F
0 0 0 r
.43157 .65781 m .4313 .6582 L .43143 .65799 L F
.42971 .66071 m .4296 .66081 L .43143 .65799 L F
.42971 .66071 m .4296 .66081 L .43143 .65799 L F
.734 0 0 r
.43436 .65482 m .42683 .66221 L .4299 .6605 L F
.006 0 0 r
.42671 .66228 m .42676 .66227 L .42671 .66228 L F
.42671 .66228 m .42676 .66227 L .42678 .66224 L F
.734 0 0 r
.43436 .65482 m .42636 .66239 L .42683 .66221 L F
.4299 .6605 m .42683 .66221 L .42931 .66126 L F
.43436 .65482 m .42683 .66221 L .4299 .6605 L F
.4267 .66227 m .42647 .66245 L .42673 .66225 L F
.006 0 0 r
.42931 .66126 m .42921 .6613 L .42921 .66129 L F
.734 0 0 r
.42636 .66239 m .42918 .66133 L .42931 .66126 L F
.42636 .66239 m .42918 .66133 L .42931 .66126 L F
.655 0 0 r
.42676 .66227 m .4405 .66711 L .43919 .66321 L F
.42676 .66227 m .4405 .66711 L .43919 .66321 L F
.812 0 0 r
.42678 .65381 m .42466 .65694 L .42872 .65894 L F
.42466 .65694 m .4252 .66014 L .42872 .65894 L F
0 .008 .581 r
.42519 .66031 m .4245 .65898 L p .42531 .6575 L F P
0 g
s
0 .063 .62 r
.42507 .66088 m .42419 .65934 L .42508 .66085 L F
.42363 .65998 m .4208 .65786 L .41891 .65302 L F
.42401 .65954 m .41735 .64847 L .41734 .64845 L F
.42687 .66404 m .417 .64782 L .41595 .64484 L F
.812 0 0 r
.42466 .65694 m .42168 .66134 L .4252 .66014 L F
0 .008 .581 r
.42532 .65748 m .42948 .66864 L .42525 .66042 L p F P
0 g
s
0 .008 .581 r
.42525 .66042 m .42519 .66031 L p .4252 .66015 L F P
0 g
s
0 .008 .581 r
.42532 .65748 m .42525 .66042 L .4252 .66015 L F
.42532 .65748 m .42519 .66031 L .42531 .6575 L F
0 .063 .62 r
.42829 .66653 m .42507 .66088 L .42846 .66665 L F
.42507 .66088 m .42508 .66085 L .42846 .66665 L F
.745 0 0 r
.42506 .66093 m .42504 .6602 L .42496 .66098 L F
.42523 .66013 m .42504 .6602 L .42506 .66093 L F
.42504 .6602 m .42168 .66134 L .42496 .66098 L F
.42496 .66098 m .42168 .66134 L .41976 .66381 L F
.42506 .66093 m .42496 .66094 L .42496 .66098 L F
.42496 .66094 m .42168 .66134 L .42496 .66098 L F
.42523 .66013 m .42168 .66134 L .42506 .66093 L F
0 .063 .62 r
.42671 .66403 m .42494 .66149 L .425 .66119 L F
.745 0 0 r
.42496 .66098 m .42487 .66182 L .42492 .66157 L F
0 .063 .62 r
.42671 .66403 m .425 .66119 L .42671 .66403 L F
.425 .66119 m .425 .66119 L .42671 .66403 L F
.42519 .66031 m .42846 .66665 L p .42508 .66085 L F P
0 g
s
.745 0 0 r
.42506 .66093 m .42496 .66098 L .42492 .66157 L F
0 .063 .62 r
.42594 .6634 m .42477 .66268 L .42487 .66182 L F
.812 0 0 r
.42466 .65694 m .42168 .66134 L .4252 .66014 L F
.42466 .65694 m .42065 .65865 L .42168 .66134 L F
.42678 .65381 m .42444 .65566 L .42466 .65694 L F
0 .008 .581 r
.42453 .65618 m .41574 .64198 L .41591 .64201 L F
.42454 .65621 m .41574 .64198 L .42453 .65618 L F
0 0 0 r
.41521 .64189 m .41624 .642 L .41907 .64109 L F
.41492 .64195 m .41574 .64198 L .41521 .64189 L F
.41574 .64198 m .41624 .642 L .41521 .64189 L F
.828 .651 .663 r
.42382 .65005 m .42208 .64623 L .42276 .64016 L F
.42382 .65005 m .42276 .64016 L .42384 .64031 L F
.835 .654 .658 r
.4227 .64016 m .42208 .64623 L p .42202 .64008 L F P
0 g
s
.835 .654 .658 r
.42208 .64623 m .42063 .63988 L .42202 .64008 L F
0 0 0 r
.43352 .65429 m .43256 .65609 L .43558 .64806 L F
.43352 .65429 m .43256 .65609 L .43558 .64806 L F
.901 0 0 r
.43234 .6494 m .42872 .65894 L .43436 .65482 L F
.712 0 0 r
.41889 .64484 m .43067 .65044 L .43279 .6459 L F
.43067 .65044 m .43234 .6494 L .43279 .6459 L F
0 0 0 r
.43558 .64806 m .43377 .65269 L .43528 .64845 L F
.43558 .64806 m .43377 .65269 L .43528 .64845 L F
.972 0 0 r
.43466 .64779 m .43234 .6494 L .43436 .65482 L F
.886 0 0 r
.43279 .6459 m .43468 .64778 L .43553 .64735 L F
.972 0 0 r
.43727 .6473 m .43436 .65482 L .43804 .64938 L F
.886 0 0 r
.43279 .6459 m .43468 .64778 L .43553 .64735 L F
.972 0 0 r
.43553 .64735 m .43436 .65482 L .43727 .6473 L F
.43466 .64779 m .43436 .65482 L .43553 .64735 L F
.43295 .64865 m .43234 .6494 L .43466 .64779 L F
.818 .64 .661 r
.44222 .65247 m .44189 .65985 L p .44174 .65192 L F P
0 g
s
.886 0 0 r
.43279 .6459 m .43295 .64865 L .43468 .64778 L F
.43279 .6459 m .43295 .64865 L .43468 .64778 L F
.818 0 0 r
.43151 .64204 m .43553 .64735 L .43727 .6473 L F
.996 0 0 r
.43774 .64699 m .43727 .6473 L .43804 .64938 L F
.818 0 0 r
.43151 .64204 m .43727 .6473 L .43775 .64699 L F
.455 0 0 r
.42941 .64041 m .4383 .64555 L .43615 .64401 L F
.4383 .64555 m .43799 .64528 L .43615 .64401 L F
.818 0 0 r
.43151 .64204 m .43775 .64699 L .43863 .64584 L F
.455 0 0 r
.42941 .64041 m .43151 .64204 L .43863 .64584 L F
.053 0 0 r
.4364 .6445 m .4364 .6445 L .4364 .6445 L F
.43641 .64451 m .4364 .6445 L .4364 .6445 L F
.455 0 0 r
.42941 .64041 m .43863 .64584 L .43851 .64573 L F
.42941 .64041 m .43851 .64573 L .4383 .64555 L F
.42941 .64041 m .43151 .64204 L .43863 .64584 L F
.42941 .64041 m .43863 .64584 L .43851 .64573 L F
.156 0 0 r
.43835 .63679 m .43937 .6429 L .43667 .64431 L F
.43835 .63679 m .43667 .64431 L .43642 .64413 L F
.43654 .64422 m .43699 .64415 L .43667 .64431 L F
.455 0 0 r
.43883 .64586 m .43712 .64463 L .43615 .64401 L F
.82 .647 .668 r
.43601 .63981 m .43449 .63157 L .43641 .63498 L F
.321 0 0 r
.43499 .63087 m .43835 .63679 L .43601 .63981 L F
.43499 .63087 m .43601 .63981 L .43469 .63265 L F
.43499 .63087 m .43835 .63679 L .43601 .63981 L F
.43499 .63087 m .43601 .63981 L .43467 .63254 L F
.156 0 0 r
.43614 .63963 m .43594 .64057 L .43601 .63981 L F
.43835 .63679 m .43603 .64162 L .43614 .63963 L F
.43603 .64162 m .43548 .64277 L .43614 .63963 L F
.43835 .63679 m .43682 .64104 L .43587 .64177 L F
.43835 .63679 m .43587 .64177 L .43599 .63992 L F
.972 0 0 r
.43727 .6473 m .43436 .65482 L .43804 .64938 L F
.818 0 0 r
.43151 .64204 m .43279 .6459 L .43553 .64735 L F
.43151 .64204 m .43553 .64735 L .43602 .64734 L F
.972 0 0 r
.43468 .64738 m .43436 .65482 L .43727 .6473 L F
.818 0 0 r
.43151 .64204 m .43602 .64734 L .43775 .64699 L F
.43602 .64734 m .43644 .64784 L .43727 .6473 L F
.43602 .64734 m .43727 .6473 L .43775 .64699 L F
.712 0 0 r
.43234 .6494 m .43295 .64865 L .43279 .6459 L F
.972 0 0 r
.43391 .64747 m .43234 .6494 L .43436 .65482 L F
.712 0 0 r
.43234 .6494 m .43312 .6516 L .43297 .64901 L F
.901 0 0 r
.43106 .6502 m .42872 .65894 L .43234 .6494 L F
.712 0 0 r
.41912 .64523 m .43063 .65047 L .41889 .64484 L F
.901 0 0 r
.43234 .6494 m .42872 .65894 L .43436 .65482 L F
.43199 .64962 m .42872 .65894 L .43234 .6494 L F
.712 0 0 r
.43063 .65047 m .43234 .6494 L .43279 .6459 L F
.43234 .6494 m .43297 .64901 L .43295 .64865 L F
.43234 .6494 m .43295 .64865 L .43279 .6459 L F
0 .008 .581 r
.41939 .64568 m .42446 .65577 L .41703 .64289 L F
.812 0 0 r
.42678 .65381 m .42444 .65566 L .42466 .65694 L F
0 .008 .581 r
.42446 .65577 m .42532 .65748 L .42451 .65605 L F
.42446 .65577 m .42451 .65605 L .41703 .64289 L F
.812 0 0 r
.42466 .65694 m .42065 .65865 L .42168 .66134 L F
0 .008 .581 r
.42166 .64955 m .42439 .65547 L .41939 .64568 L F
.42439 .65547 m .42449 .65582 L .41939 .64568 L F
.342 0 0 r
.4161 .64204 m .41831 .64406 L .41907 .64109 L F
0 .008 .581 r
.41912 .64523 m .41703 .64289 L .41776 .64355 L F
.41939 .64568 m .41703 .64289 L .41912 .64523 L F
.4251 .65711 m .41591 .64201 L .4161 .64204 L F
.4251 .65712 m .41591 .64201 L .4251 .65711 L F
.42509 .65707 m .4161 .64204 L .41703 .64289 L F
.42532 .65748 m .4251 .65711 L .42509 .65707 L F
.4251 .65711 m .4161 .64204 L .42509 .65707 L F
.712 0 0 r
.41921 .64538 m .42239 .65079 L .42927 .65131 L F
.901 0 0 r
.42927 .65131 m .42678 .65381 L .43106 .6502 L F
.779 0 0 r
.42614 .65347 m .42444 .65566 L .42678 .65381 L F
.73 0 0 r
.42239 .65079 m .42467 .65381 L .42927 .65131 L F
.42467 .65381 m .42586 .65353 L .42927 .65131 L F
.42586 .65353 m .42782 .65254 L .42927 .65131 L F
.779 0 0 r
.42399 .65396 m .42444 .65566 L .42614 .65347 L F
.42399 .65396 m .42444 .65566 L .42614 .65347 L F
.73 0 0 r
.42492 .65414 m .42614 .65347 L .42586 .65353 L F
.42614 .65347 m .42782 .65254 L .42586 .65353 L F
.779 0 0 r
.42614 .65347 m .42444 .65566 L .42678 .65381 L F
.73 0 0 r
.42397 .65392 m .42403 .65395 L .42239 .65079 L F
.42403 .65395 m .42531 .65466 L .42467 .65381 L F
.42403 .65395 m .42467 .65381 L .42239 .65079 L F
.826 0 0 r
.42655 .65324 m .42645 .6533 L .42678 .65381 L F
.901 0 0 r
.43106 .6502 m .42678 .65381 L .42872 .65894 L F
.43106 .6502 m .42872 .65894 L .43199 .64962 L F
.712 0 0 r
.41912 .64523 m .42239 .65079 L .42927 .65131 L F
.901 0 0 r
.43106 .6502 m .42678 .65381 L .42872 .65894 L F
.42927 .65131 m .42678 .65381 L .43106 .6502 L F
.73 0 0 r
.42927 .65131 m .43245 .65861 L .43312 .6516 L F
0 .008 .581 r
.42399 .65396 m .42439 .65547 L .42054 .64713 L F
.73 0 0 r
.42239 .65079 m .42467 .65381 L .42927 .65131 L F
.42467 .65381 m .42492 .65414 L .42586 .65353 L F
.42467 .65381 m .42586 .65353 L .42927 .65131 L F
.41766 .65043 m .42397 .65392 L .42239 .65079 L F
.42397 .65392 m .42531 .65466 L .42239 .65079 L F
.779 0 0 r
.4232 .65414 m .42444 .65566 L .42399 .65396 L F
.4232 .65414 m .42444 .65566 L .42399 .65396 L F
0 .008 .581 r
.42532 .65748 m .4251 .65712 L .4251 .65711 L F
.779 0 0 r
.4232 .65414 m .42065 .65865 L .42444 .65566 L F
.83 .66 .672 r
.4208 .65786 m .42074 .65835 L p .41947 .65412 L F P
0 g
s
.779 0 0 r
.42033 .65479 m .42065 .65865 L .4232 .65414 L F
0 .008 .581 r
.42399 .65396 m .42532 .65748 L .42439 .65547 L F
0 .104 .64 r
.41913 .66197 m .41942 .66217 L .41921 .66205 L F
.83 .66 .672 r
.41554 .6437 m .41964 .66405 L .41963 .66406 L F
.41554 .6437 m .41641 .64614 L .41965 .66404 L F
.41554 .6437 m .41965 .66404 L .41964 .66405 L F
.656 0 0 r
.41921 .66205 m .41921 .66206 L .41913 .66197 L F
.41921 .66205 m .41913 .66197 L .41845 .66115 L F
0 .104 .64 r
.41913 .66197 m .41832 .66098 L .41362 .65313 L F
.656 0 0 r
.41819 .66083 m .40617 .66371 L .40496 .65983 L F
.41845 .66115 m .40617 .66371 L .41819 .66083 L F
.83 .66 .672 r
.41649 .66575 m .41554 .6437 L .41963 .66406 L F
.73 0 0 r
.41766 .65043 m .41771 .65539 L .42398 .65396 L F
.42395 .65391 m .42398 .65396 L .42403 .65395 L F
.41766 .65043 m .42398 .65396 L .42395 .65391 L F
.42403 .65395 m .42399 .65397 L .43245 .65861 L F
.714 0 0 r
.42546 .67761 m .42557 .68017 L .42668 .6777 L F
.342 0 0 r
.41249 .63756 m .41202 .63783 L .41023 .636 L F
.41202 .63783 m .40935 .63934 L .41021 .6361 L F
.41202 .63783 m .41021 .6361 L .41023 .636 L F
.41249 .63756 m .41023 .636 L .41032 .63569 L F
.654 0 0 r
.41032 .63569 m .41003 .63575 L .40996 .63567 L F
0 0 .563 r
.41188 .63769 m .41021 .6361 L .40548 .62649 L F
.713 0 0 r
.41479 .65535 m .40496 .65983 L .40484 .65709 L F
.41479 .65535 m .40484 .65709 L .40517 .65669 L F
.73 0 0 r
.4116 .65233 m .41357 .65304 L .40885 .65417 L F
.40994 .65325 m .40885 .65417 L .40784 .65441 L F
.4116 .65233 m .40885 .65417 L .40994 .65325 L F
.41357 .65304 m .41451 .65491 L .40784 .65441 L F
.879 0 0 r
.4054 .64728 m .4047 .65417 L .39316 .64811 L F
.4054 .64728 m .4047 .65417 L .39316 .64811 L F
.899 0 0 r
.40994 .65325 m .4085 .65446 L .40336 .65099 L F
.713 0 0 r
.4085 .65446 m .40476 .65541 L .40784 .65441 L F
.40699 .6554 m .40476 .65541 L .4085 .65446 L F
.884 0 0 r
.4047 .65417 m .39396 .65407 L .39316 .64811 L F
.4047 .65417 m .39396 .65407 L .39316 .64811 L F
.899 0 0 r
.4085 .65446 m .40545 .65635 L .40336 .65099 L F
.41096 .652 m .40994 .65325 L .40336 .65099 L F
0 0 .563 r
.40805 .62708 m .41188 .63769 L p .40548 .62649 L F P
0 g
s
.654 0 0 r
.41003 .63575 m .39695 .63839 L .40996 .63567 L F
.712 0 0 r
.41912 .64523 m .42927 .65131 L .43063 .65047 L F
.41921 .64538 m .42927 .65131 L .42955 .65114 L F
.41912 .64523 m .42995 .65136 L .43149 .65086 L F
.41812 .64478 m .41921 .64538 L .41912 .64523 L F
.41921 .64538 m .42995 .65136 L .41912 .64523 L F
.342 0 0 r
.4161 .64204 m .41831 .64406 L .41907 .64109 L F
0 .008 .581 r
.41824 .64373 m .4166 .64212 L .4171 .64221 L F
.712 0 0 r
.41889 .64484 m .43063 .65047 L .43279 .6459 L F
.41912 .64523 m .43063 .65047 L .41889 .64484 L F
.43063 .65047 m .43067 .65044 L .41889 .64484 L F
.653 0 0 r
.41907 .64109 m .41831 .64406 L .43279 .6459 L F
.41831 .64406 m .41889 .64484 L .43279 .6459 L F
.41907 .64109 m .41831 .64406 L .43279 .6459 L F
.41831 .64406 m .41812 .64478 L .41889 .64484 L F
.41831 .64406 m .41889 .64484 L .43279 .6459 L F
0 .008 .581 r
.42213 .64894 m .41983 .6461 L .41824 .64373 L F
.41983 .6461 m .41912 .64523 L .41889 .64484 L F
.41983 .6461 m .41889 .64484 L .41824 .64373 L F
.41912 .64523 m .4166 .64212 L .41824 .64373 L F
0 0 0 r
.41644 .63707 m .41532 .63757 L .41306 .63817 L F
.41644 .63707 m .41306 .63817 L .41302 .63816 L F
.83 .66 .672 r
.41533 .63799 m .41532 .63757 L .41661 .63702 L F
0 0 0 r
.41644 .63707 m .41367 .63827 L .41302 .63816 L F
.41661 .63702 m .41532 .63757 L .41644 .63707 L F
.342 0 0 r
.42194 .63259 m .42078 .6335 L .41253 .63771 L F
0 .063 .62 r
.41443 .63944 m .41488 .64031 L p .41221 .63825 L F P
0 g
s
.835 .654 .658 r
.41907 .63721 m .41852 .63557 L p .42011 .63571 L F P
0 g
s
.342 0 0 r
.4208 .63359 m .41661 .63702 L .41271 .63826 L F
.41852 .63557 m .41661 .63702 L .4208 .63359 L F
.835 .654 .658 r
.42201 .63972 m .41959 .63463 L .42194 .63259 L F
.342 0 0 r
.42216 .6328 m .41271 .63826 L .41218 .6379 L F
.835 .654 .658 r
.41852 .63557 m .41959 .63463 L .42011 .63571 L F
0 .063 .62 r
.41219 .63825 m .41188 .63769 L .41221 .63825 L F
.41221 .63825 m .41188 .63769 L .41271 .63826 L F
.342 0 0 r
.42292 .63166 m .42288 .63171 L .40935 .63934 L F
.835 .654 .658 r
.41907 .63721 m .42011 .63571 L .42201 .63972 L F
.42199 .63301 m .42194 .63259 L .42268 .63201 L F
.342 0 0 r
.42288 .63171 m .4201 .6359 L .41644 .63707 L F
0 .063 .62 r
.41403 .64133 m .41221 .63825 L .41488 .64031 L F
.41221 .63825 m .41271 .63826 L .41443 .63944 L F
.342 0 0 r
.42288 .63171 m .41644 .63707 L .40935 .63934 L F
0 0 0 r
.41492 .64195 m .41058 .6438 L .41112 .64363 L F
.811 0 0 r
.41264 .64705 m .41096 .652 L .409 .64691 L F
.41265 .65066 m .41096 .652 L .41264 .64705 L F
.824 0 0 r
.4116 .65233 m .40994 .65325 L .41096 .652 L F
.778 0 0 r
.41301 .65138 m .41307 .652 L .41096 .652 L F
.41307 .652 m .41245 .65214 L .41096 .652 L F
.899 0 0 r
.40994 .65325 m .4085 .65446 L .40336 .65099 L F
.713 0 0 r
.41479 .65535 m .40482 .65674 L .40699 .6554 L F
.899 0 0 r
.41096 .652 m .40994 .65325 L .40336 .65099 L F
.713 0 0 r
.41558 .65664 m .40496 .65983 L .41479 .65535 L F
.824 0 0 r
.4116 .65233 m .40994 .65325 L .41096 .652 L F
.778 0 0 r
.41301 .65138 m .41303 .65156 L .41096 .652 L F
.899 0 0 r
.41096 .652 m .40336 .65099 L .409 .64691 L F
.41096 .652 m .40336 .65099 L .409 .64691 L F
.745 0 0 r
.409 .64691 m .40336 .65099 L .4083 .64453 L F
.409 .64691 m .40336 .65099 L .4083 .64453 L F
.837 .663 .667 r
.41268 .64295 m .40991 .66513 L p .40887 .64541 L F P
0 g
s
.342 0 0 r
.4083 .64453 m .40993 .64457 L .41009 .64444 L F
.837 .663 .667 r
.40887 .64541 m .41112 .64363 L .41268 .64295 L F
0 .047 .604 r
.41569 .64826 m .41301 .64727 L .41288 .64584 L F
.73 0 0 r
.41305 .652 m .41357 .65304 L .4116 .65233 L F
.83 .66 .672 r
.41388 .65698 m .41268 .64295 L .41394 .6568 L F
.433 0 0 r
.41627 .66574 m .41681 .66605 L .41577 .66597 L F
0 .047 .604 r
.41329 .64315 m .41569 .64826 L p .41328 .64321 L F P
0 g
s
0 .047 .604 r
.41569 .64826 m .4131 .64389 L .41326 .64328 L F
.41569 .64826 m .41326 .64328 L .41328 .64321 L F
.41569 .64826 m .41309 .64394 L .4131 .64389 L F
.83 .66 .672 r
.41616 .66594 m .41549 .64357 L .41647 .66598 L F
.171 0 0 r
.41666 .68864 m .41744 .68824 L .41633 .68773 L F
.41744 .68824 m .41746 .68823 L .41681 .68794 L F
.41744 .68824 m .41681 .68794 L .41633 .68773 L F
.192 0 0 r
.41515 .66581 m .40991 .66513 L .40983 .66514 L F
.41456 .66577 m .40983 .66514 L .4082 .66541 L F
.41515 .66581 m .40983 .66514 L .41456 .66577 L F
0 .104 .64 r
.41351 .65292 m .41307 .652 L .41301 .65134 L F
.83 .66 .672 r
.40991 .66513 m .41268 .64295 L p .41463 .66574 L F P
0 g
s
0 0 0 r
.41103 .67204 m .41295 .67018 L .41568 .66613 L F
.41103 .67204 m .41568 .66613 L .41551 .66627 L F
.192 0 0 r
.41584 .66598 m .41515 .66581 L .4082 .66541 L F
.41515 .66581 m .40953 .66508 L .4082 .66541 L F
.35 0 0 r
.41569 .66611 m .41442 .66805 L .41694 .66605 L F
.41442 .66805 m .41424 .66834 L .41618 .66671 L F
.41442 .66805 m .41618 .66671 L .41696 .66604 L F
.41694 .66605 m .41696 .66604 L .41737 .66571 L F
.41442 .66805 m .41696 .66604 L .41694 .66605 L F
.83 .66 .672 r
.41463 .66574 m .41388 .65698 L .4147 .66575 L F
.41549 .64357 m .41554 .64369 L .41649 .66598 L F
.35 0 0 r
.41618 .66671 m .41704 .66604 L .41696 .66604 L F
.83 .66 .672 r
.41649 .66646 m .41651 .66645 L .41744 .68822 L F
.171 0 0 r
.41666 .68864 m .4178 .68839 L .41746 .68823 L F
.83 .66 .672 r
.41744 .68822 m .41744 .68822 L .41745 .68835 L F
.41649 .66646 m .41744 .68822 L .41744 .68822 L F
.41652 .6878 m .41463 .66574 L .41678 .68793 L F
.41463 .66574 m .4147 .66575 L .41678 .68793 L F
.97 0 0 r
.41344 .67822 m .40732 .67749 L .41103 .67204 L F
.9 0 0 r
.41545 .67681 m .41517 .67705 L .41103 .67204 L F
.97 0 0 r
.41344 .67822 m .40732 .67749 L .41103 .67204 L F
0 0 0 r
.41103 .67204 m .40732 .67749 L .41255 .67077 L F
.41103 .67204 m .41255 .67077 L .41295 .67018 L F
.83 .66 .672 r
.41479 .66755 m .40991 .66513 L .41463 .66574 L F
.41652 .6878 m .41201 .67234 L .41479 .66755 L F
.41201 .67234 m .41255 .67077 L .41479 .66755 L F
.713 0 0 r
.4133 .67839 m .41317 .67856 L .41316 .6784 L F
.83 .66 .672 r
.41652 .6878 m .4102 .67764 L .41201 .67234 L F
0 0 0 r
.41255 .67077 m .41202 .67589 L .41315 .67 L F
.40732 .67749 m .41064 .67636 L .41255 .67077 L F
.41064 .67636 m .41202 .67589 L .41255 .67077 L F
.41255 .67077 m .41202 .67589 L .41315 .67 L F
.40732 .67749 m .41064 .67636 L .41255 .67077 L F
.41064 .67636 m .41202 .67589 L .41255 .67077 L F
.41103 .67204 m .40732 .67749 L .41255 .67077 L F
.41103 .67204 m .41255 .67077 L .41295 .67018 L F
.83 .66 .672 r
.41185 .67178 m .40991 .66513 L .41382 .66706 L F
.41255 .67077 m .41382 .66706 L .41479 .66755 L F
.41185 .67178 m .41382 .66706 L .41255 .67077 L F
.41201 .67234 m .41185 .67178 L .41255 .67077 L F
0 0 0 r
.41295 .67018 m .41255 .67077 L .41315 .67 L F
.41295 .67018 m .41255 .67077 L .41315 .67 L F
.83 .66 .672 r
.40866 .67516 m .40991 .66513 L p .41185 .67178 L F P
0 g
s
.83 .66 .672 r
.41201 .67234 m .41069 .67345 L .41185 .67178 L F
.41069 .67345 m .40866 .67516 L .41185 .67178 L F
.998 0 0 r
.40859 .68072 m .40622 .6823 L .40831 .68 L F
.40859 .68072 m .40622 .6823 L .40831 .68 L F
0 0 0 r
.40732 .67749 m .40622 .6823 L .41006 .67807 L F
.83 .66 .672 r
.41004 .67811 m .4102 .67764 L .41652 .6878 L F
0 0 0 r
.41064 .67636 m .41006 .67807 L .41202 .67589 L F
.40732 .67749 m .41006 .67807 L .41064 .67636 L F
.83 .66 .672 r
.41403 .68662 m .41004 .67811 L p .41652 .6878 L F P
0 g
s
0 0 0 r
.40622 .6823 m .40625 .68255 L .40994 .67829 L F
.40622 .6823 m .40994 .67829 L .41 .67813 L F
.40622 .6823 m .40625 .68255 L .41 .67823 L F
.171 0 0 r
.41666 .68864 m .4163 .68764 L .40986 .68512 L F
.4163 .68764 m .41128 .68538 L .40986 .68512 L F
.144 0 0 r
.40671 .68288 m .40932 .68283 L .40687 .6825 L F
.40932 .68283 m .40932 .68283 L .40687 .6825 L F
.40933 .68283 m .40936 .68262 L .40687 .6825 L F
.825 0 0 r
.42102 .70391 m .42226 .7079 L .41295 .70313 L F
.42102 .70391 m .42226 .7079 L .41295 .70313 L F
0 0 0 r
.41792 .69096 m .41422 .69644 L .41928 .69004 L F
.823 .657 .677 r
.41894 .69104 m .41974 .68938 L .42384 .68928 L F
0 0 0 r
.41699 .71716 m .41908 .72043 L .4172 .7157 L F
.41714 .71558 m .4172 .7157 L .41714 .71556 L F
.878 0 0 r
.41613 .71114 m .41698 .71722 L .41382 .70925 L F
.41613 .71114 m .41698 .71722 L .41382 .70925 L F
.502 0 0 r
.42226 .7079 m .41756 .70626 L .41295 .70313 L F
.42226 .7079 m .41756 .70626 L .41295 .70313 L F
.014 0 0 r
.41295 .70313 m .41756 .70626 L .4174 .70584 L F
.148 0 0 r
.4128 .70274 m .41586 .70235 L .41633 .69829 L F
.817 .665 .695 r
.4169 .70519 m .41571 .70362 L .4163 .69854 L F
.148 0 0 r
.4128 .70274 m .41282 .70287 L .41584 .70247 L F
.014 0 0 r
.41295 .70313 m .4174 .70584 L .41571 .70362 L F
0 0 0 r
.41422 .69644 m .4128 .70274 L .41633 .69829 L F
.152 0 0 r
.41895 .71959 m .42151 .71985 L .42158 .7193 L F
.01 0 0 r
.41985 .72208 m .421 .72134 L .41953 .72097 L F
.817 .665 .695 r
.41717 .69601 m .41709 .69622 L .41717 .69599 L F
.152 0 0 r
.41908 .72043 m .4194 .72094 L .42146 .72026 L F
.41908 .72043 m .42146 .72026 L .42151 .71985 L F
0 0 0 r
.42035 .71326 m .41895 .71959 L .42203 .71576 L F
.159 0 0 r
.42434 .70973 m .42529 .70954 L .42472 .70929 L F
.42434 .70973 m .42527 .70955 L .42472 .70929 L F
0 0 0 r
.42725 .72607 m .42875 .72635 L .43033 .72227 L F
.827 0 0 r
.43124 .73878 m .42599 .73891 L .42494 .73713 L F
.997 0 0 r
.42694 .73519 m .42666 .7358 L .42431 .73432 L F
.42666 .7358 m .42531 .73684 L .42431 .73432 L F
.827 0 0 r
.42525 .73721 m .42515 .73697 L .42666 .7358 L F
.876 0 0 r
.42531 .73684 m .4253 .73774 L .42431 .73432 L F
.827 0 0 r
.42531 .73723 m .4253 .73774 L .42494 .73713 L F
.876 0 0 r
.4253 .73774 m .42456 .73587 L .42431 .73432 L F
.42531 .73684 m .4253 .73774 L .42431 .73432 L F
.883 0 0 r
.43018 .73192 m .4231 .73401 L .42224 .7279 L F
.972 0 0 r
.43018 .73192 m .42817 .73421 L .4278 .73326 L F
.883 0 0 r
.42666 .7339 m .4231 .73401 L .43018 .73192 L F
.879 0 0 r
.42512 .72761 m .43365 .73368 L .42224 .7279 L F
.43381 .73201 m .43365 .73368 L .42888 .73028 L F
.43381 .73201 m .42888 .73028 L .42901 .72958 L F
.883 0 0 r
.43018 .73192 m .42812 .73252 L .42872 .73118 L F
.879 0 0 r
.42512 .72761 m .43365 .73368 L .42224 .7279 L F
.972 0 0 r
.43124 .73071 m .42817 .73421 L .42571 .72796 L F
.883 0 0 r
.43365 .73368 m .42666 .7339 L .43018 .73192 L F
.972 0 0 r
.43124 .73071 m .43018 .73192 L .42571 .72796 L F
.43018 .73192 m .4278 .73326 L .42571 .72796 L F
0 0 0 r
.4231 .73401 m .4253 .73774 L .42456 .73587 L F
.42315 .73365 m .42456 .73587 L .42327 .73264 L F
.4231 .73401 m .42456 .73587 L .42315 .73365 L F
.876 0 0 r
.4253 .73774 m .42456 .73587 L .42431 .73432 L F
.156 0 0 r
.42431 .73432 m .42456 .73587 L .42637 .73527 L F
.876 0 0 r
.42625 .74155 m .42534 .74087 L .42573 .73789 L F
.42758 .74255 m .42845 .74869 L .42534 .74087 L F
.42758 .74255 m .42845 .74869 L .42534 .74087 L F
0 0 0 r
.42845 .74869 m .42863 .74748 L .42534 .74087 L F
.42863 .74748 m .42777 .7457 L .42534 .74087 L F
.42777 .7457 m .4259 .74187 L .42575 .74161 L F
.42777 .7457 m .42575 .74161 L .42534 .74087 L F
.809 .662 .7 r
.42777 .7457 m .42761 .74389 L .42834 .74685 L F
0 0 0 r
.42845 .74869 m .42863 .74748 L .42534 .74087 L F
.42863 .74748 m .42777 .7457 L .42534 .74087 L F
.42777 .7457 m .4259 .74187 L .42575 .74161 L F
.42777 .7457 m .42575 .74161 L .42534 .74087 L F
.519 0 0 r
.43079 .74147 m .43066 .74196 L .42731 .73982 L F
.809 .662 .7 r
.42761 .74389 m .42729 .74013 L .42911 .74842 L F
.519 0 0 r
.43066 .74196 m .43038 .7418 L .42731 .73982 L F
.43038 .7418 m .42946 .74131 L .42731 .73982 L F
.42882 .74054 m .42731 .73982 L .42953 .74069 L F
.42882 .74054 m .42812 .74038 L .42731 .73982 L F
.42885 .74035 m .42731 .73982 L .42599 .73891 L F
.42885 .74035 m .42731 .73982 L .42599 .73891 L F
.827 0 0 r
.43032 .73923 m .43034 .73938 L .42599 .73891 L F
.43099 .73927 m .42599 .73891 L .43124 .73878 L F
.883 0 0 r
.43365 .73368 m .42666 .7358 L .42752 .73387 L F
.43365 .73368 m .42666 .7358 L .42721 .73458 L F
.997 0 0 r
.4278 .73326 m .42431 .73432 L .42571 .72796 L F
.883 0 0 r
.43365 .73368 m .42666 .7339 L .43018 .73192 L F
.997 0 0 r
.42694 .73519 m .42431 .73432 L .4278 .73326 L F
.4278 .73326 m .42431 .73432 L .42571 .72796 L F
.42694 .73519 m .42431 .73432 L .4278 .73326 L F
.809 .662 .7 r
.42714 .73838 m .42667 .73285 L .42763 .739 L F
.883 0 0 r
.43365 .73368 m .42721 .73458 L .42752 .73387 L F
.809 .662 .7 r
.42667 .73285 m .42684 .7316 L .42788 .73931 L F
.42713 .73837 m .42633 .73559 L .42666 .73292 L F
.005 0 0 r
.42599 .73891 m .4261 .73707 L .42516 .73682 L F
.156 0 0 r
.42456 .73587 m .42516 .73682 L .42634 .73528 L F
.42516 .73682 m .4261 .73707 L .42634 .73528 L F
.005 0 0 r
.42599 .73891 m .42705 .73826 L .42615 .73708 L F
.42599 .73891 m .42615 .73708 L .42516 .73682 L F
.809 .662 .7 r
.42615 .73708 m .42633 .73559 L .42713 .73837 L F
.519 0 0 r
.43096 .74165 m .42929 .74119 L .42812 .74038 L F
.43096 .74165 m .43072 .74199 L .42929 .74119 L F
0 0 0 r
.43274 .73995 m .43277 .73986 L .43046 .74036 L F
.43055 .74016 m .43046 .74036 L .43456 .73535 L F
.519 0 0 r
.43079 .74147 m .42812 .74038 L .42882 .74054 L F
.43056 .74121 m .42882 .74054 L .42953 .74069 L F
.43079 .74147 m .42882 .74054 L .43056 .74121 L F
0 0 0 r
.43055 .74016 m .43046 .74036 L .43461 .7353 L F
.972 0 0 r
.43199 .72912 m .43124 .73071 L .42571 .72796 L F
.43199 .72912 m .43124 .73071 L .42571 .72796 L F
0 0 0 r
.42571 .72796 m .42431 .73432 L .42688 .73116 L F
.42571 .72796 m .42688 .73116 L .4269 .73112 L F
.42571 .72796 m .4269 .73114 L .42841 .72725 L F
.42694 .72645 m .42765 .7265 L .42725 .72607 L F
.42694 .72645 m .42765 .7265 L .42725 .72607 L F
.511 0 0 r
.42914 .7268 m .42691 .72648 L .42478 .72535 L F
.42711 .72592 m .42265 .724 L .42684 .72563 L F
.42725 .72607 m .4248 .72534 L .42711 .72592 L F
.4248 .72534 m .42475 .72532 L .42711 .72592 L F
.42725 .72617 m .42478 .72535 L .42725 .72607 L F
0 0 0 r
.42571 .72796 m .42708 .7276 L .42694 .72645 L F
.42571 .72796 m .42708 .7276 L .42694 .72645 L F
.42571 .72796 m .42431 .73432 L .42688 .73116 L F
.42571 .72796 m .42688 .73116 L .42833 .72727 L F
.809 .662 .7 r
.43137 .72892 m .43042 .74129 L p .42724 .73026 L F P
0 g
s
.809 .662 .7 r
.42724 .73026 m .42747 .72966 L .43137 .72892 L F
.43029 .74147 m .42724 .73027 L .43042 .74129 L F
.42724 .73027 m .42709 .72974 L .42724 .73026 L F
.42724 .73027 m .42724 .73026 L .43042 .74129 L F
0 0 0 r
.42833 .72727 m .42688 .73116 L .4269 .73114 L F
.42833 .72727 m .4269 .73114 L .42841 .72725 L F
.42708 .7276 m .42836 .72726 L .42823 .72719 L F
.42707 .72754 m .42823 .72719 L .42694 .72645 L F
.42708 .7276 m .42823 .72719 L .42707 .72754 L F
.156 0 0 r
.42431 .73432 m .4265 .7341 L .42688 .73116 L F
.4265 .7341 m .42652 .7341 L .42667 .73285 L F
.4265 .7341 m .42667 .73285 L .42688 .73116 L F
.519 0 0 r
.43072 .74199 m .42946 .74131 L .42929 .74119 L F
.005 0 0 r
.42599 .73891 m .42929 .74119 L .42705 .73826 L F
.42929 .74119 m .42946 .74131 L .42714 .73838 L F
.42929 .74119 m .42714 .73838 L .42705 .73826 L F
.809 .662 .7 r
.42946 .74131 m .42684 .7316 L .43038 .7418 L F
.42788 .73931 m .42684 .7316 L .42946 .74131 L F
.42684 .7316 m .42709 .72974 L .43038 .7418 L F
.42714 .73838 m .42666 .73292 L .42667 .73285 L F
.005 0 0 r
.42599 .73891 m .42946 .74131 L .42705 .73826 L F
.809 .662 .7 r
.42898 .75994 m .42713 .73837 L .42714 .73838 L F
.42713 .73837 m .42666 .73292 L .42714 .73838 L F
.43042 .74129 m .43038 .7418 L p .43029 .74147 L F P
0 g
s
0 0 0 r
.42862 .74757 m .42958 .74969 L .43003 .75029 L F
.43034 .7519 m .43135 .75361 L .42862 .74757 L F
.809 .662 .7 r
.42911 .74842 m .42805 .74054 L .42969 .74961 L F
.43038 .7418 m .42976 .74976 L p .42805 .74054 L F P
0 g
s
.809 .662 .7 r
.42969 .74961 m .42805 .74054 L .42976 .74976 L F
.42763 .739 m .42788 .73931 L .42911 .74842 L F
.42729 .74013 m .42786 .74044 L .42911 .74842 L F
.42761 .74389 m .42911 .74842 L .42834 .74685 L F
0 0 0 r
.42862 .74757 m .42958 .74969 L .42871 .74698 L F
.42958 .74969 m .43135 .75361 L .43015 .75059 L F
.43034 .7519 m .43135 .75361 L .42862 .74757 L F
.158 0 0 r
.42927 .7492 m .42992 .75335 L .43027 .75078 L F
.42927 .7492 m .42992 .75335 L .43027 .75078 L F
.875 0 0 r
.43215 .75509 m .43303 .76125 L .42995 .7535 L F
.43215 .75509 m .43303 .76125 L .42995 .7535 L F
0 0 0 r
.43183 .75824 m .433 .75989 L .42998 .75359 L F
.433 .75989 m .43271 .75917 L .42998 .75359 L F
.875 0 0 r
.43032 .75377 m .42996 .75351 L .43034 .75203 L F
.42996 .75351 m .42995 .75347 L .43034 .75203 L F
.43103 .75428 m .43032 .75377 L .43047 .75223 L F
.43032 .75377 m .42995 .7535 L .43034 .75203 L F
.8 .658 .706 r
.42959 .75201 m .42976 .74976 L p .43092 .75551 L F P
0 g
s
.8 .658 .706 r
.42998 .75359 m .42959 .75201 L .43092 .75551 L F
0 0 0 r
.43303 .76125 m .43322 .7602 L .42998 .75359 L F
.42958 .74969 m .43015 .75059 L .43003 .75029 L F
.42958 .74969 m .43015 .75059 L .43003 .75029 L F
.875 0 0 r
.43103 .75428 m .43047 .75223 L .43089 .75327 L F
.8 .658 .706 r
.43295 .76561 m .42976 .74976 L .4305 .75125 L F
.161 0 0 r
.43274 .75743 m .43816 .75877 L .43621 .75716 L F
.43274 .75743 m .4342 .75731 L .43371 .75625 L F
0 0 0 r
.43367 .75594 m .43274 .75743 L .43371 .75625 L F
.43314 .75601 m .43274 .75743 L .43367 .75594 L F
.43367 .75594 m .43274 .75743 L .43371 .75625 L F
.43314 .75601 m .43274 .75743 L .43367 .75594 L F
.161 0 0 r
.43274 .75743 m .4342 .75731 L .43371 .75625 L F
.8 .658 .706 r
.43373 .76124 m .43085 .75137 L .43422 .75753 L F
.874 0 0 r
.43426 .76306 m .43378 .76401 L .43321 .76042 L F
.43426 .76306 m .43378 .76401 L .43321 .76042 L F
0 0 0 r
.43461 .76395 m .43594 .76621 L .43319 .76037 L F
.43319 .76037 m .43594 .76621 L .43499 .76383 L F
.43461 .76395 m .43594 .76621 L .43319 .76037 L F
.161 0 0 r
.43321 .76042 m .43355 .76256 L .43373 .76124 L F
.43321 .76042 m .43355 .76256 L .43373 .76124 L F
.8 .658 .706 r
.43355 .76256 m .43271 .75917 L .43365 .76182 L F
.43271 .75917 m .43075 .75123 L .43319 .76015 L F
0 0 0 r
.433 .75989 m .43322 .7602 L .43271 .75917 L F
.43319 .76038 m .43322 .7602 L .43183 .75824 L F
.8 .658 .706 r
.43271 .75917 m .43319 .76015 L .43365 .76182 L F
0 0 0 r
.43319 .76037 m .43499 .76383 L .4336 .76098 L F
.874 0 0 r
.43461 .76459 m .43378 .76401 L .43426 .76306 L F
.8 .658 .706 r
.43355 .76256 m .43365 .76182 L .43488 .76641 L F
.161 0 0 r
.43355 .76256 m .43378 .76401 L .43394 .76158 L F
.43373 .76124 m .43394 .76158 L .43419 .75779 L F
.8 .658 .706 r
.43488 .76641 m .43373 .76211 L .43385 .7618 L F
.161 0 0 r
.43355 .76256 m .43394 .76158 L .43373 .76124 L F
.629 0 0 r
.44531 .76165 m .44745 .7658 L .45154 .76459 L F
.526 0 0 r
.43729 .75724 m .43729 .75724 L .43726 .75722 L F
.43729 .75724 m .43599 .75685 L .43726 .75722 L F
.132 0 0 r
.43977 .75873 m .44194 .75805 L .43599 .75685 L F
.44199 .75817 m .44197 .75812 L .43977 .75873 L F
0 0 0 r
.43986 .75883 m .44205 .75835 L .44152 .75829 L F
.43986 .75883 m .44152 .75829 L .43977 .75873 L F
.132 0 0 r
.44199 .75817 m .44194 .75805 L .43977 .75873 L F
0 0 0 r
.43986 .75883 m .44078 .75986 L .44205 .75835 L F
.132 0 0 r
.43889 .75829 m .44194 .75805 L .43599 .75685 L F
.44197 .75812 m .44194 .75805 L .43889 .75829 L F
0 0 0 r
.43986 .75883 m .44078 .75986 L .44205 .75835 L F
.587 0 0 r
.43973 .75689 m .44135 .76156 L .44437 .76193 L F
.43973 .75689 m .44437 .76193 L .44645 .76131 L F
.629 0 0 r
.44401 .76204 m .44745 .7658 L .44531 .76165 L F
.44531 .76165 m .44745 .7658 L .45154 .76459 L F
.44401 .76204 m .44745 .7658 L .44531 .76165 L F
.587 0 0 r
.44437 .76193 m .44726 .76262 L .44808 .76238 L F
.44135 .76156 m .44401 .76204 L .44437 .76193 L F
.44401 .76204 m .44726 .76262 L .44437 .76193 L F
.514 0 0 r
.43907 .76428 m .44745 .7658 L .44401 .76204 L F
.43907 .76428 m .44401 .76204 L .44135 .76156 L F
.714 0 0 r
.45152 .75935 m .45304 .76109 L .45292 .75812 L F
0 0 0 r
.44165 .75825 m .44205 .75835 L .44209 .75814 L F
.132 0 0 r
.44206 .75815 m .44207 .75815 L .44206 .75814 L F
.496 0 0 r
.44248 .75821 m .44205 .75835 L .44249 .75822 L F
.132 0 0 r
.44197 .75812 m .44206 .75814 L .44194 .75805 L F
.496 0 0 r
.44209 .75814 m .44208 .75817 L .44214 .75815 L F
.132 0 0 r
.44206 .75814 m .44214 .75815 L .44194 .75805 L F
.587 0 0 r
.43973 .75689 m .44135 .76156 L .45311 .76089 L F
.514 0 0 r
.44285 .76496 m .44745 .7658 L .44469 .76278 L F
.587 0 0 r
.44135 .76156 m .44726 .76262 L .45311 .76089 L F
.514 0 0 r
.43873 .76469 m .44031 .7649 L .4424 .76031 L F
.44031 .7649 m .44263 .76504 L .44242 .76071 L F
.44225 .76065 m .44242 .76071 L .4424 .76031 L F
.44031 .7649 m .44242 .76071 L .44225 .76065 L F
.587 0 0 r
.44873 .76712 m .45511 .76354 L .45165 .76456 L F
.44745 .7658 m .44976 .76621 L .45165 .76456 L F
.514 0 0 r
.4387 .76468 m .44745 .7658 L .43904 .76428 L F
.587 0 0 r
.44281 .76533 m .44873 .76712 L .44976 .76621 L F
.44281 .76533 m .44976 .76621 L .4436 .7651 L F
.44745 .7658 m .44976 .76621 L .45165 .76456 L F
.44281 .76533 m .44976 .76621 L .4436 .7651 L F
.514 0 0 r
.44264 .76521 m .44469 .76278 L .44301 .76095 L F
.44242 .76071 m .44301 .76095 L .4424 .76027 L F
.44264 .76521 m .44301 .76095 L .44242 .76071 L F
.611 0 0 r
.44224 .7641 m .45415 .76852 L .45369 .76516 L F
.587 0 0 r
.45165 .76456 m .45511 .76354 L .45479 .7618 L F
.714 0 0 r
.45153 .76397 m .45166 .76465 L .45407 .76228 L F
.45304 .76109 m .45407 .76228 L .45557 .76127 L F
.45304 .76109 m .45407 .76228 L .45551 .76127 L F
.611 0 0 r
.44726 .76262 m .45369 .76516 L .45311 .76089 L F
.44224 .7641 m .45369 .76516 L .44726 .76262 L F
.44224 .7641 m .45415 .76852 L .45369 .76516 L F
.44726 .76262 m .45369 .76516 L .45311 .76089 L F
.44224 .7641 m .45369 .76516 L .44726 .76262 L F
.587 0 0 r
.44135 .76156 m .44224 .7641 L .44726 .76262 L F
0 0 0 r
.43933 .75894 m .43732 .764 L .44078 .75986 L F
.79 .654 .712 r
.43745 .76301 m .43741 .763 L .43777 .76076 L F
.4373 .76402 m .43741 .763 L .43745 .76301 L F
.4373 .76402 m .43721 .76426 L .43741 .763 L F
.43798 .76226 m .4373 .76402 L .43777 .76076 L F
0 0 0 r
.43905 .75965 m .43732 .764 L .44078 .75986 L F
.315 0 0 r
.43766 .76406 m .44224 .7641 L .43508 .76246 L F
0 0 0 r
.43933 .75894 m .44078 .75986 L .43986 .75883 L F
.43927 .75895 m .43986 .75883 L .43942 .75856 L F
.315 0 0 r
.4397 .76352 m .44135 .76156 L .43973 .75689 L F
0 0 0 r
.43497 .76378 m .43631 .76322 L .43437 .76226 L F
.43631 .76322 m .43508 .76246 L .43437 .76226 L F
.43373 .76124 m .43499 .76383 L .43437 .76226 L F
.43582 .76595 m .43594 .76621 L .43495 .76375 L F
.315 0 0 r
.43508 .76246 m .44224 .7641 L .43973 .75689 L F
.43608 .76308 m .44224 .7641 L .43508 .76246 L F
.161 0 0 r
.43373 .76124 m .43437 .76226 L .43388 .76006 L F
.43437 .76226 m .43458 .76232 L .43388 .76006 L F
.315 0 0 r
.43766 .76406 m .44224 .7641 L .43608 .76308 L F
.43766 .76406 m .43871 .7647 L .43924 .76407 L F
.43766 .76406 m .43871 .7647 L .43924 .76407 L F
.161 0 0 r
.43394 .76158 m .43437 .76226 L .43816 .75877 L F
.43437 .76226 m .43508 .76246 L .43816 .75877 L F
0 0 0 r
.43732 .76398 m .4373 .76402 L .43732 .764 L F
.8 .658 .706 r
.43499 .76383 m .43463 .76309 L .43551 .7645 L F
0 0 0 r
.43499 .76383 m .43867 .76468 L .43508 .76246 L F
.161 0 0 r
.43388 .76006 m .43458 .76232 L .43973 .75689 L F
0 0 0 r
.43437 .76226 m .43508 .76246 L .43425 .76195 L F
.43499 .76383 m .43508 .76246 L .43437 .76226 L F
.161 0 0 r
.43458 .76232 m .43474 .76286 L .43508 .76246 L F
.43458 .76232 m .43508 .76246 L .43973 .75689 L F
.43437 .76226 m .43474 .76286 L .43508 .76246 L F
0 0 0 r
.43425 .76195 m .43508 .76247 L .43332 .75962 L F
.43508 .76247 m .4387 .76468 L .43689 .76298 L F
.315 0 0 r
.43508 .76246 m .43508 .76247 L .43508 .76246 L F
.43508 .76247 m .4397 .76352 L .43508 .76246 L F
.43508 .76246 m .4397 .76352 L .43973 .75689 L F
0 0 0 r
.43508 .76247 m .43689 .76298 L .43332 .75962 L F
.43867 .76468 m .4387 .76468 L .43425 .76195 L F
.43497 .76378 m .43867 .76468 L .43631 .76322 L F
.315 0 0 r
.43539 .76403 m .43766 .76406 L .43474 .76286 L F
.43766 .76406 m .43608 .76308 L .43474 .76286 L F
.161 0 0 r
.43437 .76226 m .43474 .76286 L .43458 .76232 L F
0 0 0 r
.43425 .76195 m .43689 .76298 L .43332 .75962 L F
.43437 .76226 m .43508 .76246 L .43425 .76195 L F
.43508 .76246 m .43689 .76298 L .43425 .76195 L F
.315 0 0 r
.43474 .76286 m .43608 .76308 L .43508 .76246 L F
0 0 0 r
.43489 .76362 m .43495 .76375 L .4342 .76187 L F
.8 .658 .706 r
.43489 .76403 m .4347 .76402 L .43463 .76309 L F
.163 0 0 r
.43639 .76954 m .44018 .76728 L .43995 .76721 L F
.43639 .76954 m .43762 .7715 L .44098 .76751 L F
.43639 .76954 m .44098 .76751 L .44018 .76728 L F
.8 .658 .706 r
.43646 .76966 m .4347 .76402 L .43489 .76403 L F
.43646 .76966 m .43488 .76641 L .4347 .76402 L F
0 0 0 r
.43322 .7602 m .43489 .76362 L .43418 .76183 L F
.43323 .76011 m .43418 .76183 L .43331 .75965 L F
.8 .658 .706 r
.43321 .7602 m .43085 .75137 L .43373 .76124 L F
0 0 0 r
.43322 .7602 m .43418 .76183 L .43323 .76011 L F
.315 0 0 r
.43474 .76286 m .43766 .76406 L .43508 .76246 L F
0 0 0 r
.43582 .76595 m .43495 .76375 L .43489 .76362 L F
.43495 .76375 m .43594 .76621 L .43499 .76383 L F
.8 .658 .706 r
.43646 .76966 m .43463 .76309 L .43563 .76513 L F
.874 0 0 r
.43461 .76459 m .43426 .76306 L .43461 .76395 L F
.8 .658 .706 r
.43488 .76641 m .43373 .76124 L .43463 .76309 L F
0 0 0 r
.43331 .75965 m .43495 .76375 L .43332 .75962 L F
.43495 .76375 m .43499 .76383 L .43332 .75962 L F
.315 0 0 r
.43378 .76401 m .43539 .76403 L .43474 .76286 L F
.43539 .76403 m .43766 .76406 L .43474 .76286 L F
.43378 .76401 m .43539 .76403 L .43474 .76286 L F
0 0 0 r
.43418 .76183 m .4342 .76187 L .43331 .75965 L F
.43489 .76362 m .4342 .76187 L .43418 .76183 L F
.514 0 0 r
.43904 .76428 m .43907 .76428 L .44133 .76155 L F
.44133 .76155 m .44133 .76155 L .4424 .76027 L F
.43904 .76428 m .44133 .76155 L .44133 .76155 L F
.629 0 0 r
.4424 .76027 m .44401 .76204 L .44531 .76165 L F
.4424 .76027 m .44401 .76204 L .44531 .76165 L F
.587 0 0 r
.44645 .76131 m .44437 .76193 L .44808 .76238 L F
.44135 .76156 m .44224 .7641 L .44726 .76262 L F
.514 0 0 r
.44135 .76156 m .44401 .76204 L .44241 .76029 L F
0 0 0 r
.43631 .76322 m .43689 .76298 L .43508 .76246 L F
.4336 .76098 m .43373 .76124 L .43425 .76195 L F
.43373 .76124 m .43437 .76226 L .43425 .76195 L F
.43323 .76011 m .43425 .76195 L .43332 .75962 L F
.8 .658 .706 r
.43075 .75123 m .43085 .75137 L .43321 .7602 L F
.43319 .76015 m .43321 .7602 L .43365 .76182 L F
.43075 .75123 m .43321 .7602 L .43319 .76015 L F
0 0 0 r
.43322 .7602 m .43425 .76195 L .43323 .76011 L F
.43319 .76037 m .4336 .76098 L .43322 .7602 L F
.4336 .76098 m .43425 .76195 L .43322 .7602 L F
.8 .658 .706 r
.43646 .76966 m .43551 .7645 L .43562 .76464 L F
.163 0 0 r
.43639 .76954 m .43648 .7697 L .43651 .76953 L F
.8 .658 .706 r
.43646 .76966 m .436 .76513 L .43654 .76926 L F
0 0 0 r
.43612 .76611 m .43656 .76586 L .43587 .76603 L F
.8 .658 .706 r
.436 .76513 m .43612 .76529 L .43654 .76926 L F
.4367 .76822 m .43641 .76565 L .43671 .76811 L F
.43641 .76565 m .43644 .76568 L .43671 .76811 L F
.43671 .76811 m .4367 .76829 L p .4367 .76822 L F P
0 g
s
.8 .658 .706 r
.43669 .76826 m .4367 .76822 L .4367 .76829 L F
.163 0 0 r
.43697 .76635 m .43652 .76946 L .43995 .76721 L F
.4358 .76582 m .43639 .76954 L .43652 .76946 L F
.8 .658 .706 r
.43646 .76966 m .43562 .76464 L .436 .76513 L F
0 0 0 r
.43637 .76618 m .43693 .76634 L .43678 .76615 L F
.8 .658 .706 r
.43681 .76615 m .43671 .76811 L p .43644 .76568 L F P
0 g
s
.163 0 0 r
.43693 .76634 m .43652 .76946 L .43697 .76635 L F
.8 .658 .706 r
.43668 .76819 m .43668 .76817 L .4367 .76822 L F
.43635 .76746 m .43668 .76817 L .43668 .76819 L F
.43635 .76746 m .43627 .76665 L .43668 .76817 L F
.43627 .76665 m .43644 .76621 L .4367 .76822 L F
.43638 .76561 m .43641 .76565 L .4367 .76822 L F
.79 .654 .712 r
.43671 .76811 m .43677 .76699 L p .43674 .76795 L F P
0 g
s
.163 0 0 r
.43697 .76635 m .43652 .76946 L .43995 .76721 L F
.8 .658 .706 r
.43635 .76746 m .4367 .76822 L .43669 .76826 L F
.43412 .76487 m .43343 .76346 L .43355 .76256 L F
.874 0 0 r
.43394 .76412 m .43403 .76465 L .43389 .76409 L F
.315 0 0 r
.43378 .76401 m .43716 .77015 L .43812 .769 L F
0 0 0 r
.43658 .76585 m .43869 .76469 L .43869 .76469 L F
.163 0 0 r
.43833 .76827 m .43951 .76925 L .44098 .76751 L F
.43833 .76827 m .44098 .76751 L .43995 .76721 L F
0 0 0 r
.43721 .76642 m .43967 .76713 L .43871 .7647 L F
.43869 .76469 m .43871 .7647 L .4387 .76468 L F
.43721 .76642 m .43871 .7647 L .43869 .76469 L F
.163 0 0 r
.43995 .76721 m .44098 .76751 L .44281 .76533 L F
.514 0 0 r
.4387 .76468 m .44177 .76625 L .44264 .76521 L F
.4387 .76468 m .44177 .76625 L .44264 .76521 L F
.315 0 0 r
.43924 .76407 m .43897 .76486 L .44224 .7641 L F
0 0 0 r
.43721 .76642 m .43967 .76713 L .43871 .7647 L F
.43869 .76469 m .43871 .7647 L .4387 .76468 L F
.43721 .76642 m .43871 .7647 L .43869 .76469 L F
.338 0 0 r
.43967 .76713 m .44125 .76647 L .43872 .7647 L F
.43871 .7647 m .43872 .7647 L .4387 .76468 L F
.43967 .76713 m .43872 .7647 L .43871 .7647 L F
0 0 0 r
.43658 .76585 m .43721 .76642 L .4387 .76468 L F
.338 0 0 r
.44125 .76647 m .44177 .76625 L .43872 .7647 L F
.43872 .7647 m .43872 .7647 L .4387 .76468 L F
.44125 .76647 m .43872 .7647 L .43872 .7647 L F
.315 0 0 r
.43871 .7647 m .4407 .76593 L .43961 .76454 L F
.43872 .7647 m .43961 .76454 L .43924 .76407 L F
.43871 .7647 m .43961 .76454 L .43872 .7647 L F
0 0 0 r
.43658 .76585 m .4387 .76468 L .43497 .76378 L F
.338 0 0 r
.43967 .76713 m .44177 .76625 L .43872 .7647 L F
.43871 .7647 m .43872 .7647 L .4387 .76468 L F
.43967 .76713 m .43872 .7647 L .43871 .7647 L F
0 0 0 r
.43869 .76469 m .43867 .76468 L .43501 .76383 L F
.43503 .76392 m .43658 .76585 L .43497 .76378 L F
.43657 .76585 m .43658 .76585 L .43503 .76392 L F
.8 .658 .706 r
.43563 .76513 m .43499 .76383 L .43551 .7645 L F
.315 0 0 r
.43378 .76401 m .43722 .76496 L .43766 .76406 L F
.43722 .76496 m .4407 .76593 L .43871 .7647 L F
.43722 .76496 m .43871 .7647 L .43766 .76406 L F
.43722 .76496 m .43812 .769 L .4407 .76593 L F
.43567 .76454 m .43602 .76518 L .43722 .76496 L F
.79 .654 .712 r
.43687 .76704 m .43689 .76625 L .43695 .76633 L F
0 0 0 r
.43657 .76585 m .43681 .76615 L .43658 .76585 L F
.43657 .76585 m .43681 .76615 L .43658 .76585 L F
.315 0 0 r
.43602 .76518 m .43812 .769 L .43722 .76496 L F
.79 .654 .712 r
.43687 .76704 m .43678 .76761 L .43677 .76699 L F
.315 0 0 r
.43596 .76798 m .43716 .77015 L .43897 .76486 L F
.43871 .7647 m .43897 .76486 L .43924 .76407 L F
.43596 .76798 m .43897 .76486 L .43871 .7647 L F
.43897 .76486 m .43716 .77015 L .4407 .76593 L F
.514 0 0 r
.44031 .7649 m .44264 .76521 L .44263 .76504 L F
.315 0 0 r
.43897 .76486 m .4407 .76593 L .44224 .7641 L F
.79 .654 .712 r
.43687 .76704 m .43677 .76699 L .43689 .76625 L F
.315 0 0 r
.43378 .76401 m .43812 .769 L .43567 .76454 L F
.8 .658 .706 r
.43365 .76182 m .43321 .7602 L .43373 .76124 L F
0 0 0 r
.43303 .76125 m .43319 .76038 L .43183 .75824 L F
.8 .658 .706 r
.43355 .76256 m .43295 .76561 L .43139 .75646 L F
.43254 .75881 m .43139 .75646 L .4305 .75125 L F
.43355 .76256 m .43139 .75646 L .43254 .75881 L F
.43355 .76256 m .4305 .75125 L .43102 .75232 L F
0 0 0 r
.42998 .75359 m .43332 .75962 L .42995 .7535 L F
.43322 .7602 m .43332 .75962 L .42998 .75359 L F
.8 .658 .706 r
.43295 .76561 m .42998 .75359 L .43092 .75551 L F
.002 0 0 r
.43015 .75059 m .43029 .75063 L .43003 .75029 L F
.158 0 0 r
.43015 .75059 m .43027 .75078 L .43029 .75063 L F
.43015 .75059 m .43027 .75078 L .43029 .75063 L F
.8 .658 .706 r
.42976 .74976 m .42991 .74784 L p .43042 .7508 L F P
0 g
s
.8 .658 .706 r
.43003 .75029 m .42976 .74976 L .43042 .7508 L F
.002 0 0 r
.43015 .75059 m .43029 .75063 L .43003 .75029 L F
.8 .658 .706 r
.4305 .75125 m .43003 .75029 L .43042 .7508 L F
.43085 .75137 m .42991 .74784 L .43233 .75329 L F
.43075 .75123 m .42991 .74784 L .43085 .75137 L F
.43102 .75232 m .4305 .75125 L .42991 .74784 L F
.002 0 0 r
.43207 .75294 m .43321 .75186 L .43029 .75063 L F
.552 0 0 r
.43898 .74991 m .43951 .75481 L .44375 .75425 L F
.161 0 0 r
.43447 .75569 m .43641 .75613 L .43452 .75532 L F
.43641 .75613 m .43675 .75599 L .43452 .75532 L F
.43567 .7558 m .43562 .75562 L .43452 .75528 L F
.4364 .75614 m .43562 .75562 L .43567 .7558 L F
.4364 .75614 m .43678 .75597 L .43562 .75562 L F
.341 0 0 r
.43599 .75685 m .44095 .75552 L .43959 .75483 L F
.43599 .75685 m .43959 .75483 L .43951 .75481 L F
.43599 .75685 m .43953 .7548 L .43581 .75639 L F
.526 0 0 r
.43448 .75572 m .43448 .75572 L .43506 .75602 L F
.43439 .75567 m .43439 .75567 L .43506 .75602 L F
.8 .658 .706 r
.43528 .75555 m .43542 .75622 L .43538 .7562 L F
.161 0 0 r
.43502 .75617 m .43973 .75689 L .43447 .75571 L F
.002 0 0 r
.43502 .75617 m .43599 .75685 L .43581 .75639 L F
.161 0 0 r
.43628 .75652 m .43973 .75689 L .43502 .75617 L F
.43438 .75632 m .43532 .75642 L .43447 .75571 L F
.43438 .75632 m .43532 .75642 L .43447 .75571 L F
.526 0 0 r
.43453 .75576 m .43502 .75617 L .43413 .75555 L F
.161 0 0 r
.43532 .75642 m .43973 .75689 L .43444 .75568 L F
.002 0 0 r
.43452 .75582 m .43502 .75617 L .43553 .75568 L F
.43502 .75617 m .43599 .75685 L .43581 .75639 L F
.43502 .75617 m .43581 .75639 L .43553 .75568 L F
.161 0 0 r
.43621 .75716 m .43805 .75702 L .43532 .75642 L F
.43805 .75702 m .43973 .75689 L .43628 .75652 L F
.43805 .75702 m .43628 .75652 L .43532 .75642 L F
.43532 .75642 m .43628 .75652 L .43502 .75617 L F
.002 0 0 r
.43452 .75582 m .43502 .75617 L .43553 .75568 L F
.43502 .75617 m .43581 .75639 L .43553 .75568 L F
0 0 0 r
.43538 .75307 m .43452 .75528 L .43898 .74991 L F
.43535 .7531 m .43488 .75433 L .43538 .75307 L F
.43488 .75433 m .43452 .75528 L .43538 .75307 L F
.43557 .7525 m .43535 .7531 L .43898 .74991 L F
.8 .658 .706 r
.43509 .75382 m .43416 .74558 L .43778 .74704 L F
0 0 0 r
.43562 .75247 m .43538 .75307 L .43898 .74991 L F
.161 0 0 r
.43449 .75531 m .43675 .75599 L .43898 .74991 L F
.43675 .75599 m .43831 .75532 L .43898 .74991 L F
.43818 .75642 m .43951 .75482 L .43898 .74991 L F
.8 .658 .706 r
.43484 .75292 m .43492 .75237 L .43509 .75382 L F
.43484 .75292 m .43509 .75382 L .43499 .75407 L F
0 0 0 r
.43538 .75307 m .43462 .75516 L .43546 .753 L F
.43456 .75514 m .43462 .75516 L .43538 .75307 L F
.8 .658 .706 r
.43495 .75417 m .43463 .75116 L .43498 .75408 L F
0 0 0 r
.43546 .753 m .43462 .75516 L .43898 .74991 L F
.161 0 0 r
.43452 .75528 m .43819 .75641 L .43898 .74991 L F
.43819 .75641 m .43973 .75689 L .43951 .75482 L F
.43819 .75641 m .43951 .75482 L .43898 .74991 L F
.552 0 0 r
.43951 .75481 m .44345 .75578 L .4525 .7531 L F
.514 0 0 r
.44107 .75295 m .43959 .75483 L .4429 .75319 L F
.314 0 0 r
.43428 .75251 m .43484 .75241 L .43194 .75109 L F
.514 0 0 r
.43484 .75241 m .43953 .7548 L .43505 .75215 L F
.43505 .75215 m .43953 .7548 L .44107 .75295 L F
.314 0 0 r
.43484 .75241 m .43498 .75224 L .43194 .75109 L F
.8 .658 .706 r
.43463 .75116 m .43492 .75237 L .43484 .75292 L F
.514 0 0 r
.43484 .75241 m .43953 .7548 L .43505 .75215 L F
.43505 .75215 m .43953 .7548 L .44107 .75295 L F
.341 0 0 r
.43472 .75362 m .43951 .75481 L .43483 .75241 L F
.43472 .75362 m .43483 .75241 L .43428 .75251 L F
.002 0 0 r
.43321 .75186 m .43194 .75109 L .43029 .75063 L F
0 0 0 r
.4364 .75051 m .43898 .74991 L .43697 .74907 L F
.8 .658 .706 r
.43463 .75116 m .43477 .75096 L .43492 .75237 L F
.314 0 0 r
.43194 .75109 m .43554 .75156 L .43588 .74632 L F
.43554 .75156 m .43706 .74972 L .43588 .74632 L F
0 0 0 r
.43697 .74907 m .43898 .74991 L .43943 .74737 L F
.514 0 0 r
.43505 .75215 m .4429 .75319 L .44025 .75029 L F
.714 0 0 r
.44734 .74759 m .44705 .75196 L .45061 .75221 L F
.44633 .74848 m .44705 .75196 L .44734 .74759 L F
.629 0 0 r
.44225 .74969 m .4429 .75319 L .44705 .75196 L F
.586 0 0 r
.43588 .74632 m .43706 .74972 L .44145 .74993 L F
.629 0 0 r
.44025 .75029 m .4429 .75319 L .44225 .74969 L F
.714 0 0 r
.44734 .74759 m .44705 .75196 L .45061 .75221 L F
.44633 .74848 m .44705 .75196 L .44734 .74759 L F
.629 0 0 r
.44225 .74969 m .4429 .75319 L .44705 .75196 L F
.44025 .75029 m .4429 .75319 L .44225 .74969 L F
.586 0 0 r
.43588 .74632 m .44145 .74993 L .44307 .74945 L F
.8 .658 .706 r
.43785 .74569 m .43778 .74704 L p .43416 .74558 L F P
0 g
s
.586 0 0 r
.43588 .74632 m .44307 .74945 L .44473 .74895 L F
.494 0 0 r
.4465 .74494 m .45238 .74592 L .45263 .74211 L F
.4465 .74494 m .45263 .74211 L .45008 .74287 L F
.4465 .74494 m .45008 .74287 L .44858 .74332 L F
.635 0 0 r
.44642 .73748 m .44506 .74437 L .44866 .7433 L F
.44642 .73748 m .44506 .74437 L .44866 .7433 L F
.494 0 0 r
.44435 .74459 m .4465 .74494 L .44858 .74332 L F
.79 .654 .712 r
.4378 .74666 m .43786 .74548 L p .43857 .74555 L F P
0 g
s
.14 0 0 r
.43731 .74533 m .44012 .74508 L .43657 .74329 L F
.131 0 0 r
.44065 .74517 m .44012 .74508 L .43953 .74528 L F
.79 .654 .712 r
.43785 .74684 m .4378 .74666 L .43809 .74624 L F
0 0 0 r
.4381 .74622 m .43809 .74624 L .4381 .74622 L F
.43946 .74429 m .44005 .74388 L .43983 .74376 L F
.796 .645 .695 r
.44119 .74182 m .44088 .74134 L .4422 .74036 L F
.44088 .74134 m .44038 .7406 L .4422 .74036 L F
0 0 0 r
.43984 .74377 m .44005 .74388 L .4422 .74036 L F
.43946 .74429 m .44005 .74388 L .43975 .74387 L F
.43975 .74387 m .44005 .74388 L .43983 .74376 L F
.635 0 0 r
.44642 .73748 m .43657 .74329 L .44012 .74508 L F
.44642 .73748 m .43657 .74329 L .44012 .74508 L F
.586 0 0 r
.43588 .74632 m .44473 .74895 L .44865 .74251 L F
.629 0 0 r
.44225 .74969 m .44705 .75196 L .44633 .74848 L F
.586 0 0 r
.44473 .74895 m .44578 .74864 L .44865 .74251 L F
.629 0 0 r
.44225 .74969 m .44705 .75196 L .44633 .74848 L F
.586 0 0 r
.43588 .74632 m .44552 .74919 L .44865 .74251 L F
.714 0 0 r
.44756 .7474 m .45054 .75084 L .44981 .74625 L F
.635 0 0 r
.44866 .7433 m .45008 .74287 L .45095 .74184 L F
.713 0 0 r
.45268 .74138 m .45238 .74592 L .45438 .74082 L F
.45268 .74138 m .45238 .74592 L .45438 .74082 L F
.635 0 0 r
.44866 .7433 m .45008 .74287 L .45095 .74184 L F
.733 0 0 r
.44865 .74251 m .44893 .74618 L .45442 .74658 L F
.44865 .74251 m .45442 .74658 L .45465 .74649 L F
.78 0 0 r
.45478 .74645 m .45247 .75096 L .45495 .74877 L F
.45443 .74657 m .45247 .75096 L .45478 .74645 L F
.828 0 0 r
.46062 .74192 m .46239 .74365 L .46167 .74131 L F
.462 .74236 m .46125 .74872 L .46313 .74669 L F
.78 0 0 r
.45478 .74645 m .45241 .75097 L .45507 .75034 L F
.733 0 0 r
.44865 .74251 m .45465 .74649 L .45497 .74638 L F
.45338 .74097 m .45095 .74184 L .45008 .74287 L F
.45268 .74138 m .45083 .74198 L .45008 .74287 L F
.494 0 0 r
.45008 .74287 m .45263 .74211 L .45268 .74138 L F
.733 0 0 r
.44865 .74251 m .45497 .74638 L .45837 .74321 L F
.78 0 0 r
.45478 .74645 m .45507 .75034 L .45541 .74622 L F
.733 0 0 r
.45497 .74638 m .45541 .74622 L .45837 .74321 L F
.78 0 0 r
.45541 .74622 m .45507 .75034 L .46084 .74896 L F
.45478 .74645 m .45507 .75034 L .45541 .74622 L F
.45541 .74622 m .45507 .75034 L .46084 .74896 L F
.45442 .74658 m .45241 .75097 L .45478 .74645 L F
.828 0 0 r
.46239 .74365 m .46313 .74669 L .46328 .74652 L F
.462 .74236 m .46313 .74669 L .46239 .74365 L F
.713 0 0 r
.45597 .7403 m .46034 .74358 L .45807 .74098 L F
.45438 .74082 m .46034 .74358 L .45597 .7403 L F
.828 0 0 r
.4589 .7429 m .46125 .74872 L .462 .74236 L F
.46239 .74365 m .46323 .74709 L .46292 .74536 L F
.14 .286 .753 r
.46326 .74448 m .46235 .74348 L .46327 .74302 L F
.828 0 0 r
.462 .74236 m .46239 .74365 L .46208 .74237 L F
.4589 .7429 m .45812 .74346 L .46084 .74896 L F
.733 0 0 r
.44865 .74251 m .45515 .74649 L .45837 .74321 L F
.828 0 0 r
.45812 .74346 m .45474 .74588 L .45541 .74622 L F
.45812 .74346 m .45541 .74622 L .46084 .74896 L F
.733 0 0 r
.44865 .74251 m .45482 .74661 L .45515 .74649 L F
.828 0 0 r
.4589 .7429 m .46084 .74896 L .46125 .74872 L F
.45497 .74515 m .45474 .74588 L .4589 .7429 L F
.733 0 0 r
.45291 .74125 m .45095 .74184 L .45083 .74198 L F
.45291 .74125 m .45083 .74198 L .45268 .74138 L F
.45522 .74055 m .45291 .74125 L .45277 .74135 L F
.4572 .73975 m .45419 .74076 L .45637 .7402 L F
.45727 .73959 m .45095 .74184 L .4572 .73975 L F
.4572 .73975 m .45095 .74184 L .4572 .73975 L F
.73 0 0 r
.44854 .73534 m .45252 .73697 L .45532 .73583 L F
.813 0 0 r
.45609 .73447 m .44997 .73928 L .45095 .74184 L F
.635 0 0 r
.44749 .73802 m .45095 .74184 L .44997 .73928 L F
.44642 .73748 m .44694 .73798 L .44749 .73802 L F
.44694 .73798 m .45095 .74184 L .44749 .73802 L F
.73 0 0 r
.44857 .73776 m .44858 .7381 L .4516 .73705 L F
.813 0 0 r
.45609 .73447 m .44997 .73928 L .45095 .74184 L F
.73 0 0 r
.44858 .7381 m .44865 .74251 L .45094 .73827 L F
.44858 .7381 m .45094 .73827 L .4516 .73705 L F
.45422 .73851 m .44865 .74251 L .45837 .74321 L F
.662 0 0 r
.45662 .74014 m .45597 .7403 L .45678 .74036 L F
.733 0 0 r
.45723 .73969 m .4572 .73975 L .45721 .73975 L F
.45721 .73975 m .4572 .73975 L .4572 .73975 L F
.204 .328 .769 r
.45723 .73969 m .45786 .74066 L p .45716 .73981 L F P
0 g
s
.733 0 0 r
.4572 .73975 m .45637 .7402 L .45703 .74003 L F
.204 .328 .769 r
.4569 .74025 m .45703 .74003 L .45715 .74012 L F
.662 0 0 r
.45662 .74014 m .45678 .74036 L .45746 .73992 L F
.713 0 0 r
.45897 .74201 m .45837 .74132 L .45678 .74036 L F
.204 .328 .769 r
.45699 .74035 m .45669 .74061 L .4569 .74025 L F
.713 0 0 r
.45678 .74036 m .45837 .74132 L .45754 .74042 L F
.45837 .74132 m .45807 .74098 L .45754 .74042 L F
.204 .328 .769 r
.45786 .74066 m .45807 .74098 L p .45772 .74061 L F P
0 g
s
.713 0 0 r
.45597 .7403 m .45807 .74098 L .45754 .74042 L F
.14 .286 .753 r
.45788 .74068 m .45734 .73986 L .45734 .73986 L F
.713 0 0 r
.45597 .7403 m .45647 .74059 L .45678 .74036 L F
.14 .286 .753 r
.45807 .74098 m .45786 .74066 L p .45807 .74098 L F P
0 g
s
.662 0 0 r
.45662 .74014 m .45678 .74036 L .45746 .73992 L F
.733 0 0 r
.45704 .73984 m .45637 .7402 L .45692 .74006 L F
.73 0 0 r
.45422 .73851 m .45837 .74321 L .46049 .74199 L F
.813 0 0 r
.45718 .73887 m .45727 .73891 L .45727 .73791 L F
.45716 .73911 m .45727 .73891 L .45718 .73887 L F
.45716 .73911 m .45727 .73959 L .45727 .73891 L F
.14 .286 .753 r
.46135 .74069 m .45734 .73706 L .45744 .73596 L F
.813 0 0 r
.45716 .73911 m .45727 .73791 L .45727 .73758 L F
.45727 .73758 m .45727 .73791 L .45729 .73764 L F
.14 .286 .753 r
.45765 .73864 m .45727 .73959 L .45727 .7382 L F
.73 0 0 r
.45252 .73697 m .46136 .74058 L .45532 .73583 L F
.813 0 0 r
.45716 .73911 m .45711 .73965 L .45727 .73959 L F
.733 0 0 r
.45727 .73959 m .4572 .73975 L .45723 .73969 L F
.14 .286 .753 r
.45734 .73986 m .45723 .73969 L p .45734 .73986 L F P
0 g
s
.14 .286 .753 r
.45734 .73986 m .45723 .73969 L .45723 .73969 L F
.45786 .74066 m .45734 .73986 L p .45788 .74068 L F P
0 g
s
.73 0 0 r
.4523 .73688 m .46049 .74199 L .46136 .74058 L F
.4516 .73705 m .46049 .74199 L .4523 .73688 L F
.828 0 0 r
.4589 .7429 m .462 .74236 L .46167 .74131 L F
.46186 .74121 m .46258 .74343 L .46215 .74104 L F
.14 .286 .753 r
.46235 .74348 m .46197 .7419 L .46327 .74302 L F
.828 0 0 r
.46202 .74212 m .462 .74236 L .46208 .74237 L F
.73 0 0 r
.45193 .7372 m .46057 .74195 L .4556 .7361 L F
.46057 .74195 m .46332 .74346 L .46129 .74153 L F
.46057 .74195 m .46129 .74153 L .4556 .7361 L F
.828 0 0 r
.4589 .7429 m .46084 .74896 L .46125 .74872 L F
.73 0 0 r
.46057 .74195 m .46331 .74356 L .46332 .74346 L F
.45193 .7372 m .46049 .74199 L .46057 .74195 L F
.46049 .74199 m .46331 .74356 L .46057 .74195 L F
.828 0 0 r
.45986 .74235 m .46125 .74872 L .46323 .74709 L F
.73 0 0 r
.4519 .73722 m .46331 .74356 L .45193 .7372 L F
.4566 .73983 m .45837 .74321 L .46049 .74199 L F
.828 0 0 r
.45711 .73848 m .4589 .7429 L .45986 .74235 L F
.4589 .7429 m .46125 .74872 L .45986 .74235 L F
.45711 .73848 m .45872 .74301 L .4589 .7429 L F
.45872 .74301 m .46084 .74896 L .4589 .7429 L F
.73 0 0 r
.45568 .74016 m .45837 .74321 L .4566 .73983 L F
.45422 .73851 m .44865 .74251 L .45837 .74321 L F
.828 0 0 r
.45711 .73848 m .45474 .74588 L .45541 .74622 L F
.45868 .74289 m .45541 .74622 L .46084 .74896 L F
.45711 .73848 m .45541 .74622 L .45868 .74289 L F
.86 0 0 r
.46651 .7516 m .46753 .75412 L .46742 .75035 L F
.904 0 0 r
.4625 .74801 m .46147 .74928 L .46366 .74699 L F
.73 0 0 r
.46341 .7472 m .46651 .7516 L .46393 .74675 L F
.46341 .7472 m .46529 .74987 L .46393 .74675 L F
.14 .286 .753 r
.46513 .74906 m .46355 .7494 L .46341 .7471 L F
.73 0 0 r
.46061 .74966 m .4661 .75215 L .46355 .7474 L F
.4661 .75215 m .46651 .7516 L .46355 .7474 L F
.46651 .7516 m .4666 .75148 L .46393 .74675 L F
.14 .286 .753 r
.46651 .7516 m .46634 .75136 L .46546 .74899 L F
.73 0 0 r
.4625 .74801 m .46341 .7472 L .46149 .74858 L F
.14 .286 .753 r
.46341 .7471 m .46341 .7472 L .46305 .74668 L F
.828 0 0 r
.46125 .74872 m .4625 .74801 L .4634 .74689 L F
.46328 .74652 m .4634 .74689 L .46637 .74319 L F
.46125 .74872 m .4634 .74689 L .46328 .74652 L F
.904 0 0 r
.46637 .74319 m .46366 .74693 L .46393 .74675 L F
.46503 .74578 m .46393 .74675 L .46485 .74614 L F
.46637 .74319 m .46393 .74675 L .46503 .74578 L F
.46393 .74675 m .46366 .74693 L .46366 .74699 L F
.46637 .74319 m .46368 .74654 L .46366 .74693 L F
.46637 .74319 m .46303 .74735 L .46393 .74675 L F
.46503 .74578 m .46393 .74675 L .46485 .74614 L F
.46637 .74319 m .46393 .74675 L .46503 .74578 L F
.14 .286 .753 r
.46513 .74906 m .46349 .74719 L .46326 .74461 L F
.904 0 0 r
.46368 .74654 m .4625 .74801 L .46366 .74699 L F
.14 .286 .753 r
.46349 .74719 m .46341 .7471 L .4634 .74689 L F
.828 0 0 r
.46292 .74536 m .4634 .74689 L .46361 .74662 L F
.14 .286 .753 r
.46349 .74719 m .4634 .74689 L .46326 .74461 L F
.73 0 0 r
.46002 .75017 m .46529 .74987 L .4641 .74818 L F
.4666 .75148 m .46748 .75027 L .46776 .74702 L F
.14 .286 .753 r
.46546 .74899 m .46634 .75136 L .46478 .74914 L F
.73 0 0 r
.46529 .74987 m .46622 .752 L .46651 .7516 L F
.14 .286 .753 r
.46405 .7455 m .46513 .74906 L .46326 .74461 L F
.904 0 0 r
.46637 .74319 m .46485 .74614 L .4657 .74559 L F
.46637 .74319 m .46485 .74614 L .4657 .74559 L F
.86 0 0 r
.46345 .74379 m .46355 .74409 L .46748 .75027 L F
.46355 .74409 m .46651 .7516 L .46748 .75027 L F
.14 .286 .753 r
.46397 .74527 m .46326 .74448 L .46327 .74336 L F
.73 0 0 r
.46181 .74124 m .46332 .74346 L .4636 .74021 L F
.46181 .74124 m .46332 .74346 L .4636 .74021 L F
.14 .286 .753 r
.46335 .74351 m .46327 .74336 L .46327 .74328 L F
.86 0 0 r
.46371 .73892 m .46637 .74319 L .46748 .74083 L F
.882 0 0 r
.46371 .73892 m .46332 .74346 L .46748 .74083 L F
.46332 .74346 m .46331 .74356 L .46335 .74353 L F
.46332 .74346 m .46335 .74353 L .46748 .74083 L F
.713 0 0 r
.46562 .74563 m .46776 .74702 L .46758 .74434 L F
.882 0 0 r
.46748 .74083 m .46335 .74353 L .46462 .74418 L F
.975 0 0 r
.46858 .73954 m .46637 .74319 L .46696 .74475 L F
.46748 .74083 m .46637 .74319 L .46858 .73954 L F
.46956 .7364 m .46637 .74319 L .46696 .74475 L F
.713 0 0 r
.46696 .74475 m .46776 .74702 L .46758 .74434 L F
.46562 .74564 m .46606 .74592 L .46696 .74475 L F
.46606 .74592 m .46776 .74702 L .46696 .74475 L F
.884 0 0 r
.46756 .74397 m .46776 .74702 L .46924 .74298 L F
.46756 .74397 m .46776 .74702 L .46924 .74298 L F
.975 0 0 r
.46924 .74259 m .46888 .74319 L .46922 .743 L F
.46894 .74263 m .46888 .74319 L .46924 .74259 L F
.882 0 0 r
.46748 .74083 m .46462 .74418 L .47415 .74907 L F
.975 0 0 r
.46956 .7364 m .46748 .74083 L .46858 .73954 L F
.882 0 0 r
.46335 .74353 m .46338 .7436 L .47415 .74907 L F
.46416 .73914 m .46331 .74356 L .46459 .74421 L F
.46371 .73892 m .46331 .74356 L .46416 .73914 L F
.713 0 0 r
.46527 .74587 m .46776 .74702 L .46549 .74573 L F
.46549 .74573 m .46776 .74702 L .46555 .74568 L F
.46555 .74568 m .46776 .74702 L .46562 .74564 L F
.46527 .74587 m .46776 .74702 L .46562 .74563 L F
.86 0 0 r
.46331 .74356 m .46748 .75027 L .47415 .74907 L F
.14 .286 .753 r
.46397 .74527 m .46327 .74336 L .46338 .7436 L F
.86 0 0 r
.46329 .74363 m .46651 .7516 L .46742 .75035 L F
.46331 .74356 m .46329 .74363 L .46672 .74921 L F
.46331 .74356 m .46672 .74921 L .46674 .74919 L F
.46331 .74356 m .47073 .75574 L .47082 .75562 L F
.46331 .74356 m .47097 .75586 L .47415 .74907 L F
.14 .286 .753 r
.46327 .74302 m .46651 .74808 L p .46434 .74568 L F P
0 g
s
.14 .286 .753 r
.46434 .74568 m .46397 .74527 L .46359 .74406 L F
.46434 .74568 m .46359 .74406 L .46327 .74302 L F
.46338 .7436 m .46332 .74346 L .46335 .74351 L F
.46332 .74346 m .46327 .74336 L .46335 .74351 L F
.882 0 0 r
.46335 .74353 m .46331 .74356 L .46338 .7436 L F
.86 0 0 r
.46336 .74378 m .46405 .7455 L .46355 .74409 L F
.46405 .7455 m .46651 .7516 L .46355 .74409 L F
.14 .286 .753 r
.46525 .74684 m .46405 .7455 L .46536 .74685 L F
.46405 .7455 m .46326 .74461 L .46403 .74543 L F
.46405 .7455 m .46403 .74543 L .46536 .74685 L F
.46397 .74527 m .46327 .74328 L .46327 .74302 L F
.46326 .74461 m .46326 .74448 L .46397 .74527 L F
.46326 .74461 m .46397 .74527 L .46403 .74543 L F
.86 0 0 r
.46336 .74378 m .46544 .75307 L .4663 .75189 L F
.14 .286 .753 r
.46546 .74899 m .46513 .74906 L .46405 .7455 L F
.86 0 0 r
.46405 .7455 m .4663 .75189 L .46651 .7516 L F
.46336 .74378 m .4663 .75189 L .46405 .7455 L F
.46331 .74356 m .46336 .74378 L .46355 .74409 L F
.46331 .74356 m .46355 .74409 L .46345 .74379 L F
.14 .286 .753 r
.46403 .74543 m .46397 .74527 L .46651 .74808 L F
.4669 .74869 m .46546 .74899 L .46405 .7455 L F
.73 0 0 r
.46651 .7516 m .46728 .75269 L .4666 .75148 L F
.46651 .7516 m .46728 .75269 L .46748 .75027 L F
.14 .286 .753 r
.46678 .75169 m .46753 .75412 L .46558 .7493 L F
.86 0 0 r
.46743 .75033 m .46742 .75035 L .47073 .75574 L F
.881 0 0 r
.46748 .75027 m .46728 .75269 L .47242 .75277 L F
.46728 .75269 m .46791 .75395 L .47242 .75277 L F
.47242 .75277 m .46728 .75269 L .47065 .75487 L F
.46748 .75027 m .46728 .75269 L .47242 .75277 L F
.86 0 0 r
.47082 .75562 m .47097 .75586 L .47157 .75459 L F
.881 0 0 r
.47083 .75547 m .47079 .75602 L .47104 .75573 L F
.47083 .75547 m .47079 .75602 L .47104 .75573 L F
.975 0 0 r
.47247 .75271 m .47107 .75565 L .47113 .75562 L F
.47415 .74907 m .47242 .75277 L .47247 .75271 L F
.47242 .75277 m .47107 .75565 L .47247 .75271 L F
.881 0 0 r
.46728 .75269 m .46829 .75472 L .47003 .7556 L F
.975 0 0 r
.47338 .75295 m .47113 .75562 L .47308 .75445 L F
.47372 .75123 m .47113 .75562 L .47338 .75295 L F
.47415 .74907 m .47247 .75271 L .47372 .75123 L F
.47247 .75271 m .47113 .75562 L .47372 .75123 L F
.881 0 0 r
.47242 .75277 m .46791 .75395 L .47029 .75529 L F
.975 0 0 r
.47415 .74907 m .47308 .75445 L .47343 .75424 L F
.884 0 0 r
.47279 .75462 m .47113 .75562 L .47392 .75703 L F
.47279 .75462 m .47392 .75703 L .47451 .7536 L F
.975 0 0 r
.47415 .74907 m .47343 .75424 L .4739 .75396 L F
.47415 .74907 m .47343 .75424 L .4739 .75396 L F
.881 0 0 r
.47242 .75277 m .47029 .75529 L .47798 .75961 L F
.828 0 0 r
.47062 .75568 m .4705 .75587 L .47073 .75574 L F
.881 0 0 r
.47065 .75487 m .47003 .7556 L .47798 .75961 L F
.46728 .75269 m .47003 .7556 L .47065 .75487 L F
.73 0 0 r
.4666 .75148 m .46728 .75269 L .46748 .75027 L F
.86 0 0 r
.46674 .74919 m .46672 .74921 L .46742 .75035 L F
.14 .286 .753 r
.4669 .74869 m .4678 .75374 L .46592 .7489 L F
.828 0 0 r
.46837 .75684 m .46842 .75701 L .46778 .75425 L F
.14 .286 .753 r
.4678 .75374 m .46834 .75677 L .46678 .75169 L F
.4678 .75374 m .46678 .75169 L .46592 .7489 L F
.73 0 0 r
.4661 .75215 m .46728 .75269 L .46651 .7516 L F
.14 .286 .753 r
.46592 .7489 m .46678 .75169 L .46546 .74899 L F
.46678 .75169 m .46558 .7493 L .46546 .74899 L F
.881 0 0 r
.46728 .75269 m .46715 .75415 L .46791 .75395 L F
.73 0 0 r
.46061 .74966 m .46355 .7474 L .4625 .74801 L F
.828 0 0 r
.46125 .74872 m .46084 .74896 L .46147 .74928 L F
.73 0 0 r
.46061 .74966 m .4625 .74801 L .46149 .74858 L F
.45968 .74924 m .46006 .74941 L .46045 .74905 L F
.46006 .74941 m .46061 .74966 L .46149 .74858 L F
.46162 .74877 m .4641 .74818 L .46341 .7472 L F
.46002 .75017 m .4641 .74818 L .46162 .74877 L F
.45874 .74946 m .45936 .74981 L .46051 .74904 L F
.45936 .74981 m .46002 .75017 L .4625 .74801 L F
.828 0 0 r
.46125 .74872 m .4625 .74801 L .46323 .74709 L F
.733 0 0 r
.45502 .74662 m .46173 .7512 L .46256 .74716 L F
.45482 .74661 m .45495 .74669 L .45502 .74662 L F
.45495 .74669 m .46173 .7512 L .45502 .74662 L F
.45837 .74321 m .45515 .74649 L .46331 .74356 L F
.45482 .74661 m .46256 .74716 L .46331 .74356 L F
.714 0 0 r
.45054 .75084 m .45179 .75093 L .45433 .74657 L F
.45054 .75084 m .45433 .74657 L .45416 .74656 L F
.44981 .74625 m .45054 .75084 L .45416 .74656 L F
.78 0 0 r
.45443 .74657 m .45241 .75097 L .45247 .75096 L F
.45442 .74658 m .45241 .75097 L .45443 .74657 L F
.714 0 0 r
.44756 .7474 m .44981 .74625 L .44893 .74618 L F
.733 0 0 r
.44865 .74251 m .44893 .74618 L .45482 .74661 L F
.714 0 0 r
.45179 .75093 m .45241 .75097 L .45474 .74588 L F
.586 0 0 r
.44552 .74919 m .44893 .74618 L .44865 .74251 L F
.44552 .74919 m .44893 .74618 L .44865 .74251 L F
.714 0 0 r
.44567 .74523 m .45054 .75084 L .45474 .74588 L F
.45054 .75084 m .45179 .75093 L .45474 .74588 L F
.44567 .74523 m .45061 .75221 L .45132 .75174 L F
.44567 .74523 m .45061 .75221 L .45132 .75174 L F
.45132 .75174 m .45239 .75103 L .45474 .74588 L F
.78 0 0 r
.45495 .74877 m .45247 .75096 L .45507 .75034 L F
.733 0 0 r
.45482 .74661 m .44925 .7503 L .46173 .7512 L F
.44893 .74618 m .44925 .7503 L .45482 .74661 L F
.714 0 0 r
.44567 .74523 m .44634 .746 L .44969 .74551 L F
.44634 .746 m .44756 .7474 L .44893 .74618 L F
.44634 .746 m .44893 .74618 L .44969 .74551 L F
.45416 .74656 m .45433 .74657 L .45474 .74588 L F
.78 0 0 r
.45474 .74588 m .45478 .74645 L .45541 .74622 L F
.733 0 0 r
.46287 .74353 m .45515 .74649 L .46331 .74356 L F
.45837 .74321 m .45541 .74622 L .46287 .74353 L F
.45541 .74622 m .45515 .74649 L .46287 .74353 L F
.45497 .74638 m .45515 .74649 L .45541 .74622 L F
.78 0 0 r
.45474 .74588 m .45478 .74645 L .45541 .74622 L F
.45474 .74588 m .45442 .74658 L .45478 .74645 L F
.733 0 0 r
.45497 .74638 m .45482 .74661 L .45515 .74649 L F
.45465 .74649 m .45482 .74661 L .45497 .74638 L F
.45482 .74661 m .46173 .7512 L .46256 .74716 L F
.45482 .74661 m .46256 .74716 L .46331 .74356 L F
.714 0 0 r
.44969 .74551 m .44981 .74625 L .45474 .74588 L F
.44981 .74625 m .45416 .74656 L .45474 .74588 L F
.78 0 0 r
.45474 .74588 m .45443 .74657 L .45478 .74645 L F
.733 0 0 r
.45442 .74658 m .44925 .7503 L .45482 .74661 L F
.44893 .74618 m .44911 .74849 L .45442 .74658 L F
.44911 .74849 m .44925 .7503 L .45442 .74658 L F
.45465 .74649 m .45442 .74658 L .45482 .74661 L F
.78 0 0 r
.45474 .74588 m .45442 .74658 L .45443 .74657 L F
.714 0 0 r
.44893 .74618 m .44981 .74625 L .44969 .74551 L F
.733 0 0 r
.45482 .74661 m .44925 .7503 L .46173 .7512 L F
.586 0 0 r
.44552 .74919 m .44925 .7503 L .44893 .74618 L F
.514 0 0 r
.43505 .75215 m .44025 .75029 L .43706 .74972 L F
.586 0 0 r
.43588 .74632 m .43706 .74972 L .44925 .7503 L F
.43706 .74972 m .44591 .7513 L .44925 .7503 L F
.43706 .74972 m .44025 .75029 L .44145 .74993 L F
.314 0 0 r
.43428 .75251 m .43484 .75241 L .43194 .75109 L F
.514 0 0 r
.43505 .75215 m .4429 .75319 L .43852 .74839 L F
.43825 .74829 m .43852 .74839 L .43833 .74819 L F
.43505 .75215 m .43852 .74839 L .43825 .74829 L F
.43953 .7548 m .43959 .75483 L .44107 .75295 L F
.44107 .75295 m .43959 .75483 L .4429 .75319 L F
.43953 .7548 m .43959 .75483 L .44107 .75295 L F
.552 0 0 r
.44978 .75246 m .44375 .75425 L .4525 .7531 L F
.514 0 0 r
.43959 .75483 m .44144 .75493 L .4429 .75319 L F
.552 0 0 r
.43959 .75483 m .44345 .75578 L .44552 .75517 L F
.514 0 0 r
.43959 .75483 m .44144 .75493 L .4429 .75319 L F
.634 0 0 r
.44957 .75252 m .4429 .75319 L .44144 .75493 L F
.552 0 0 r
.44978 .75246 m .44375 .75425 L .4525 .7531 L F
.634 0 0 r
.44957 .75252 m .4429 .75319 L .44144 .75493 L F
.611 0 0 r
.43839 .75353 m .4503 .75794 L .44959 .75274 L F
.634 0 0 r
.45061 .75221 m .44705 .75196 L .44957 .75252 L F
.45061 .75221 m .44705 .75196 L .44957 .75252 L F
.611 0 0 r
.44591 .7513 m .44959 .75274 L .44925 .7503 L F
.43839 .75353 m .44959 .75274 L .44591 .7513 L F
.314 0 0 r
.43484 .75241 m .4378 .75185 L .43554 .75156 L F
.43484 .75241 m .43554 .75156 L .43194 .75109 L F
.43194 .75109 m .43839 .75353 L .43588 .74632 L F
.514 0 0 r
.43409 .75203 m .43505 .75215 L .43777 .74758 L F
.43505 .75215 m .43833 .74819 L .43777 .74758 L F
.586 0 0 r
.43706 .74972 m .43839 .75353 L .44591 .7513 L F
.514 0 0 r
.43409 .75203 m .43505 .75215 L .43655 .74963 L F
.43614 .74956 m .43655 .74963 L .43777 .74758 L F
.43409 .75203 m .43655 .74963 L .43614 .74956 L F
.629 0 0 r
.43777 .74758 m .44225 .74969 L .44567 .74523 L F
.44225 .74969 m .44633 .74848 L .44567 .74523 L F
.586 0 0 r
.44025 .75029 m .43839 .75353 L .44591 .7513 L F
.43706 .74972 m .43754 .75109 L .44025 .75029 L F
.43754 .75109 m .43839 .75353 L .44025 .75029 L F
.44473 .74895 m .44552 .74919 L .44578 .74864 L F
.629 0 0 r
.43777 .74758 m .44225 .74969 L .44567 .74523 L F
.44225 .74969 m .44633 .74848 L .44567 .74523 L F
.586 0 0 r
.44473 .74895 m .44452 .75008 L .44552 .74919 L F
.44307 .74945 m .44452 .75008 L .44473 .74895 L F
.44145 .74993 m .44591 .7513 L .44925 .7503 L F
.44025 .75029 m .44591 .7513 L .44145 .74993 L F
.629 0 0 r
.43777 .74758 m .44025 .75029 L .44225 .74969 L F
.43777 .74758 m .44025 .75029 L .44225 .74969 L F
.586 0 0 r
.44307 .74945 m .44145 .74993 L .44452 .75008 L F
.44552 .74919 m .44452 .75008 L .44925 .7503 L F
.714 0 0 r
.44567 .74523 m .44633 .74848 L .44734 .74759 L F
.514 0 0 r
.43706 .74972 m .44025 .75029 L .43833 .74819 L F
.43505 .75215 m .43833 .74819 L .43777 .74758 L F
.314 0 0 r
.43554 .75156 m .4378 .75185 L .43706 .74972 L F
.8 .658 .706 r
.43085 .75137 m .43233 .75329 L .43422 .75753 L F
.002 0 0 r
.43207 .75294 m .43409 .75203 L .43356 .75153 L F
.4322 .75312 m .43378 .75221 L .43207 .75294 L F
.43378 .75221 m .43409 .75203 L .43374 .75218 L F
.43378 .75221 m .43374 .75218 L .43207 .75294 L F
.341 0 0 r
.43951 .75481 m .43953 .7548 L .43484 .75241 L F
.43483 .75241 m .43484 .75241 L .43409 .75203 L F
.43951 .75481 m .43484 .75241 L .43483 .75241 L F
.43581 .75639 m .43953 .7548 L .43484 .75241 L F
.43581 .75639 m .43484 .75241 L .43428 .75251 L F
.314 0 0 r
.43438 .75257 m .43839 .75353 L .4378 .75185 L F
.8 .658 .706 r
.43392 .75686 m .43233 .75329 L .43413 .75631 L F
.43233 .75329 m .43316 .75436 L .43413 .75631 L F
.43432 .75676 m .43407 .7555 L .43447 .75571 L F
.526 0 0 r
.43446 .75571 m .43439 .75567 L .43446 .75571 L F
.43446 .75571 m .43446 .75571 L .43448 .75572 L F
.43448 .75572 m .43446 .75571 L .43448 .75572 L F
.43448 .75572 m .43502 .75617 L .43402 .75547 L F
.002 0 0 r
.4322 .75312 m .43452 .75582 L .43413 .75242 L F
.43378 .75221 m .43413 .75242 L .43409 .75203 L F
.4322 .75312 m .43413 .75242 L .43378 .75221 L F
.526 0 0 r
.43441 .7557 m .43413 .75555 L .4341 .75535 L F
.8 .658 .706 r
.43438 .75566 m .43407 .7555 L .43488 .75433 L F
.002 0 0 r
.4322 .75312 m .43452 .75582 L .43413 .75242 L F
.43378 .75221 m .43413 .75242 L .43409 .75203 L F
.4322 .75312 m .43413 .75242 L .43378 .75221 L F
.8 .658 .706 r
.43413 .75631 m .43332 .75456 L .43386 .75527 L F
.43413 .75631 m .43316 .75436 L .43332 .75456 L F
.4339 .75541 m .43386 .75527 L .43402 .75547 L F
.526 0 0 r
.43439 .75567 m .43402 .75547 L .43439 .75567 L F
.43412 .75553 m .43413 .75555 L .43402 .75547 L F
.002 0 0 r
.43402 .75547 m .43452 .75582 L .4322 .75312 L F
.341 0 0 r
.43581 .75639 m .43951 .75481 L .43472 .75362 L F
.161 0 0 r
.4356 .75665 m .43681 .75658 L .43532 .75642 L F
.43621 .75716 m .43681 .75658 L .4356 .75665 L F
.43621 .75716 m .43532 .75642 L .43371 .75625 L F
.002 0 0 r
.43402 .75547 m .43452 .75582 L .4322 .75312 L F
.161 0 0 r
.43621 .75716 m .43571 .75674 L .43556 .75692 L F
.43571 .75674 m .43532 .75642 L .43556 .75692 L F
.43556 .75692 m .43532 .75642 L .43371 .75625 L F
.8 .658 .706 r
.43431 .75689 m .43407 .7555 L .43432 .75676 L F
.161 0 0 r
.4342 .75731 m .43425 .75731 L .43432 .75647 L F
.43425 .75731 m .43621 .75716 L .43436 .75649 L F
.4342 .7573 m .43432 .75647 L .43371 .75625 L F
.4342 .75731 m .43432 .75647 L .4342 .7573 L F
.8 .658 .706 r
.43413 .75631 m .4339 .75541 L .43403 .75548 L F
.43413 .75631 m .43405 .75549 L .43407 .7555 L F
.161 0 0 r
.43425 .75731 m .43388 .76006 L .43741 .75815 L F
.43425 .75731 m .43741 .75815 L .43621 .75716 L F
0 0 0 r
.43457 .75514 m .43452 .75528 L .43462 .75516 L F
.8 .658 .706 r
.43431 .75689 m .43422 .75753 L .43407 .7555 L F
.43422 .75753 m .43392 .75686 L .43413 .75631 L F
.002 0 0 r
.43452 .75582 m .43553 .75568 L .43428 .75251 L F
.43413 .75242 m .43428 .75251 L .43409 .75203 L F
.43452 .75582 m .43428 .75251 L .43413 .75242 L F
.43452 .75582 m .43553 .75568 L .43409 .75203 L F
.314 0 0 r
.42995 .7535 m .43332 .75962 L .43757 .75452 L F
.43594 .75352 m .43757 .75452 L .43839 .75353 L F
.42995 .7535 m .43757 .75452 L .43594 .75352 L F
.42995 .7535 m .43332 .75962 L .43757 .75452 L F
.43594 .75352 m .43757 .75452 L .43839 .75353 L F
.42995 .7535 m .43757 .75452 L .43594 .75352 L F
.875 0 0 r
.42996 .75351 m .42995 .7535 L .42995 .75347 L F
.314 0 0 r
.42995 .7535 m .43438 .75257 L .43012 .75329 L F
.43438 .75257 m .4378 .75185 L .43428 .75251 L F
.43438 .75257 m .43428 .75251 L .43012 .75329 L F
.42995 .7535 m .43594 .75352 L .43438 .75257 L F
.43594 .75352 m .43839 .75353 L .43438 .75257 L F
.002 0 0 r
.43207 .75294 m .43409 .75203 L .43356 .75153 L F
.4322 .75312 m .43409 .75203 L .43207 .75294 L F
.43207 .75294 m .43356 .75153 L .43029 .75063 L F
.314 0 0 r
.43012 .75329 m .43428 .75251 L .43194 .75109 L F
.158 0 0 r
.4308 .74676 m .43031 .75064 L .43588 .74632 L F
.43031 .75064 m .43029 .75082 L .43046 .75068 L F
.43031 .75064 m .43046 .75068 L .43588 .74632 L F
.43029 .75082 m .4311 .7521 L .43588 .74632 L F
.875 0 0 r
.42995 .75348 m .42995 .7535 L .42993 .7534 L F
.158 0 0 r
.42992 .75335 m .42995 .7535 L .4308 .74676 L F
.4308 .74676 m .42995 .7535 L .43588 .74632 L F
.42992 .75335 m .42995 .7535 L .4308 .74676 L F
.002 0 0 r
.42983 .7498 m .43356 .75153 L .42871 .74698 L F
.43003 .75029 m .43148 .7508 L .42983 .7498 L F
.43148 .7508 m .43356 .75153 L .42983 .7498 L F
.514 0 0 r
.43409 .75203 m .43484 .75241 L .43505 .75215 L F
.314 0 0 r
.43594 .75352 m .43523 .75233 L .43484 .75241 L F
.43459 .7527 m .43484 .75241 L .43428 .75251 L F
.43594 .75352 m .43484 .75241 L .43459 .7527 L F
.43484 .75241 m .43523 .75233 L .43498 .75224 L F
.514 0 0 r
.43409 .75203 m .43484 .75241 L .43505 .75215 L F
.314 0 0 r
.42995 .7535 m .43594 .75352 L .43428 .75251 L F
.43012 .75329 m .43428 .75251 L .43194 .75109 L F
.42995 .7535 m .43428 .75251 L .43012 .75329 L F
.341 0 0 r
.43428 .75251 m .43483 .75241 L .43409 .75203 L F
.43951 .75481 m .43959 .75483 L .43953 .7548 L F
.161 0 0 r
.43675 .75599 m .43818 .75642 L .43831 .75532 L F
.43818 .75642 m .43973 .75689 L .43951 .75482 L F
.314 0 0 r
.43594 .75352 m .43839 .75353 L .43523 .75233 L F
.341 0 0 r
.43428 .75251 m .43484 .75241 L .43409 .75203 L F
.002 0 0 r
.43321 .75186 m .43356 .75153 L .43194 .75109 L F
.43029 .75063 m .43356 .75153 L .43003 .75029 L F
0 0 0 r
.42928 .74877 m .43003 .75029 L .42871 .74698 L F
.42958 .74969 m .43003 .75029 L .42928 .74877 L F
.158 0 0 r
.43029 .75082 m .42995 .7535 L .4311 .7521 L F
.809 .662 .7 r
.42922 .74927 m .42911 .74842 L .42975 .74993 L F
.42911 .74842 m .42969 .74961 L .42975 .74993 L F
0 0 0 r
.42864 .74745 m .42976 .74976 L .42871 .74698 L F
.42976 .74976 m .43003 .75029 L .43002 .75027 L F
.42976 .74976 m .43002 .75027 L .42871 .74698 L F
.809 .662 .7 r
.42976 .74976 m .42975 .74993 L p .42969 .74961 L F P
0 g
s
.809 .662 .7 r
.42975 .74993 m .42959 .75201 L p .42922 .74927 L F P
0 g
s
.002 0 0 r
.43002 .75027 m .43356 .75153 L .42871 .74698 L F
.43003 .75029 m .43004 .7503 L .43002 .75027 L F
.43004 .7503 m .43356 .75153 L .43002 .75027 L F
.809 .662 .7 r
.42667 .73285 m .42788 .73931 L .42763 .739 L F
.8 .658 .706 r
.42995 .74736 m .43033 .74241 L p .43106 .74444 L F P
0 g
s
.8 .658 .706 r
.43033 .74241 m .43038 .7418 L p .43064 .7428 L F P
0 g
s
.8 .658 .706 r
.43106 .74444 m .43033 .74241 L .43064 .7428 L F
.519 0 0 r
.43168 .74244 m .43062 .74211 L .43096 .74165 L F
.8 .658 .706 r
.43178 .74255 m .43038 .7418 L .43253 .74057 L F
0 0 0 r
.43055 .74016 m .43461 .7353 L .43471 .73516 L F
.43055 .74016 m .43456 .73535 L .43467 .7352 L F
.43047 .74051 m .43256 .7404 L .43274 .73995 L F
.857 0 0 r
.43343 .73182 m .43124 .73071 L .43199 .72912 L F
.8 .658 .706 r
.43038 .7418 m .43135 .7291 L p .43253 .74057 L F P
0 g
s
0 0 0 r
.43274 .73995 m .43514 .73936 L .43277 .73986 L F
.43277 .73986 m .4328 .73986 L .43326 .73863 L F
.4328 .73986 m .43514 .73936 L .43326 .73863 L F
.8 .658 .706 r
.43297 .73941 m .4329 .73959 L .43277 .7379 L F
0 0 0 r
.4328 .73986 m .43514 .73936 L .43447 .73558 L F
.4328 .73986 m .43447 .73558 L .43326 .73863 L F
.43274 .73995 m .43264 .7402 L .4334 .73979 L F
.43264 .7402 m .43256 .7404 L .4334 .73979 L F
.4334 .73979 m .43256 .7404 L .43514 .73936 L F
.43274 .73995 m .43173 .7425 L .43514 .73936 L F
.8 .658 .706 r
.43253 .74057 m .43135 .7291 L .43275 .73998 L F
.857 0 0 r
.43488 .73058 m .43343 .73182 L .43199 .72912 L F
.8 .658 .706 r
.4329 .73959 m .43135 .7291 L .43213 .7291 L F
.43275 .73998 m .43135 .7291 L .4329 .73959 L F
0 0 0 r
.43183 .7424 m .43216 .74298 L .43514 .73936 L F
.344 0 0 r
.43329 .74264 m .43657 .74329 L .43601 .74187 L F
.43539 .74172 m .43601 .74187 L .43587 .7415 L F
.43329 .74264 m .43601 .74187 L .43539 .74172 L F
.158 0 0 r
.43239 .7427 m .43547 .74249 L .43514 .73936 L F
.14 0 0 r
.43677 .74511 m .43304 .74266 L .43631 .74492 L F
.43304 .74266 m .4329 .74256 L .43304 .74266 L F
.43304 .74266 m .43304 .74266 L .43631 .74492 L F
.43677 .74511 m .43631 .74492 L .43658 .74511 L F
.43677 .74511 m .4329 .74256 L .43631 .74492 L F
.43677 .74511 m .43631 .74492 L .43658 .74511 L F
.43677 .74511 m .43657 .74329 L .4329 .74256 L F
.43731 .74533 m .43657 .74329 L .43677 .74511 L F
.8 .658 .706 r
.43631 .745 m .43678 .74517 L .43675 .7452 L F
.14 0 0 r
.43737 .7455 m .43731 .74533 L .43677 .74511 L F
.8 .658 .706 r
.43678 .74517 m .4378 .74554 L .43675 .7452 L F
.43675 .7452 m .4378 .74554 L .43785 .74569 L F
.14 0 0 r
.43658 .74511 m .43631 .74492 L .4357 .74467 L F
.43631 .74492 m .4329 .74256 L .4357 .74467 L F
.43658 .74511 m .43631 .74492 L .4357 .74467 L F
.43631 .74492 m .43304 .74266 L .4357 .74467 L F
.43677 .74511 m .43657 .74329 L .4329 .74256 L F
.8 .658 .706 r
.43398 .74395 m .4357 .74467 L .43631 .745 L F
.14 0 0 r
.43733 .74539 m .43742 .74538 L .43731 .74533 L F
.43733 .74539 m .43742 .74538 L .43731 .74533 L F
.8 .658 .706 r
.4357 .74467 m .4378 .74554 L .43631 .745 L F
.14 0 0 r
.43737 .7455 m .43715 .74536 L .43658 .74511 L F
.43737 .7455 m .43715 .74536 L .43658 .74511 L F
.551 0 0 r
.43514 .73936 m .44033 .74057 L .44854 .73534 L F
.43514 .73936 m .44033 .74057 L .44854 .73534 L F
.635 0 0 r
.44642 .73748 m .43557 .74073 L .43601 .74187 L F
.44204 .74006 m .43601 .74187 L .43657 .74329 L F
.44642 .73748 m .43601 .74187 L .44204 .74006 L F
.44642 .73748 m .43557 .74073 L .43657 .74329 L F
.551 0 0 r
.43543 .74204 m .43588 .74632 L .4388 .74255 L F
.43601 .74187 m .4388 .74255 L .44033 .74057 L F
.43543 .74204 m .4388 .74255 L .43601 .74187 L F
.344 0 0 r
.43062 .74211 m .43557 .74073 L .43018 .73799 L F
.313 0 0 r
.42804 .73758 m .42913 .7382 L .43126 .73363 L F
.42913 .7382 m .43018 .73799 L .43126 .73363 L F
0 0 0 r
.43471 .73516 m .43461 .7353 L .43621 .73335 L F
.8 .658 .706 r
.43316 .73734 m .43224 .72862 L .43323 .73724 L F
.43224 .72862 m .43175 .72398 L .43227 .72862 L F
.43224 .72862 m .43227 .72862 L .43323 .73724 L F
.43175 .72398 m .43407 .72878 L p .43307 .72869 L F P
0 g
s
.8 .658 .706 r
.43227 .72862 m .43175 .72398 L .43307 .72869 L F
.43223 .72861 m .43175 .72398 L .43224 .72862 L F
.144 0 0 r
.43586 .72894 m .43397 .7282 L .43194 .72856 L F
.806 .65 .689 r
.43769 .72912 m .43855 .72914 L .43856 .72923 L F
.144 0 0 r
.43886 .72923 m .43865 .72919 L .43586 .72894 L F
.43865 .72919 m .43397 .7282 L .43586 .72894 L F
0 0 0 r
.43467 .7352 m .43456 .73535 L .43621 .73335 L F
.8 .658 .706 r
.43313 .73739 m .43213 .7291 L .43228 .7291 L F
.43304 .73751 m .43213 .7291 L .43313 .73739 L F
0 0 0 r
.43326 .73863 m .43514 .73936 L .43456 .73535 L F
.8 .658 .706 r
.43304 .73751 m .43277 .7379 L .43213 .7291 L F
0 0 0 r
.43465 .7352 m .43456 .73534 L .43467 .7352 L F
.43396 .735 m .43456 .73534 L .43465 .7352 L F
.43396 .735 m .43467 .7352 L .43573 .7337 L F
.43396 .735 m .43573 .7337 L .43866 .72936 L F
.43396 .735 m .43866 .72936 L .4385 .72945 L F
.8 .658 .706 r
.43227 .72862 m .43479 .7348 L .43456 .73535 L F
.4345 .73544 m .43456 .73535 L .43451 .73548 L F
.43227 .72862 m .43456 .73535 L .4345 .73544 L F
0 0 0 r
.43456 .73535 m .43514 .73936 L .43621 .73335 L F
.8 .658 .706 r
.43326 .73863 m .43223 .72861 L .43329 .73857 L F
.43223 .72861 m .43329 .73857 L .43329 .73857 L F
.43323 .73724 m .4345 .73544 L .43451 .73548 L F
.43323 .73724 m .43451 .73548 L .43357 .73786 L F
0 0 0 r
.43456 .73535 m .43514 .73936 L .43621 .73335 L F
.43447 .73558 m .43514 .73936 L .43456 .73535 L F
.8 .658 .706 r
.43223 .72861 m .43329 .73856 L .43329 .73857 L F
.43223 .72861 m .43224 .72862 L .43329 .73856 L F
.43223 .72861 m .43329 .73856 L .43329 .73856 L F
.43336 .73839 m .43323 .73724 L .43357 .73786 L F
.43323 .73724 m .43227 .72862 L .4345 .73544 L F
.493 0 0 r
.43621 .73335 m .43514 .73936 L .44854 .73534 L F
.43621 .73335 m .43514 .73936 L .44854 .73534 L F
0 0 0 r
.43573 .7337 m .43467 .7352 L .43621 .73335 L F
.43573 .7337 m .43467 .7352 L .43621 .73335 L F
.8 .658 .706 r
.43227 .72862 m .43307 .72869 L .43479 .7348 L F
0 0 0 r
.43573 .7337 m .43574 .73369 L .43584 .73354 L F
.43573 .7337 m .43584 .73354 L .43866 .72936 L F
.43587 .7335 m .43654 .7325 L .43584 .73354 L F
.8 .658 .706 r
.43483 .73497 m .43307 .72869 L .43616 .73309 L F
.372 0 0 r
.44032 .7286 m .44893 .72952 L .4495 .72688 L F
.43908 .72883 m .43993 .72889 L .44032 .7286 L F
.43993 .72889 m .44893 .72952 L .44032 .7286 L F
.462 0 0 r
.43912 .72878 m .43908 .72883 L .43905 .72881 L F
.372 0 0 r
.43914 .72887 m .44893 .72952 L .43908 .72883 L F
.796 .645 .695 r
.43895 .72906 m .43865 .72923 L .44208 .72455 L F
.144 0 0 r
.43886 .72923 m .43184 .72857 L .4368 .72908 L F
.8 .658 .706 r
.43407 .72878 m .43616 .73309 L p .43307 .72869 L F P
0 g
s
0 0 0 r
.43584 .73354 m .43654 .7325 L .43636 .73276 L F
.43654 .7325 m .4387 .72933 L .43636 .73276 L F
.43574 .73369 m .43819 .73015 L .43654 .7325 L F
.806 .65 .689 r
.43616 .73309 m .43425 .72916 L p .4378 .73071 L F P
0 g
s
.372 0 0 r
.44396 .72919 m .44298 .73131 L .44893 .72952 L F
.43816 .7302 m .43621 .73335 L .43952 .72919 L F
.462 0 0 r
.43958 .72915 m .43866 .72915 L .43951 .7291 L F
.372 0 0 r
.4386 .72949 m .43902 .72932 L .43886 .72933 L F
.796 .645 .695 r
.43862 .72986 m .43865 .72923 L p .43897 .72915 L F P
0 g
s
.796 .645 .695 r
.43958 .72915 m .43862 .72986 L .43897 .72915 L F
.372 0 0 r
.43952 .72919 m .43621 .73335 L .44298 .73131 L F
.43882 .72971 m .43621 .73335 L .43952 .72919 L F
.462 0 0 r
.44038 .72915 m .44024 .72933 L .4377 .72915 L F
.372 0 0 r
.43989 .72892 m .44298 .73131 L .44893 .72952 L F
.43914 .72887 m .43958 .72915 L .43989 .72892 L F
.144 0 0 r
.44024 .72933 m .44016 .72929 L .44004 .72929 L F
.44024 .72933 m .44004 .72929 L .43982 .7293 L F
.44024 .72933 m .44016 .72929 L .44004 .72929 L F
.44024 .72933 m .44004 .72929 L .43982 .7293 L F
.372 0 0 r
.43958 .72915 m .44298 .73131 L .43989 .72892 L F
.43914 .72887 m .43982 .7293 L .44396 .72919 L F
.796 .645 .695 r
.4399 .72891 m .43958 .72915 L .43897 .72915 L F
.372 0 0 r
.43982 .7293 m .44298 .73131 L .44396 .72919 L F
0 0 0 r
.43574 .73369 m .43621 .73335 L .43816 .7302 L F
.43574 .73369 m .43587 .7335 L .43584 .73354 L F
.43574 .73369 m .43816 .7302 L .43819 .73015 L F
.43574 .73369 m .43621 .73335 L .43816 .7302 L F
.372 0 0 r
.43952 .72919 m .44298 .73131 L .43958 .72915 L F
.43816 .7302 m .43621 .73335 L .43882 .72971 L F
.493 0 0 r
.43621 .73335 m .44854 .73534 L .44893 .72952 L F
.43621 .73335 m .44854 .73534 L .44893 .72952 L F
.635 0 0 r
.44642 .73748 m .44165 .73713 L .43751 .73838 L F
.586 0 0 r
.43126 .73363 m .43818 .73568 L .44402 .72979 L F
.63 0 0 r
.43841 .73561 m .43751 .73838 L .44165 .73713 L F
.43571 .73642 m .43751 .73838 L .43841 .73561 L F
.635 0 0 r
.44642 .73748 m .44165 .73713 L .43751 .73838 L F
.586 0 0 r
.43818 .73568 m .44117 .73478 L .44402 .72979 L F
.714 0 0 r
.44282 .73332 m .44642 .73748 L .44585 .73221 L F
.73 0 0 r
.44854 .73534 m .4516 .73705 L .4523 .73688 L F
.551 0 0 r
.44799 .73828 m .44857 .73776 L .44854 .73534 L F
.78 0 0 r
.44943 .73216 m .44807 .73789 L .44977 .73671 L F
.733 0 0 r
.44402 .72979 m .4479 .73236 L .4495 .73214 L F
.44402 .72979 m .4495 .73214 L .45011 .73192 L F
.713 0 0 r
.44893 .72952 m .45507 .73236 L .45284 .7298 L F
.44893 .72952 m .45507 .73236 L .45284 .7298 L F
.733 0 0 r
.44402 .72979 m .45011 .73192 L .45186 .73052 L F
.78 0 0 r
.44943 .73216 m .44983 .73747 L .45068 .73172 L F
.733 0 0 r
.45011 .73192 m .45068 .73172 L .45186 .73052 L F
.78 0 0 r
.45068 .73172 m .44983 .73747 L .45609 .73447 L F
.44943 .73216 m .44983 .73747 L .45068 .73172 L F
.45068 .73172 m .44983 .73747 L .45609 .73447 L F
.44911 .73228 m .44807 .73789 L .44943 .73216 L F
.073 .242 .733 r
.45028 .71729 m .4503 .71907 L .44245 .70388 L F
.903 0 0 r
.45028 .71711 m .45032 .71855 L .45067 .71948 L F
.45028 .71711 m .45032 .71855 L .4507 .71955 L F
.073 .242 .733 r
.45036 .71743 m .45032 .71855 L .45028 .71729 L F
.45032 .71855 m .4503 .71907 L .45028 .71729 L F
.903 0 0 r
.45036 .71701 m .45028 .71711 L .45067 .71948 L F
.45028 .71711 m .44994 .71753 L .45032 .71855 L F
.073 .242 .733 r
.44704 .71659 m .44558 .71254 L p .45027 .71984 L F P
0 g
s
.813 0 0 r
.45006 .72058 m .4448 .72493 L .45015 .72305 L F
.713 0 0 r
.45025 .72053 m .45027 .72055 L .45149 .72015 L F
.813 0 0 r
.45032 .71855 m .45028 .72052 L .45056 .71917 L F
.45028 .72052 m .45045 .72047 L .45056 .71917 L F
.45032 .71855 m .45028 .72052 L .45056 .71917 L F
.45028 .72052 m .45045 .72047 L .45056 .71917 L F
.44722 .72144 m .4448 .72493 L .45006 .72058 L F
.073 .242 .733 r
.44558 .71254 m .44245 .70388 L p .4503 .71907 L F P
0 g
s
.713 0 0 r
.45149 .72015 m .45027 .72055 L .45932 .72376 L F
.073 .242 .733 r
.45027 .71984 m .44558 .71254 L .4503 .71907 L F
.813 0 0 r
.44994 .71753 m .45015 .72305 L .45018 .72219 L F
.45018 .72219 m .45015 .72305 L .45023 .72302 L F
.073 .242 .733 r
.4553 .72679 m .45024 .72061 L .45025 .72054 L F
.45102 .72258 m .45098 .72265 L .45021 .72174 L F
.45102 .72258 m .45021 .72174 L .4502 .72165 L F
.813 0 0 r
.45024 .72238 m .45015 .72305 L .45023 .72302 L F
.4502 .72165 m .45015 .72305 L .45024 .72238 L F
.736 0 0 r
.45016 .72335 m .45002 .72343 L .44991 .72416 L F
.14 .286 .753 r
.4501 .72454 m .44971 .72405 L .45023 .72302 L F
.4501 .72454 m .45023 .72302 L .45033 .72281 L F
.813 0 0 r
.44994 .71753 m .45015 .72305 L .45032 .71855 L F
.073 .242 .733 r
.45098 .72265 m .45033 .72281 L .45054 .72213 L F
.45069 .72317 m .45033 .72281 L .45098 .72265 L F
.828 0 0 r
.45631 .72598 m .45725 .73303 L .461 .72838 L F
.45535 .72697 m .45725 .73303 L .45631 .72598 L F
.073 .242 .733 r
.45555 .72775 m .45481 .7269 L .45542 .72723 L F
.828 0 0 r
.45531 .727 m .45555 .72775 L .45535 .72697 L F
.45555 .72775 m .45725 .73303 L .45535 .72697 L F
.073 .242 .733 r
.45508 .72593 m .45512 .72653 L .4543 .72491 L F
.14 .286 .753 r
.45705 .7333 m .45732 .73372 L p .45284 .7298 L F P
0 g
s
.14 .286 .753 r
.45731 .73493 m .45284 .7298 L .45732 .73372 L F
.073 .242 .733 r
.45732 .73372 m .45033 .72281 L p .45726 .73309 L F P
0 g
s
.073 .242 .733 r
.45596 .72902 m .45726 .73309 L .45033 .72281 L F
.706 0 0 r
.44913 .72586 m .44893 .72605 L .44939 .72575 L F
.146 .268 .733 r
.44927 .72665 m .4493 .7267 L p .44925 .72664 L F P
0 g
s
.706 0 0 r
.44866 .72643 m .44856 .72668 L .44873 .72639 L F
.372 0 0 r
.44857 .72651 m .4495 .72688 L .44953 .72672 L F
.706 0 0 r
.44873 .72638 m .44857 .72651 L .4487 .72644 L F
.372 0 0 r
.44873 .72638 m .44953 .72672 L .44969 .72563 L F
.44927 .72665 m .44948 .72671 L .44969 .72563 L F
.44947 .72675 m .44953 .72677 L .44978 .7256 L F
.075 .221 .712 r
.45067 .72673 m .44938 .7267 L .44897 .72612 L F
.4493 .7267 m .44927 .72665 L p .44938 .7267 L F P
0 g
s
.075 .221 .712 r
.44927 .72665 m .44897 .72612 L p .44938 .7267 L F P
0 g
s
.372 0 0 r
.44864 .72646 m .44927 .72665 L .44873 .72638 L F
.44927 .72665 m .44953 .72672 L .44873 .72638 L F
.706 0 0 r
.44865 .72645 m .44843 .72676 L .44856 .72668 L F
.44864 .72646 m .44843 .72676 L .44865 .72645 L F
.44857 .72656 m .44843 .72676 L .44856 .72668 L F
.44857 .72651 m .44856 .72668 L .4487 .72644 L F
.146 .268 .733 r
.44843 .72676 m .44864 .72646 L .4493 .7267 L F
.44864 .72646 m .44925 .72664 L .4493 .7267 L F
.372 0 0 r
.44857 .72651 m .44953 .72672 L .44864 .72646 L F
.706 0 0 r
.44876 .72633 m .44893 .72605 L .44866 .72643 L F
.44866 .72643 m .44864 .72646 L .44865 .72645 L F
.44876 .72633 m .44866 .72643 L .44873 .72639 L F
.146 .268 .733 r
.44864 .72646 m .44884 .72617 L .44925 .72664 L F
.075 .221 .712 r
.44897 .72612 m .44893 .72605 L p .45028 .72615 L F P
0 g
s
.372 0 0 r
.44969 .72563 m .44947 .72675 L .44978 .7256 L F
.706 0 0 r
.44939 .72575 m .44918 .72594 L .44982 .72555 L F
.44918 .72594 m .44876 .72633 L .44982 .72555 L F
.06 0 0 r
.44975 .7256 m .44978 .7256 L .44982 .72555 L F
.706 0 0 r
.44954 .72524 m .44962 .72511 L .44941 .72536 L F
.372 0 0 r
.44969 .72563 m .4495 .72688 L .44978 .7256 L F
.706 0 0 r
.44939 .72575 m .44858 .72651 L .44975 .72558 L F
.44964 .72551 m .44939 .72575 L .45004 .72535 L F
.45004 .72535 m .44939 .72575 L .44984 .72554 L F
.06 0 0 r
.44976 .72559 m .44978 .7256 L .44982 .72556 L F
.075 .221 .712 r
.45028 .72615 m .44893 .72605 L .44952 .72503 L F
.146 .268 .733 r
.44893 .72605 m .44927 .72665 L p .44884 .72617 L F P
0 g
s
.146 .268 .733 r
.44925 .72664 m .44884 .72617 L .44927 .72665 L F
.372 0 0 r
.44927 .72665 m .44947 .72675 L .44948 .72671 L F
.706 0 0 r
.44857 .72651 m .44841 .72677 L .44843 .72676 L F
.44857 .72651 m .44843 .72676 L .44857 .72656 L F
.44857 .72651 m .44809 .72697 L .44841 .72677 L F
.44866 .72643 m .44809 .72697 L .44843 .72676 L F
.372 0 0 r
.44507 .72926 m .44947 .72675 L .44873 .72638 L F
.075 .221 .712 r
.44945 .7267 m .44953 .72677 L .44938 .7267 L F
.45067 .72673 m .44953 .72677 L .44945 .7267 L F
.661 0 0 r
.44948 .72701 m .44893 .72952 L .45284 .7298 L F
.713 0 0 r
.45284 .7298 m .45385 .73048 L .45332 .72984 L F
.14 .286 .753 r
.45705 .7333 m .45284 .7298 L .44971 .72405 L F
.45131 .72853 m .45102 .72771 L p .45284 .7298 L F P
0 g
s
.14 .286 .753 r
.45102 .72771 m .44971 .72405 L p .45284 .7298 L F P
0 g
s
.736 0 0 r
.44956 .72448 m .44285 .7273 L .44892 .72596 L F
.44992 .72348 m .44285 .7273 L .44956 .72448 L F
.44912 .72571 m .44956 .72448 L .44892 .72596 L F
.44956 .72448 m .44285 .7273 L .44892 .72596 L F
.44992 .72348 m .44285 .7273 L .44956 .72448 L F
.661 0 0 r
.45131 .72853 m .45258 .72978 L .45284 .7298 L F
.075 .221 .712 r
.45093 .72746 m .45131 .72853 L p .44953 .72677 L F P
0 g
s
.661 0 0 r
.44953 .72677 m .44893 .72952 L .45258 .72978 L F
.372 0 0 r
.44947 .72675 m .44893 .72952 L .44953 .72677 L F
.435 0 0 r
.44809 .72697 m .44782 .72698 L .44761 .72705 L F
.44809 .72697 m .44782 .72698 L .44761 .72705 L F
.736 0 0 r
.44826 .72675 m .44782 .72698 L .44809 .72697 L F
.44826 .72675 m .44782 .72698 L .44809 .72697 L F
.372 0 0 r
.44766 .72722 m .44857 .72651 L .4478 .7262 L F
.4436 .72917 m .44826 .72675 L .44857 .72651 L F
.4478 .7262 m .44864 .72646 L .4478 .7262 L F
.146 .268 .733 r
.44857 .72644 m .44835 .72616 L .44884 .72617 L F
.44835 .72616 m .44881 .72613 L .44884 .72617 L F
.736 0 0 r
.44892 .72596 m .44285 .7273 L .44782 .72698 L F
.44892 .72596 m .44782 .72698 L .44826 .72675 L F
.372 0 0 r
.44766 .72722 m .4495 .72688 L .44857 .72651 L F
.075 .221 .712 r
.45067 .72673 m .44954 .72499 L .44956 .72496 L F
.736 0 0 r
.44912 .72571 m .44956 .72448 L .44892 .72596 L F
.44892 .72596 m .44285 .7273 L .44782 .72698 L F
.44892 .72596 m .44782 .72698 L .44826 .72675 L F
.706 0 0 r
.44866 .72643 m .44941 .72536 L .44809 .72697 L F
.075 .221 .712 r
.45067 .72673 m .45028 .72615 L .45029 .72615 L F
.45067 .72673 m .44897 .72612 L .45028 .72615 L F
.44985 .72444 m .45067 .72673 L p .44956 .72496 L F P
0 g
s
.713 0 0 r
.44432 .71684 m .44901 .719 L .44743 .71707 L F
.491 0 0 r
.44371 .72254 m .44393 .72244 L .44432 .71684 L F
.636 0 0 r
.44266 .72286 m .4448 .72493 L .44387 .72249 L F
.491 0 0 r
.44387 .72249 m .44393 .72244 L .44371 .72254 L F
.43161 .7207 m .44356 .72258 L .44432 .71684 L F
.44356 .72258 m .44371 .72254 L .44432 .71684 L F
.636 0 0 r
.44266 .72286 m .4448 .72493 L .44387 .72249 L F
.511 0 0 r
.42914 .7268 m .43124 .72868 L .42828 .72718 L F
0 0 0 r
.42836 .72726 m .42765 .7265 L .42694 .72645 L F
.42836 .72726 m .42765 .7265 L .42694 .72645 L F
.511 0 0 r
.42774 .7266 m .42828 .72718 L .42691 .72648 L F
.42914 .7268 m .42828 .72718 L .42774 .7266 L F
0 0 0 r
.4269 .73112 m .42688 .73116 L .4269 .73114 L F
.511 0 0 r
.42914 .7268 m .43124 .72868 L .42828 .72718 L F
.42914 .7268 m .42739 .72672 L .42631 .72586 L F
.809 .662 .7 r
.42846 .72712 m .42968 .72395 L .43115 .72827 L F
.149 0 0 r
.43124 .72868 m .43108 .72824 L .42828 .72718 L F
.43108 .72824 m .43046 .72652 L .42846 .72712 L F
.43108 .72824 m .42846 .72712 L .42828 .72718 L F
.511 0 0 r
.42631 .72586 m .42739 .72672 L .42691 .72648 L F
0 0 0 r
.42708 .7276 m .42836 .72726 L .42823 .72719 L F
.42708 .7276 m .42823 .72719 L .42707 .72754 L F
.809 .662 .7 r
.42709 .72974 m .42749 .72681 L .43137 .72892 L F
.156 0 0 r
.4269 .73114 m .43082 .7295 L .42926 .72824 L F
.42431 .73432 m .42671 .73254 L .4269 .73114 L F
.42671 .73254 m .43082 .7295 L .4269 .73114 L F
.809 .662 .7 r
.42658 .73197 m .42312 .72447 L .42607 .72604 L F
.511 0 0 r
.42478 .72535 m .42607 .72606 L .42448 .72525 L F
.42478 .72535 m .42691 .72648 L .42607 .72606 L F
.42631 .72586 m .42691 .72648 L .42478 .72535 L F
.809 .662 .7 r
.42658 .73197 m .42607 .72604 L .42659 .73194 L F
.511 0 0 r
.42478 .72535 m .42473 .72532 L .42725 .72607 L F
.42684 .72563 m .42265 .724 L .42594 .72517 L F
.42711 .72592 m .42265 .724 L .42684 .72563 L F
.42711 .72592 m .42448 .72525 L .42265 .724 L F
.42711 .72592 m .42448 .72525 L .42265 .724 L F
.42738 .72621 m .42448 .72525 L .42711 .72592 L F
.826 0 0 r
.42648 .72264 m .42668 .7243 L .41985 .72208 L F
.883 0 0 r
.42757 .71698 m .42377 .71706 L .42568 .71601 L F
.809 .662 .7 r
.42607 .72604 m .42463 .70926 L .42608 .72604 L F
.42607 .72604 m .42608 .72604 L .42659 .73194 L F
.42609 .72605 m .4273 .72663 L .42664 .72634 L F
.511 0 0 r
.42788 .72674 m .42828 .72718 L .42739 .72672 L F
.42914 .7268 m .42828 .72718 L .42788 .72674 L F
.42478 .72535 m .42448 .72525 L .42473 .72532 L F
.809 .662 .7 r
.42609 .72605 m .42463 .70926 L .42466 .70927 L F
.42608 .72604 m .42463 .70926 L .42609 .72605 L F
.511 0 0 r
.42594 .72517 m .42265 .724 L .41985 .72208 L F
.42594 .72517 m .42265 .724 L .41985 .72208 L F
.809 .662 .7 r
.42607 .72604 m .42409 .72499 L .42463 .70926 L F
.42318 .72379 m .42463 .70926 L p .42409 .72499 L F P
0 g
s
.817 .665 .695 r
.42132 .72142 m .42155 .7196 L .42201 .7223 L F
0 0 0 r
.42725 .72607 m .42875 .72635 L .43033 .72227 L F
.826 0 0 r
.42788 .72276 m .42668 .7243 L .42648 .72264 L F
.809 .662 .7 r
.42609 .72605 m .42466 .70927 L .42951 .72344 L F
.42466 .70927 m .42465 .70912 L .4247 .70929 L F
.42466 .70927 m .4247 .70929 L .42951 .72344 L F
.4247 .70929 m .42465 .70912 L .42472 .7093 L F
.159 0 0 r
.4245 .7092 m .42472 .70929 L .42451 .7092 L F
.42434 .70973 m .42472 .70929 L .4245 .7092 L F
.4245 .7092 m .42472 .70929 L .42451 .7092 L F
.42434 .70973 m .42472 .70929 L .4245 .7092 L F
.817 .665 .695 r
.42459 .70899 m .42465 .70912 L p .42203 .71576 L F P
0 g
s
0 0 0 r
.42451 .7092 m .42451 .7092 L .42458 .70899 L F
.454 0 0 r
.42404 .70803 m .42359 .70906 L .42226 .7079 L F
.817 .665 .695 r
.42294 .70851 m .42323 .70613 L .42451 .7092 L F
0 0 0 r
.42522 .70719 m .42525 .70896 L .42623 .70593 L F
.159 0 0 r
.42472 .70929 m .42705 .7092 L .42492 .70907 L F
.815 .653 .683 r
.42901 .70997 m .42465 .70912 L .43063 .71015 L F
.159 0 0 r
.42529 .70954 m .42705 .7092 L .42472 .70929 L F
.809 .662 .7 r
.42947 .72333 m .4247 .70929 L .43033 .72227 L F
.4247 .70929 m .42472 .7093 L .43033 .72227 L F
0 0 0 r
.42525 .70896 m .4257 .70881 L .42623 .70593 L F
.41422 .69644 m .41736 .69546 L .41928 .69004 L F
.41736 .69546 m .41757 .6949 L .41928 .69004 L F
.41737 .69546 m .41773 .6945 L .41928 .69004 L F
.823 .657 .677 r
.4246 .70808 m .41869 .69176 L .42384 .68928 L F
0 0 0 r
.42035 .71326 m .42203 .71576 L .42329 .71242 L F
.42035 .71326 m .42351 .71184 L .42377 .70944 L F
.42035 .71326 m .42377 .70944 L .42329 .7096 L F
.42329 .7096 m .42377 .70944 L .42358 .70924 L F
.42351 .71184 m .42423 .70992 L .42358 .70924 L F
.502 0 0 r
.42358 .70924 m .42377 .70944 L .42358 .70934 L F
0 0 0 r
.42359 .70877 m .42249 .7106 L .42358 .70924 L F
.42035 .71326 m .42351 .71184 L .42358 .70924 L F
.502 0 0 r
.42359 .70906 m .42358 .70934 L .41756 .70626 L F
.42358 .70924 m .42377 .70944 L .42358 .70934 L F
.42359 .70906 m .42358 .70934 L .41756 .70626 L F
.159 0 0 r
.42377 .70944 m .42399 .70914 L .41756 .70626 L F
.502 0 0 r
.42226 .7079 m .42359 .70906 L .41756 .70626 L F
.42226 .7079 m .42359 .70906 L .41756 .70626 L F
.159 0 0 r
.42399 .70914 m .42408 .70902 L .42016 .70736 L F
.42399 .70914 m .42016 .70736 L .41756 .70626 L F
.817 .665 .695 r
.41788 .70627 m .41709 .69622 L .41717 .69601 L F
.41788 .70627 m .41709 .69622 L .41788 .70627 L F
.351 0 0 r
.41756 .70626 m .41795 .70633 L .41788 .70627 L F
.41778 .70619 m .41788 .70627 L .41779 .70619 L F
.41756 .70626 m .41788 .70627 L .41778 .70619 L F
.159 0 0 r
.42408 .70902 m .41796 .70633 L .41795 .70633 L F
.42016 .70736 m .41795 .70633 L .41756 .70626 L F
.42408 .70902 m .41795 .70633 L .42016 .70736 L F
.817 .665 .695 r
.4178 .7062 m .4163 .69854 L .41709 .69622 L F
.41779 .70619 m .4163 .69854 L .4178 .7062 L F
.351 0 0 r
.41756 .70626 m .41779 .70619 L .4174 .70584 L F
.41756 .70626 m .41779 .70619 L .4174 .70584 L F
.817 .665 .695 r
.41788 .70627 m .41717 .69599 L .41919 .70687 L F
.159 0 0 r
.42377 .70944 m .42369 .70884 L .41756 .70626 L F
.817 .665 .695 r
.41796 .70633 m .41919 .70687 L .41929 .70741 L F
.41788 .70627 m .41919 .70687 L .41796 .70633 L F
.159 0 0 r
.42369 .70884 m .41796 .70633 L .41756 .70626 L F
.817 .665 .695 r
.41717 .69599 m .41739 .69541 L .41948 .70757 L F
.42155 .7196 m .42203 .71576 L .4246 .70924 L F
.42155 .7196 m .4246 .70924 L .42461 .70925 L F
.01 0 0 r
.41985 .72208 m .42409 .72499 L .42318 .72379 L F
.41985 .72208 m .42318 .72379 L .42132 .72142 L F
.817 .665 .695 r
.42201 .7223 m .42155 .7196 L .4227 .72318 L F
.42465 .70912 m .42318 .72379 L p .42155 .7196 L F P
0 g
s
.817 .665 .695 r
.4227 .72318 m .42155 .7196 L .42318 .72379 L F
.01 0 0 r
.42318 .72379 m .42448 .72525 L .42121 .7212 L F
.42409 .72499 m .42415 .72503 L .42318 .72379 L F
.42415 .72503 m .42448 .72525 L .42318 .72379 L F
.152 0 0 r
.42148 .72016 m .42325 .72183 L .42587 .71882 L F
.347 0 0 r
.42448 .72525 m .42443 .72151 L .42315 .72188 L F
.312 0 0 r
.42354 .7217 m .42474 .72145 L .42587 .71882 L F
.809 .662 .7 r
.43051 .72639 m .42968 .72395 L .43041 .72396 L F
.43051 .72639 m .43041 .72396 L .43175 .72398 L F
.43175 .72398 m .43141 .72838 L p .43051 .72639 L F P
0 g
s
.809 .662 .7 r
.43115 .72827 m .43051 .72639 L .43141 .72838 L F
0 0 0 r
.43033 .72227 m .43052 .7265 L .43161 .7207 L F
.149 0 0 r
.43108 .72824 m .43059 .72649 L .43046 .72652 L F
.8 .658 .706 r
.43209 .7286 m .43184 .72857 L .43175 .72398 L F
.149 0 0 r
.43124 .72868 m .43185 .72857 L .43108 .72824 L F
.8 .658 .706 r
.43141 .72838 m .43175 .72398 L p .43184 .72857 L F P
0 g
s
.796 .645 .695 r
.44154 .7277 m .44113 .72782 L .44229 .72714 L F
.44064 .72836 m .44113 .72782 L .44154 .7277 L F
.44064 .72836 m .43891 .72912 L .44113 .72782 L F
.43891 .72912 m .43895 .72906 L .44229 .72714 L F
.462 0 0 r
.4392 .72891 m .4389 .72907 L .43908 .72883 L F
.06 0 0 r
.43912 .72878 m .43908 .72883 L .44012 .72852 L F
.796 .645 .695 r
.44229 .72714 m .43895 .72906 L .44208 .72455 L F
.636 0 0 r
.4413 .72326 m .43872 .72855 L .44285 .7273 L F
.43963 .72377 m .43872 .72855 L .4413 .72326 L F
.491 0 0 r
.43161 .7207 m .43056 .72649 L .43245 .72594 L F
.636 0 0 r
.43963 .72377 m .43397 .7282 L .43872 .72855 L F
.43693 .72459 m .43397 .7282 L .43963 .72377 L F
.491 0 0 r
.43161 .7207 m .43245 .72594 L .44356 .72258 L F
.636 0 0 r
.4413 .72326 m .43872 .72855 L .44285 .7273 L F
.491 0 0 r
.43161 .7207 m .43056 .72649 L .44356 .72258 L F
.149 0 0 r
.43124 .72868 m .43062 .7265 L .43044 .72647 L F
.491 0 0 r
.43056 .72649 m .43055 .72652 L .43062 .7265 L F
.43056 .72649 m .43062 .7265 L .44356 .72258 L F
.149 0 0 r
.43108 .72824 m .43397 .7282 L .43062 .7265 L F
.491 0 0 r
.43056 .72649 m .43062 .7265 L .43245 .72594 L F
.149 0 0 r
.43059 .72649 m .43062 .7265 L .43058 .72648 L F
.43108 .72824 m .43062 .7265 L .43059 .72649 L F
.813 0 0 r
.44913 .71869 m .44387 .72249 L .4448 .72493 L F
.491 0 0 r
.43161 .7207 m .44356 .72258 L .44432 .71684 L F
.44356 .72258 m .44392 .72264 L .44393 .72247 L F
.44356 .72258 m .44387 .72249 L .44432 .71684 L F
.44387 .72249 m .44393 .72244 L .44432 .71684 L F
.813 0 0 r
.44994 .71753 m .44381 .72234 L .44387 .72249 L F
.44913 .71869 m .44387 .72249 L .4448 .72493 L F
.44994 .71753 m .44387 .72249 L .44913 .71869 L F
.491 0 0 r
.44387 .72249 m .44393 .72247 L .44393 .72244 L F
.636 0 0 r
.43963 .72377 m .43397 .7282 L .43872 .72855 L F
.44025 .72052 m .43693 .72459 L .43963 .72377 L F
.43693 .72459 m .43397 .7282 L .43963 .72377 L F
.44025 .72052 m .43963 .72377 L .4413 .72326 L F
.43963 .72377 m .43872 .72855 L .4413 .72326 L F
0 0 0 r
.43052 .7265 m .43056 .72649 L .43161 .7207 L F
.636 0 0 r
.44025 .72052 m .43088 .72612 L .43397 .7282 L F
.43088 .72612 m .43042 .7264 L .43058 .72648 L F
.43088 .72612 m .43058 .72648 L .43397 .7282 L F
0 0 0 r
.42875 .72635 m .43043 .72667 L .43033 .72227 L F
.149 0 0 r
.43124 .72868 m .43046 .72652 L .42828 .72718 L F
0 0 0 r
.43043 .72667 m .43052 .72669 L .43049 .7266 L F
.43052 .72669 m .43052 .72669 L .43049 .7266 L F
.43049 .7266 m .43052 .72669 L .43052 .72656 L F
.43043 .72653 m .43052 .7265 L .43033 .72227 L F
.42875 .72635 m .43043 .72667 L .43033 .72227 L F
.43043 .72667 m .43052 .72669 L .43052 .72656 L F
.43043 .72667 m .43052 .72656 L .43033 .72227 L F
.636 0 0 r
.44025 .72052 m .43088 .72612 L .43397 .7282 L F
.43088 .72612 m .43042 .7264 L .43058 .72648 L F
.43088 .72612 m .43058 .72648 L .43397 .7282 L F
.149 0 0 r
.43044 .72647 m .43056 .72649 L .43042 .7264 L F
.43056 .72649 m .43062 .7265 L .43058 .72648 L F
.43059 .72649 m .43056 .72649 L .43046 .72652 L F
0 0 0 r
.43033 .72227 m .43052 .72669 L .43161 .7207 L F
.149 0 0 r
.43056 .72649 m .43058 .72648 L .43042 .7264 L F
0 0 0 r
.43043 .72667 m .43052 .72656 L .43052 .7265 L F
.43043 .72667 m .43052 .7265 L .43043 .72653 L F
.636 0 0 r
.44025 .72052 m .44285 .7273 L .4448 .72493 L F
.44025 .72052 m .44285 .7273 L .4448 .72493 L F
.491 0 0 r
.44356 .72258 m .43055 .72652 L .44392 .72264 L F
.43055 .72652 m .43055 .72652 L .44356 .72258 L F
.44356 .72258 m .43245 .72594 L .44392 .72264 L F
.636 0 0 r
.44025 .72052 m .43693 .72459 L .43963 .72377 L F
.44025 .72052 m .43963 .72377 L .4413 .72326 L F
.491 0 0 r
.43245 .72594 m .43097 .72656 L .44392 .72264 L F
.43062 .7265 m .43097 .72656 L .43245 .72594 L F
.149 0 0 r
.43124 .72868 m .43397 .7282 L .43062 .7265 L F
.8 .658 .706 r
.4314 .72853 m .43141 .72838 L p .43184 .72857 L F P
0 g
s
.149 0 0 r
.43185 .72857 m .43397 .7282 L .4311 .72824 L F
.43141 .72838 m .4311 .72824 L .43108 .72824 L F
.43185 .72857 m .4311 .72824 L .43141 .72838 L F
.43059 .72649 m .43058 .72648 L .43056 .72649 L F
.491 0 0 r
.43056 .72649 m .43052 .72669 L .43097 .72656 L F
0 0 0 r
.43052 .7265 m .43052 .72669 L .43056 .72649 L F
.149 0 0 r
.43046 .72652 m .43058 .72648 L .43042 .7264 L F
.809 .662 .7 r
.43141 .72838 m .43137 .72892 L p .43115 .72827 L F P
0 g
s
.809 .662 .7 r
.43033 .72227 m .42472 .7093 L .4306 .72158 L F
.42473 .7093 m .4306 .72158 L p .42472 .7093 L F P
0 g
s
0 0 0 r
.43086 .72151 m .43061 .72188 L .43161 .7207 L F
.815 .653 .683 r
.43101 .71028 m .43145 .71029 L .43205 .71979 L F
.42525 .71038 m .42541 .71038 L .43156 .72049 L F
.43156 .72049 m .43065 .71028 L .43101 .71028 L F
.43156 .72049 m .42541 .71038 L .43065 .71028 L F
.806 .65 .689 r
.43222 .71746 m .43273 .71036 L p .43579 .71588 L F P
0 g
s
.806 .65 .689 r
.43579 .71588 m .43273 .71036 L .43276 .71036 L F
.049 0 0 r
.44085 .71376 m .43767 .71525 L .44106 .71375 L F
.43814 .71488 m .43767 .71525 L .44085 .71376 L F
.43784 .71497 m .43622 .71569 L .43767 .71525 L F
.55 0 0 r
.42513 .71189 m .42587 .71882 L .43862 .71494 L F
.42513 .71189 m .42587 .71882 L .43862 .71494 L F
.516 0 0 r
.42536 .72069 m .43134 .72143 L .43041 .72041 L F
.368 0 0 r
.43622 .71569 m .44484 .71453 L .44441 .71433 L F
.43622 .71569 m .44441 .71433 L .4428 .71369 L F
.4358 .71601 m .44484 .71453 L .43622 .71569 L F
.806 .65 .689 r
.43581 .71601 m .43222 .71746 L .43579 .71588 L F
.43267 .71842 m .43222 .71746 L .43581 .71601 L F
.368 0 0 r
.4358 .71601 m .44432 .71684 L .44484 .71453 L F
.43542 .71631 m .44432 .71684 L .4358 .71601 L F
.806 .65 .689 r
.43205 .71979 m .43222 .71746 L p .4328 .71871 L F P
0 g
s
0 0 0 r
.43121 .72101 m .43161 .7207 L .43337 .71788 L F
.586 0 0 r
.42587 .71882 m .43085 .72028 L .43862 .71494 L F
.63 0 0 r
.4338 .71938 m .43134 .72143 L .43548 .72018 L F
0 0 0 r
.43121 .72101 m .43121 .72101 L .43127 .72092 L F
.63 0 0 r
.43041 .72041 m .43134 .72143 L .4338 .71938 L F
.586 0 0 r
.43085 .72028 m .4342 .71926 L .43862 .71494 L F
.63 0 0 r
.4338 .71938 m .43134 .72143 L .43548 .72018 L F
.43041 .72041 m .43134 .72143 L .4338 .71938 L F
.516 0 0 r
.42536 .72069 m .43041 .72041 L .42617 .71968 L F
.511 0 0 r
.42478 .72535 m .42691 .72648 L .42448 .72525 L F
0 0 0 r
.42765 .7265 m .43052 .72669 L .42725 .72607 L F
.42765 .7265 m .43052 .72669 L .42725 .72607 L F
.809 .662 .7 r
.42728 .72662 m .42951 .72344 L .42968 .72395 L F
0 0 0 r
.42836 .72726 m .42841 .72725 L .42765 .7265 L F
.42841 .72725 m .42867 .72657 L .42765 .7265 L F
.149 0 0 r
.42828 .72718 m .42844 .72712 L .42664 .72634 L F
.42828 .72718 m .42844 .72712 L .42664 .72634 L F
.809 .662 .7 r
.4273 .72663 m .42844 .72717 L .42664 .72634 L F
.42844 .72717 m .43123 .72851 L .42843 .72719 L F
.42844 .72717 m .42843 .72719 L .42664 .72634 L F
0 0 0 r
.42841 .72725 m .43052 .72669 L .42867 .72657 L F
.42836 .72726 m .43052 .72669 L .43 .72666 L F
.42828 .72718 m .43 .72666 L .42765 .7265 L F
.42836 .72726 m .43 .72666 L .42828 .72718 L F
.149 0 0 r
.43046 .72652 m .43042 .7264 L .42828 .72718 L F
.809 .662 .7 r
.42839 .7273 m .43123 .72851 L .4305 .72845 L F
.42664 .72634 m .42843 .72719 L .42839 .7273 L F
.42843 .72719 m .43123 .72851 L .42839 .7273 L F
.42728 .72662 m .42968 .72395 L .42846 .72712 L F
.511 0 0 r
.42725 .72584 m .42711 .72592 L .42684 .72563 L F
.42725 .72598 m .42711 .72592 L .42725 .72584 L F
.42738 .72621 m .42725 .72617 L .42725 .72607 L F
.42725 .72598 m .42711 .72592 L .42725 .72584 L F
.809 .662 .7 r
.42609 .72605 m .42951 .72344 L .42728 .72662 L F
.511 0 0 r
.4248 .72534 m .42448 .72525 L .42475 .72532 L F
.149 0 0 r
.42664 .72634 m .43042 .7264 L .42448 .72525 L F
.809 .662 .7 r
.42728 .72662 m .42846 .72712 L .4273 .72663 L F
.149 0 0 r
.42844 .72712 m .43042 .7264 L .42664 .72634 L F
.809 .662 .7 r
.4273 .72663 m .42846 .72712 L .42844 .72717 L F
.149 0 0 r
.42664 .72634 m .43042 .7264 L .42448 .72525 L F
.347 0 0 r
.42448 .72525 m .43042 .7264 L .4294 .72381 L F
.42448 .72525 m .43042 .7264 L .4294 .72381 L F
.809 .662 .7 r
.42968 .72395 m .42951 .72344 L .43033 .72227 L F
.636 0 0 r
.44025 .72052 m .4294 .72381 L .43042 .7264 L F
.44025 .72052 m .4294 .72381 L .43042 .7264 L F
.44025 .72052 m .43134 .72143 L .4294 .72381 L F
.44025 .72052 m .43134 .72143 L .4294 .72381 L F
.44025 .72052 m .43548 .72018 L .43134 .72143 L F
.44025 .72052 m .43548 .72018 L .43134 .72143 L F
.586 0 0 r
.43263 .7208 m .42836 .72601 L .43922 .72272 L F
.42587 .71882 m .42617 .71968 L .43263 .7208 L F
.347 0 0 r
.42448 .72525 m .4294 .72381 L .42474 .72145 L F
.312 0 0 r
.42354 .7217 m .42474 .72145 L .42587 .71882 L F
.809 .662 .7 r
.42951 .72344 m .42947 .72333 L .43033 .72227 L F
.516 0 0 r
.42536 .72069 m .4294 .72381 L .43134 .72143 L F
.42474 .72145 m .4294 .72381 L .42536 .72069 L F
.312 0 0 r
.42474 .72145 m .42617 .71968 L .42587 .71882 L F
.42474 .72145 m .42617 .71968 L .42587 .71882 L F
.152 0 0 r
.42325 .72183 m .42354 .7217 L .42587 .71882 L F
.41895 .71959 m .41908 .72043 L .42148 .72016 L F
.41908 .72043 m .41932 .72082 L .42148 .72016 L F
.351 0 0 r
.41756 .70626 m .41795 .70633 L .41779 .70619 L F
.152 0 0 r
.41895 .71959 m .42148 .72016 L .42158 .7193 L F
.41932 .72082 m .42132 .72142 L .42148 .72016 L F
.877 0 0 r
.41949 .72097 m .41948 .72145 L .41895 .71959 L F
0 0 0 r
.41698 .71722 m .41948 .72145 L .41908 .72043 L F
.817 .665 .695 r
.4187 .71809 m .41781 .70626 L .41789 .7063 L F
.4187 .71808 m .41781 .70626 L .4187 .71809 L F
.152 0 0 r
.4194 .72094 m .42132 .72142 L .41932 .72082 L F
.4194 .72094 m .42132 .72142 L .42146 .72026 L F
0 0 0 r
.42035 .71326 m .41895 .71959 L .42203 .71576 L F
.42329 .71242 m .42203 .71576 L .42513 .71189 L F
.42035 .71326 m .42203 .71576 L .42329 .71242 L F
.152 0 0 r
.41895 .71959 m .42587 .71882 L .42513 .71189 L F
.41895 .71959 m .42587 .71882 L .42513 .71189 L F
.01 0 0 r
.4194 .72094 m .42111 .72126 L .4178 .71689 L F
.41985 .72208 m .421 .72134 L .4194 .72094 L F
.421 .72134 m .42111 .72126 L .4194 .72094 L F
.877 0 0 r
.41948 .72145 m .41945 .72283 L .41908 .72043 L F
.42224 .7279 m .4231 .73401 L .41997 .72612 L F
.42224 .7279 m .4231 .73401 L .41997 .72612 L F
0 0 0 r
.4231 .73401 m .42328 .73256 L .41997 .72612 L F
.42328 .73256 m .42129 .72852 L .41997 .72612 L F
.817 .665 .695 r
.42087 .725 m .42105 .72353 L .42139 .72872 L F
0 0 0 r
.4231 .73401 m .42328 .73256 L .41997 .72612 L F
.817 .665 .695 r
.42129 .72852 m .42139 .72872 L .42148 .73007 L F
.42087 .725 m .42139 .72872 L .42129 .72852 L F
0 0 0 r
.42328 .73256 m .42129 .72852 L .41997 .72612 L F
.817 .665 .695 r
.42078 .74794 m .41978 .73365 L .42148 .73007 L F
.42285 .72718 m .42207 .73497 L p .42148 .73007 L F P
0 g
s
.817 .665 .695 r
.42207 .73497 m .42078 .74794 L p .42148 .73007 L F P
0 g
s
.817 .665 .695 r
.42176 .72947 m .42105 .72353 L .42285 .72718 L F
.42139 .72872 m .42105 .72353 L .42176 .72947 L F
.01 0 0 r
.42117 .72123 m .42448 .72525 L .42311 .72178 L F
.42415 .72503 m .42448 .72525 L .42117 .72123 L F
.41985 .72208 m .42415 .72503 L .42117 .72123 L F
.817 .665 .695 r
.42108 .7233 m .42201 .7223 L .42285 .72718 L F
.347 0 0 r
.42448 .72525 m .42474 .72145 L .42443 .72151 L F
.01 0 0 r
.42121 .7212 m .42448 .72525 L .42311 .72178 L F
.152 0 0 r
.42146 .72026 m .42325 .72183 L .42587 .71882 L F
.347 0 0 r
.42448 .72525 m .42442 .72129 L .42315 .72188 L F
.152 0 0 r
.42325 .72183 m .42335 .72193 L .42354 .7217 L F
.42325 .72183 m .42354 .7217 L .42587 .71882 L F
.347 0 0 r
.42448 .72525 m .4294 .72381 L .42442 .72129 L F
.42315 .72188 m .42442 .72129 L .42254 .72033 L F
.01 0 0 r
.42165 .72091 m .42311 .72178 L .42254 .72033 L F
.152 0 0 r
.42132 .72142 m .42335 .72193 L .42148 .72016 L F
.42132 .72142 m .42335 .72193 L .42146 .72026 L F
.01 0 0 r
.42121 .7212 m .42311 .72178 L .42165 .72091 L F
.347 0 0 r
.42443 .72151 m .42354 .7217 L .42315 .72188 L F
.516 0 0 r
.42536 .72069 m .4294 .72381 L .43134 .72143 L F
.42254 .72033 m .42474 .72145 L .42536 .72069 L F
.42474 .72145 m .4294 .72381 L .42536 .72069 L F
.312 0 0 r
.42335 .72193 m .42462 .72159 L .42354 .7217 L F
.42462 .72159 m .42664 .72105 L .42474 .72145 L F
.42462 .72159 m .42474 .72145 L .42354 .7217 L F
.41997 .72612 m .42092 .7254 L .42087 .725 L F
.41997 .72612 m .42129 .72852 L .421 .72611 L F
.41997 .72612 m .421 .72611 L .42092 .7254 L F
.01 0 0 r
.41985 .72208 m .42132 .72142 L .421 .72134 L F
.817 .665 .695 r
.42105 .72353 m .42108 .7233 L .42285 .72718 L F
.826 0 0 r
.41947 .72116 m .41985 .72208 L .41929 .72112 L F
.014 0 0 r
.41295 .70313 m .41756 .70626 L .4174 .70584 L F
.878 0 0 r
.41289 .70296 m .41289 .70303 L .4128 .70274 L F
.41289 .70303 m .41282 .70287 L .4128 .70274 L F
.148 0 0 r
.41282 .70287 m .41287 .70294 L .41584 .70247 L F
.4128 .70274 m .41584 .70247 L .41586 .70235 L F
.41287 .70294 m .41571 .70362 L .41584 .70247 L F
0 0 0 r
.41241 .70223 m .41289 .70303 L .41282 .70287 L F
.878 0 0 r
.41289 .70296 m .41289 .70303 L .4128 .70274 L F
.41289 .70303 m .41288 .70324 L .41282 .70287 L F
.41289 .70303 m .41282 .70287 L .4128 .70274 L F
0 0 0 r
.41023 .69632 m .41295 .70313 L .41023 .69628 L F
.42035 .71326 m .42329 .71242 L .42351 .71184 L F
.817 .665 .695 r
.42272 .71021 m .41739 .69541 L .42323 .70613 L F
0 0 0 r
.42035 .71326 m .42513 .71189 L .42529 .71103 L F
.817 .665 .695 r
.42203 .71576 m .42032 .70825 L .42272 .71021 L F
.42032 .70825 m .41739 .69541 L .42272 .71021 L F
.42124 .71784 m .41739 .69541 L .42203 .71576 L F
.41717 .69599 m .41948 .70757 L .4193 .70742 L F
.4178 .7062 m .41709 .69622 L .41788 .70627 L F
.41717 .69599 m .42124 .71784 L .42123 .71788 L F
.351 0 0 r
.41788 .70627 m .42349 .70737 L .41779 .70619 L F
.41795 .70633 m .41796 .70633 L .41788 .70627 L F
.41796 .70633 m .42349 .70737 L .41788 .70627 L F
.817 .665 .695 r
.41764 .70606 m .4163 .69854 L .41779 .70619 L F
.4169 .70519 m .4163 .69854 L .41767 .7062 L F
.41773 .6945 m .42323 .70613 L p .41739 .69541 L F P
0 g
s
0 0 0 r
.41422 .69644 m .41741 .69545 L .41928 .69004 L F
.41792 .69096 m .41928 .69004 L .41982 .68926 L F
.175 0 0 r
.41976 .6886 m .41781 .68839 L .41666 .68864 L F
0 0 0 r
.41792 .69096 m .41422 .69644 L .41928 .69004 L F
.41982 .68926 m .41928 .69004 L .42008 .68903 L F
.41792 .69096 m .41928 .69004 L .41982 .68926 L F
.823 .657 .677 r
.41695 .69285 m .41745 .68835 L p .41848 .6912 L F P
0 g
s
.823 .657 .677 r
.41869 .69176 m .41764 .69242 L .41848 .6912 L F
.41764 .69242 m .41695 .69285 L .41848 .6912 L F
.73 0 0 r
.42081 .69793 m .42074 .69803 L .42074 .69795 L F
.857 0 0 r
.42078 .69805 m .42052 .69791 L .42058 .69778 L F
.42083 .69791 m .42075 .69801 L .42058 .69778 L F
.883 0 0 r
.42072 .69817 m .42013 .69817 L .42043 .69801 L F
.857 0 0 r
.42083 .69791 m .42074 .69803 L .42058 .69778 L F
.42074 .69803 m .42052 .69791 L .42058 .69778 L F
.823 .657 .677 r
.4246 .70808 m .41775 .69445 L .41869 .69176 L F
.41775 .69445 m .41695 .69285 L .41869 .69176 L F
.42434 .70847 m .41773 .6945 L p .4246 .70808 L F P
0 g
s
.823 .657 .677 r
.41773 .6945 m .41695 .69285 L p .41775 .69445 L F P
0 g
s
.823 .657 .677 r
.41773 .6945 m .41775 .69445 L .4246 .70808 L F
.817 .665 .695 r
.4163 .69854 m .41633 .69829 L .41717 .69599 L F
0 0 0 r
.41738 .69546 m .41633 .69829 L .41649 .69809 L F
.41741 .69545 m .41649 .69809 L .41897 .69496 L F
.41738 .69546 m .41649 .69809 L .41741 .69545 L F
.517 0 0 r
.41953 .70176 m .42246 .70475 L .42439 .70235 L F
.148 0 0 r
.4128 .70274 m .41282 .70287 L .41941 .70191 L F
.4128 .70274 m .41941 .70191 L .41941 .7019 L F
.517 0 0 r
.41867 .70283 m .42246 .70475 L .41953 .70176 L F
.41953 .70176 m .42246 .70475 L .42439 .70235 L F
.148 0 0 r
.41282 .70287 m .41287 .70295 L .4194 .70191 L F
.41282 .70287 m .4194 .70191 L .41941 .70191 L F
.517 0 0 r
.41867 .70283 m .42246 .70475 L .41953 .70176 L F
.014 0 0 r
.41295 .70313 m .4174 .70584 L .41571 .70362 L F
.817 .665 .695 r
.41799 .71715 m .4157 .70372 L .4169 .70519 L F
.4157 .70372 m .41571 .70362 L .4169 .70519 L F
.351 0 0 r
.4174 .70584 m .41867 .70283 L .4166 .70383 L F
.014 0 0 r
.41295 .70313 m .41571 .70362 L .41312 .70301 L F
.817 .665 .695 r
.41591 .70493 m .41558 .70474 L .4157 .70372 L F
.41799 .71715 m .41558 .70474 L .41591 .70493 L F
.41799 .71715 m .41592 .71301 L .41558 .70474 L F
.311 0 0 r
.41382 .70925 m .41548 .70921 L .41527 .70742 L F
.817 .665 .695 r
.41592 .71301 m .41527 .70742 L .41558 .70474 L F
.41801 .70915 m .41781 .70626 L .41803 .70915 L F
.41801 .70915 m .41803 .70915 L .41876 .71887 L F
.01 0 0 r
.4194 .72094 m .4187 .71809 L .41783 .71698 L F
.41783 .71698 m .4187 .71809 L .4178 .71689 L F
.817 .665 .695 r
.4187 .71874 m .41801 .70915 L .41876 .71887 L F
.41865 .71801 m .41697 .70587 L .41781 .70626 L F
.41859 .71794 m .41697 .70587 L .41865 .71801 L F
.418 .71732 m .41697 .70587 L .4187 .71874 L F
.4193 .70742 m .41948 .70757 L .42124 .71784 L F
.4187 .71809 m .41788 .70627 L .42123 .71788 L F
.351 0 0 r
.41795 .70633 m .41796 .70633 L .41788 .70627 L F
.817 .665 .695 r
.41788 .70627 m .41929 .70741 L .42123 .71788 L F
.311 0 0 r
.41548 .70921 m .41717 .71531 L .42218 .70905 L F
.41382 .70925 m .41593 .71307 L .41548 .70921 L F
.41593 .71307 m .41717 .71531 L .41548 .70921 L F
.148 0 0 r
.41287 .70295 m .41571 .70362 L .41584 .70248 L F
0 0 0 r
.41422 .69644 m .41631 .69827 L .41737 .69546 L F
.41422 .69644 m .4128 .70274 L .41633 .69829 L F
.41738 .69546 m .41633 .69829 L .41897 .69496 L F
.41422 .69644 m .41633 .69829 L .41738 .69546 L F
.148 0 0 r
.41633 .69829 m .41956 .70172 L .41897 .69496 L F
.41956 .70172 m .41966 .70159 L .41897 .69496 L F
.4128 .70274 m .41586 .70235 L .41633 .69829 L F
.823 .657 .677 r
.42384 .68928 m .42387 .68928 L .42466 .70801 L F
0 0 0 r
.426 .70608 m .42623 .70593 L .42761 .70375 L F
.823 .657 .677 r
.42466 .70801 m .42391 .69007 L .42476 .70785 L F
.363 0 0 r
.43018 .70157 m .42623 .70593 L .43894 .70203 L F
.42779 .70347 m .42623 .70593 L .43018 .70157 L F
.42779 .70347 m .42623 .70593 L .43004 .70169 L F
.43018 .70157 m .42623 .70593 L .43894 .70203 L F
.43004 .70169 m .42623 .70593 L .43018 .70157 L F
.638 0 0 r
.43518 .70632 m .43181 .70954 L .43594 .70828 L F
.49 0 0 r
.42623 .70593 m .43306 .70697 L .43894 .70203 L F
.638 0 0 r
.43223 .70722 m .43181 .70954 L .43518 .70632 L F
.49 0 0 r
.43306 .70697 m .43618 .70602 L .43894 .70203 L F
.638 0 0 r
.43518 .70632 m .43181 .70954 L .43594 .70828 L F
.363 0 0 r
.43051 .70131 m .43894 .70203 L .43939 .70009 L F
.43014 .70157 m .43894 .70203 L .43051 .70131 L F
.43014 .70157 m .43894 .70203 L .43113 .70087 L F
.638 0 0 r
.43223 .70722 m .43181 .70954 L .43518 .70632 L F
0 0 0 r
.42522 .70719 m .42525 .70896 L .42623 .70593 L F
.159 0 0 r
.42492 .70907 m .42705 .7092 L .42515 .70899 L F
0 0 0 r
.42525 .70896 m .4257 .70881 L .42623 .70593 L F
.817 .665 .695 r
.42434 .70847 m .42459 .70899 L p .42425 .70859 L F P
0 g
s
.823 .657 .677 r
.42459 .70899 m .42434 .70847 L p .42464 .70884 L F P
0 g
s
.159 0 0 r
.42408 .70902 m .42515 .70899 L .4239 .70852 L F
.42515 .70899 m .42658 .70895 L .4257 .70881 L F
0 0 0 r
.42451 .7092 m .42525 .70896 L .42522 .70719 L F
.159 0 0 r
.42515 .70899 m .4257 .70881 L .4239 .70852 L F
.42529 .70954 m .42529 .70954 L .42472 .70929 L F
.815 .653 .683 r
.42541 .71038 m .42477 .70932 L .42702 .71035 L F
.159 0 0 r
.42481 .70934 m .42529 .70954 L .42474 .7093 L F
.42527 .70955 m .42529 .70954 L .42472 .70929 L F
.075 .221 .712 r
.43848 .70636 m .4391 .70796 L .43819 .70656 L F
.43967 .70797 m .4391 .70796 L .43848 .70636 L F
.739 0 0 r
.44232 .70483 m .43787 .70589 L .43594 .70828 L F
.44232 .70483 m .43787 .70589 L .43594 .70828 L F
.045 0 0 r
.43623 .70922 m .4346 .70988 L .43895 .708 L F
.43623 .70922 m .43895 .708 L .43901 .708 L F
.4346 .70988 m .43894 .708 L .43895 .708 L F
.4346 .70988 m .43335 .71039 L .43891 .708 L F
.4346 .70988 m .43891 .708 L .43894 .708 L F
.739 0 0 r
.44231 .70483 m .43594 .70828 L .44124 .70793 L F
.44231 .70483 m .43594 .70828 L .44124 .70793 L F
.49 0 0 r
.42623 .70593 m .4257 .70881 L .42752 .70867 L F
.638 0 0 r
.43223 .70722 m .42705 .7092 L .43181 .70954 L F
.42747 .70868 m .42705 .7092 L .43223 .70722 L F
.49 0 0 r
.42623 .70593 m .42752 .70867 L .43306 .70697 L F
.638 0 0 r
.43223 .70722 m .42705 .7092 L .43181 .70954 L F
.42747 .70868 m .42705 .7092 L .43223 .70722 L F
.045 0 0 r
.4391 .70806 m .43335 .71039 L .43363 .71021 L F
.739 0 0 r
.44124 .70793 m .43594 .70828 L .44119 .70799 L F
.44124 .70793 m .43594 .70828 L .44119 .70799 L F
.454 0 0 r
.4334 .71032 m .43335 .71039 L .43297 .71032 L F
.159 0 0 r
.43335 .71039 m .43181 .70954 L .42705 .7092 L F
.806 .65 .689 r
.43342 .71031 m .43273 .71031 L .43489 .70966 L F
.045 0 0 r
.43363 .71021 m .43335 .71039 L .43342 .71031 L F
.43897 .70812 m .43623 .70922 L .43872 .70813 L F
.447 0 0 r
.44119 .70799 m .43181 .70954 L .43335 .71039 L F
.159 0 0 r
.43335 .71039 m .43181 .70954 L .42705 .7092 L F
.447 0 0 r
.44119 .70799 m .43181 .70954 L .43335 .71039 L F
.44119 .70799 m .43594 .70828 L .43181 .70954 L F
.44119 .70799 m .43594 .70828 L .43181 .70954 L F
.49 0 0 r
.43774 .70554 m .43874 .70482 L .43618 .70602 L F
.638 0 0 r
.43757 .70559 m .43594 .70828 L .43787 .70589 L F
.49 0 0 r
.42623 .70593 m .43306 .70697 L .43894 .70203 L F
.812 0 0 r
.43848 .70501 m .43787 .70589 L .43874 .70482 L F
.49 0 0 r
.43306 .70697 m .43774 .70554 L .43894 .70203 L F
.812 0 0 r
.43874 .70482 m .43787 .70589 L .44245 .70371 L F
.49 0 0 r
.43774 .70554 m .43874 .70482 L .43894 .70203 L F
.812 0 0 r
.43858 .70487 m .43848 .70501 L .43874 .70482 L F
.43848 .70501 m .43787 .70589 L .43874 .70482 L F
.44245 .70371 m .43787 .70589 L .44247 .70428 L F
.739 0 0 r
.44247 .70428 m .43787 .70589 L .44232 .70483 L F
.44247 .70428 m .43787 .70589 L .44232 .70483 L F
.49 0 0 r
.43774 .70554 m .43852 .7078 L .43871 .70524 L F
.638 0 0 r
.43518 .70632 m .43594 .70828 L .43757 .70559 L F
.43757 .70559 m .43594 .70828 L .43787 .70589 L F
.4333 .70142 m .43518 .70632 L .43757 .70559 L F
.43518 .70632 m .43594 .70828 L .43757 .70559 L F
.454 0 0 r
.43342 .71031 m .43335 .71039 L .43234 .71031 L F
.159 0 0 r
.43335 .71039 m .42705 .7092 L .42527 .70955 L F
.43335 .71039 m .42527 .70955 L .42998 .71007 L F
.43234 .71031 m .42638 .70967 L .43101 .71019 L F
.815 .653 .683 r
.43063 .71015 m .431 .71019 L .43101 .71028 L F
.159 0 0 r
.43335 .71039 m .42705 .7092 L .42527 .70955 L F
.43335 .71039 m .42527 .70955 L .42582 .70961 L F
.815 .653 .683 r
.43065 .71028 m .42901 .70997 L .43063 .71015 L F
.49 0 0 r
.43306 .70697 m .42513 .71189 L .43852 .7078 L F
.159 0 0 r
.42408 .70902 m .42705 .7092 L .42658 .70895 L F
.49 0 0 r
.42623 .70593 m .4257 .70881 L .43306 .70697 L F
.4257 .70881 m .42658 .70895 L .43306 .70697 L F
.823 .657 .677 r
.4246 .70808 m .42466 .70801 L .42468 .70871 L F
.817 .665 .695 r
.42323 .70613 m .42434 .70847 L p .42425 .70859 L F P
0 g
s
.823 .657 .677 r
.42476 .70785 m .42468 .70871 L p .42466 .70801 L F P
0 g
s
.823 .657 .677 r
.42464 .70884 m .42434 .70847 L .4246 .70808 L F
.815 .653 .683 r
.42468 .70871 m .42476 .70785 L p .42496 .70793 L F P
0 g
s
.159 0 0 r
.4239 .70852 m .42658 .70895 L .42349 .70737 L F
.42408 .70902 m .42658 .70895 L .4239 .70852 L F
.42515 .70899 m .42705 .7092 L .42658 .70895 L F
.49 0 0 r
.4257 .70881 m .42562 .70925 L .42658 .70895 L F
.638 0 0 r
.42747 .70868 m .42658 .70895 L .42705 .7092 L F
.159 0 0 r
.42529 .70954 m .42705 .7092 L .42408 .70902 L F
.49 0 0 r
.4257 .70881 m .42658 .70895 L .42752 .70867 L F
0 0 0 r
.42595 .70616 m .42575 .70645 L .42623 .70593 L F
.815 .653 .683 r
.42496 .70793 m .42476 .70785 L .42522 .70719 L F
0 0 0 r
.42521 .70719 m .42521 .7072 L .42522 .70719 L F
.815 .653 .683 r
.42476 .70785 m .42496 .70572 L p .42779 .70347 L F P
0 g
s
0 0 0 r
.4259 .7062 m .42522 .70719 L .42623 .70593 L F
.638 0 0 r
.4333 .70142 m .42349 .70737 L .42705 .7092 L F
.49 0 0 r
.42562 .70925 m .42513 .71189 L .43306 .70697 L F
.638 0 0 r
.4333 .70142 m .43787 .70589 L .43687 .70326 L F
.4333 .70142 m .43787 .70589 L .43687 .70326 L F
.49 0 0 r
.43306 .70697 m .43529 .70731 L .43774 .70554 L F
.43529 .70731 m .43852 .7078 L .43774 .70554 L F
.43774 .70554 m .43871 .70524 L .43874 .70482 L F
.004 .195 .708 r
.44216 .69774 m .44238 .70362 L .44162 .69577 L F
.827 0 0 r
.44159 .69566 m .44225 .69806 L .443 .69845 L F
.44159 .69566 m .4416 .69568 L .443 .69845 L F
.44159 .69566 m .44225 .69806 L .443 .69845 L F
.004 .195 .708 r
.44238 .69881 m .44238 .70362 L .44215 .6975 L F
.44245 .70371 m .44238 .70362 L .44238 .69881 L F
.44245 .70371 m .44238 .69881 L .4424 .69892 L F
.658 0 0 r
.43939 .70009 m .43937 .70014 L .43945 .70015 L F
.001 .17 .686 r
.43974 .70046 m .43939 .70009 L .43947 .70014 L F
.44127 .70208 m .43898 .69902 L .43915 .69902 L F
.44104 .70184 m .43898 .69902 L .44127 .70208 L F
.658 0 0 r
.43937 .70014 m .43894 .70203 L .4414 .70222 L F
.001 .17 .686 r
.44127 .70208 m .43915 .69902 L .4414 .70222 L F
.713 0 0 r
.44153 .7024 m .44253 .70368 L .4414 .70222 L F
.44238 .70362 m .44253 .70368 L .44139 .70221 L F
.001 .17 .686 r
.43983 .69901 m .4422 .70334 L p .43915 .69902 L F P
0 g
s
0 .117 .655 r
.44071 .69911 m .44214 .70302 L p .43983 .69901 L F P
0 g
s
0 .117 .655 r
.44181 .70263 m .43983 .69901 L p .44214 .70302 L F P
0 g
s
.001 .17 .686 r
.43912 .6998 m .43835 .69898 L .43854 .69899 L F
.658 0 0 r
.43939 .70009 m .43894 .70203 L .44139 .70221 L F
.037 0 0 r
.43389 .69905 m .43721 .699 L .43408 .69904 L F
.363 0 0 r
.43113 .70087 m .43939 .70009 L .43741 .69894 L F
.43051 .70131 m .43939 .70009 L .43113 .70087 L F
.037 0 0 r
.43549 .69902 m .43113 .70087 L .43721 .699 L F
.43543 .69902 m .43721 .699 L .43638 .69891 L F
.43638 .69891 m .43721 .699 L .43771 .69884 L F
.075 .221 .712 r
.43655 .6989 m .43417 .69474 L .43655 .6989 L F
.001 .17 .686 r
.43646 .69664 m .4339 .69399 L .43378 .69366 L F
.43646 .69664 m .43283 .69123 L .43272 .69095 L F
.037 0 0 r
.43389 .69905 m .43721 .699 L .43408 .69904 L F
.075 .221 .712 r
.4339 .69399 m .43665 .6989 L p .43417 .69474 L F P
0 g
s
.075 .221 .712 r
.43655 .6989 m .43417 .69474 L .43665 .6989 L F
.001 .17 .686 r
.43575 .6973 m .4339 .69399 L p .43646 .69664 L F P
0 g
s
.001 .17 .686 r
.43947 .70014 m .43928 .70002 L .43854 .69899 L F
.363 0 0 r
.43142 .70078 m .43894 .70203 L .43939 .70009 L F
.43142 .70078 m .43939 .70009 L .43741 .69894 L F
.001 .17 .686 r
.43832 .69947 m .43741 .69894 L .43799 .69897 L F
.43799 .69897 m .43575 .6973 L .43646 .69664 L F
.43699 .69892 m .43575 .6973 L .43799 .69897 L F
.363 0 0 r
.43128 .70089 m .43894 .70203 L .43142 .70078 L F
.001 .17 .686 r
.43665 .6989 m .43575 .6973 L p .43699 .69892 L F P
0 g
s
.037 0 0 r
.43408 .69904 m .43721 .699 L .43771 .69884 L F
.001 .17 .686 r
.43898 .69902 m .43693 .69621 L .43983 .69901 L F
.43693 .69621 m .43734 .69588 L .43983 .69901 L F
.43788 .69546 m .43983 .69901 L p .43734 .69588 L F P
0 g
s
.075 .221 .712 r
.43557 .69896 m .43372 .69794 L .43456 .69613 L F
.037 0 0 r
.43389 .69905 m .43408 .69904 L .43334 .69904 L F
.43389 .69905 m .43408 .69904 L .43334 .69904 L F
.075 .221 .712 r
.43444 .69902 m .43372 .69794 L .43456 .69901 L F
.43456 .69901 m .43372 .69794 L .43529 .69897 L F
.014 .16 .672 r
.43394 .69855 m .43412 .69903 L p .43361 .69884 L F P
0 g
s
.014 .16 .672 r
.4337 .69902 m .43361 .69884 L p .43412 .69903 L F P
0 g
s
.014 .16 .672 r
.43361 .69884 m .4335 .69863 L p .43394 .69855 L F P
0 g
s
.037 0 0 r
.43408 .69904 m .43543 .69902 L .43557 .69896 L F
.075 .221 .712 r
.43529 .69897 m .43372 .69794 L .43557 .69896 L F
.806 .65 .689 r
.43348 .69987 m .4339 .69399 L p .43557 .69896 L F P
0 g
s
.73 0 0 r
.43235 .69083 m .43244 .69765 L .43391 .69776 L F
.549 0 0 r
.41897 .69496 m .41966 .70159 L .4317 .69815 L F
.41897 .69496 m .4317 .69815 L .43212 .69787 L F
.714 0 0 r
.43101 .69876 m .4333 .70142 L .43229 .69775 L F
.43101 .69876 m .43229 .69775 L .43165 .69818 L F
.43229 .69775 m .4333 .70142 L .43244 .69765 L F
.549 0 0 r
.41897 .69496 m .43212 .69787 L .43235 .69083 L F
.43212 .69787 m .43244 .69765 L .43235 .69083 L F
.41966 .70159 m .42048 .70162 L .43165 .69818 L F
.41966 .70159 m .43165 .69818 L .4317 .69815 L F
.638 0 0 r
.4333 .70142 m .42439 .70235 L .42246 .70475 L F
.4333 .70142 m .42439 .70235 L .42246 .70475 L F
.815 .653 .683 r
.42989 .7018 m .42985 .70142 L .4299 .70179 L F
.43053 .70129 m .43011 .7013 L .43052 .70112 L F
.43014 .7016 m .43011 .7013 L .43053 .70129 L F
.43053 .70129 m .43052 .70112 L .43054 .70129 L F
.638 0 0 r
.4333 .70142 m .42853 .70107 L .42439 .70235 L F
.585 0 0 r
.42048 .70162 m .42432 .70227 L .43165 .69818 L F
.63 0 0 r
.42841 .70101 m .42439 .70235 L .42853 .70107 L F
.42432 .70227 m .42439 .70235 L .42841 .70101 L F
.638 0 0 r
.4333 .70142 m .42853 .70107 L .42439 .70235 L F
.585 0 0 r
.42432 .70227 m .42851 .70098 L .43165 .69818 L F
.63 0 0 r
.42841 .70101 m .42439 .70235 L .42853 .70107 L F
.517 0 0 r
.41953 .70176 m .42439 .70235 L .42432 .70227 L F
.41953 .70176 m .42432 .70227 L .42132 .70176 L F
.41953 .70176 m .42132 .70176 L .41966 .70159 L F
.63 0 0 r
.42432 .70227 m .42439 .70235 L .42841 .70101 L F
.585 0 0 r
.42048 .70162 m .42432 .70227 L .43165 .69818 L F
.42432 .70227 m .42851 .70098 L .43165 .69818 L F
.517 0 0 r
.42132 .70176 m .42048 .70162 L .41966 .70159 L F
.549 0 0 r
.41897 .69496 m .41966 .70159 L .43165 .69818 L F
.148 0 0 r
.41586 .70235 m .41941 .7019 L .41633 .69829 L F
.41941 .7019 m .41969 .70186 L .41956 .70172 L F
.41941 .7019 m .41956 .70172 L .41633 .69829 L F
.824 .668 .689 r
.41629 .6984 m .41567 .70357 L p .41515 .70149 L F P
0 g
s
.817 .665 .695 r
.41567 .70357 m .41629 .6984 L p .4163 .69854 L F P
0 g
s
.817 .665 .695 r
.41571 .70362 m .41567 .70357 L .4163 .69854 L F
.148 0 0 r
.41633 .69829 m .41956 .70172 L .41897 .69496 L F
.549 0 0 r
.41966 .70159 m .42048 .70162 L .43165 .69818 L F
.517 0 0 r
.41953 .70176 m .42439 .70235 L .42154 .69922 L F
.148 0 0 r
.41956 .70172 m .41969 .70186 L .41966 .70159 L F
.41956 .70172 m .41966 .70159 L .41897 .69496 L F
.41586 .70235 m .41969 .70186 L .41633 .69829 L F
.517 0 0 r
.4156 .70128 m .41953 .70176 L .41924 .69669 L F
.41953 .70176 m .42154 .69922 L .41924 .69669 L F
.4156 .70128 m .41721 .70148 L .41924 .69669 L F
.41721 .70148 m .41953 .70176 L .41952 .70158 L F
.41721 .70148 m .41952 .70158 L .41924 .69669 L F
.549 0 0 r
.41966 .70159 m .41969 .70186 L .42048 .70162 L F
.41897 .69496 m .43165 .69818 L .43212 .69787 L F
.827 0 0 r
.44159 .69566 m .43969 .69673 L .44225 .69806 L F
.44159 .69566 m .43969 .69673 L .44225 .69806 L F
.004 .195 .708 r
.44211 .69652 m .44216 .69774 L .44162 .69577 L F
.815 .653 .683 r
.43265 .6909 m .43366 .6934 L .43387 .69451 L F
.4339 .69399 m .43387 .69451 L p .43366 .6934 L F P
0 g
s
.73 0 0 r
.43235 .69083 m .43391 .69776 L .44201 .69619 L F
.714 0 0 r
.43093 .69867 m .43491 .69784 L .43244 .69765 L F
.43244 .69765 m .4333 .70142 L .43491 .69784 L F
.73 0 0 r
.43391 .69776 m .43398 .69806 L .43491 .69784 L F
.43391 .69776 m .43491 .69784 L .44201 .69619 L F
.714 0 0 r
.43093 .69867 m .4333 .70142 L .43491 .69784 L F
.779 0 0 r
.43918 .69684 m .43687 .70326 L .4424 .69892 L F
.43642 .69749 m .43687 .70326 L .43918 .69684 L F
.44225 .69806 m .4424 .69892 L .443 .69845 L F
.43969 .69673 m .4424 .69892 L .44225 .69806 L F
.43918 .69684 m .4424 .69892 L .43969 .69673 L F
.44225 .69806 m .4424 .69892 L .443 .69845 L F
.004 .195 .708 r
.4424 .69892 m .44238 .69881 L .44238 .69695 L F
.4424 .69892 m .44238 .69695 L .44238 .69695 L F
.44238 .69695 m .44238 .69881 L .44211 .69652 L F
.44238 .69881 m .44215 .6975 L .44211 .69652 L F
.779 0 0 r
.43918 .69684 m .43687 .70326 L .4424 .69892 L F
.73 0 0 r
.43235 .69083 m .43491 .69784 L .44053 .69653 L F
.779 0 0 r
.43622 .69493 m .43642 .69749 L .43918 .69684 L F
.43642 .69749 m .43687 .70326 L .43918 .69684 L F
.73 0 0 r
.43235 .69083 m .43244 .69765 L .43491 .69784 L F
.779 0 0 r
.43969 .69673 m .4424 .69892 L .44225 .69806 L F
.43622 .69493 m .43918 .69684 L .43969 .69673 L F
.43918 .69684 m .4424 .69892 L .43969 .69673 L F
.73 0 0 r
.43244 .69765 m .43244 .69794 L .43409 .69803 L F
.4433 .69846 m .44334 .69853 L .44654 .6987 L F
.44186 .6961 m .4433 .69846 L .44654 .6987 L F
.713 0 0 r
.44253 .70368 m .44603 .70835 L .45394 .70893 L F
.784 .631 .691 r
.45075 .71155 m .45081 .71156 L .45083 .71175 L F
.45075 .71155 m .45083 .71175 L .45077 .71175 L F
.827 0 0 r
.45327 .71063 m .44991 .71568 L .45485 .71144 L F
.794 .635 .685 r
.44799 .71152 m .44692 .71141 L .44794 .71141 L F
.004 .195 .708 r
.44902 .71304 m .44978 .71529 L .44603 .70835 L F
.73 0 0 r
.44598 .70835 m .44885 .71305 L .44897 .71295 L F
.44603 .70835 m .44897 .71295 L .45394 .70893 L F
.44598 .70835 m .44897 .71295 L .44603 .70835 L F
.004 .195 .708 r
.44603 .70835 m .44978 .71529 L .44312 .70458 L F
.86 0 0 r
.45779 .70455 m .45385 .70985 L .45805 .70469 L F
.73 0 0 r
.44897 .71295 m .45329 .71061 L .45394 .70893 L F
.45329 .71061 m .45385 .70985 L .45394 .70893 L F
.798 .633 .677 r
.45146 .70732 m .4512 .70595 L p .45131 .70465 L F P
0 g
s
.713 0 0 r
.44321 .704 m .45394 .70893 L .44577 .70271 L F
.44321 .704 m .45394 .70893 L .44577 .70271 L F
.658 0 0 r
.44813 .70117 m .44719 .70175 L .45356 .70311 L F
.798 .635 .68 r
.45168 .70579 m .45154 .70339 L .45173 .70433 L F
.713 0 0 r
.44552 .70252 m .45394 .70893 L .45356 .70311 L F
.44552 .70252 m .45394 .70893 L .45356 .70311 L F
.658 0 0 r
.44813 .70117 m .44591 .70255 L .45356 .70311 L F
.827 0 0 r
.4492 .71294 m .44991 .71568 L .45327 .71063 L F
.073 .242 .733 r
.44993 .71577 m .45028 .71711 L .44245 .70388 L F
.45028 .71711 m .45028 .71729 L .44245 .70388 L F
.004 .195 .708 r
.44312 .70458 m .44978 .71529 L .44246 .7038 L F
.44978 .71529 m .44979 .71532 L .44246 .7038 L F
.44991 .71568 m .44246 .7038 L p .44979 .71532 L F P
0 g
s
.73 0 0 r
.44603 .70835 m .44897 .71295 L .45394 .70893 L F
.713 0 0 r
.44245 .70371 m .44603 .70835 L .44253 .70368 L F
.004 .195 .708 r
.44505 .70683 m .44246 .7038 L .44245 .70377 L F
.73 0 0 r
.44897 .71295 m .45327 .71063 L .45394 .70893 L F
.44902 .71304 m .45327 .71063 L .44897 .71295 L F
.44902 .71304 m .45327 .71063 L .44897 .71295 L F
.86 0 0 r
.45385 .70985 m .45327 .71063 L .45485 .71144 L F
.73 0 0 r
.45327 .71063 m .45329 .71061 L .44897 .71295 L F
.45327 .71063 m .45385 .70985 L .45394 .70893 L F
.812 0 0 r
.44226 .69952 m .44245 .70371 L .44463 .70305 L F
.44243 .70332 m .44245 .70371 L .44453 .70291 L F
.44245 .70371 m .44405 .70323 L .44453 .70291 L F
.443 .69845 m .4424 .69931 L .44463 .70305 L F
.4424 .69931 m .44241 .69975 L .44463 .70305 L F
.44473 .70302 m .44463 .70305 L .44489 .70344 L F
.443 .69845 m .44463 .70305 L .44473 .70302 L F
.902 0 0 r
.44506 .70281 m .44489 .70344 L .44552 .70252 L F
.44506 .70281 m .44489 .70344 L .44552 .70252 L F
.713 0 0 r
.44473 .70302 m .44577 .70271 L .44552 .70252 L F
.902 0 0 r
.44509 .7027 m .44468 .70288 L .44489 .70344 L F
.812 0 0 r
.44473 .70302 m .44463 .70305 L .44489 .70344 L F
.713 0 0 r
.44321 .704 m .44577 .70271 L .44473 .70302 L F
.44473 .70302 m .44577 .70271 L .44552 .70252 L F
.44321 .704 m .44577 .70271 L .44473 .70302 L F
.812 0 0 r
.44453 .70291 m .44405 .70323 L .44463 .70305 L F
.44226 .69952 m .44243 .70332 L .44453 .70291 L F
.713 0 0 r
.44253 .70368 m .44321 .704 L .44473 .70302 L F
.812 0 0 r
.443 .69845 m .44226 .69952 L .44453 .70291 L F
.44457 .7029 m .44453 .70291 L .44463 .70305 L F
.443 .69845 m .44453 .70291 L .44457 .7029 L F
.443 .69845 m .44463 .70305 L .44473 .70302 L F
.713 0 0 r
.44281 .7036 m .44321 .704 L .44473 .70302 L F
.073 .242 .733 r
.44246 .7038 m .44991 .71568 L p .44245 .70388 L F P
0 g
s
.827 0 0 r
.45327 .71063 m .45036 .71701 L .45485 .71144 L F
.44787 .70784 m .44924 .71291 L .45327 .71063 L F
.44924 .71291 m .45036 .71701 L .45327 .71063 L F
.66 0 0 r
.4448 .71469 m .44432 .71684 L .44724 .71689 L F
.368 0 0 r
.4428 .71369 m .44441 .71433 L .44298 .71363 L F
.075 .221 .712 r
.44348 .71364 m .44298 .71363 L .43936 .70863 L F
.44298 .71363 m .44268 .71363 L .44254 .71342 L F
.44298 .71363 m .44254 .71342 L .43936 .70863 L F
.4438 .71403 m .44298 .71363 L .44348 .71364 L F
.44268 .71363 m .44248 .71363 L .43936 .70863 L F
.049 0 0 r
.44191 .71336 m .44196 .71335 L .44261 .71305 L F
.075 .221 .712 r
.44221 .71362 m .43948 .7094 L .44248 .71363 L F
.43948 .7094 m .43944 .70928 L .44248 .71363 L F
.44248 .71363 m .43944 .70928 L .43959 .70899 L F
.43944 .70928 m .43926 .70884 L .43959 .70899 L F
.146 .268 .733 r
.44087 .71352 m .44091 .7137 L .44081 .71343 L F
.44093 .71369 m .44091 .7137 L .44087 .71352 L F
.049 0 0 r
.43949 .71381 m .44106 .71375 L .44124 .71367 L F
.796 .645 .695 r
.43937 .71437 m .43959 .70967 L p .44093 .71369 L F P
0 g
s
.146 .268 .733 r
.44098 .71369 m .44093 .71369 L .44087 .71352 L F
.075 .221 .712 r
.44184 .71362 m .43906 .70874 L p .44221 .71362 L F P
0 g
s
.66 0 0 r
.44724 .71689 m .44432 .71684 L .44742 .71707 L F
.44484 .71453 m .4448 .71469 L .44724 .71689 L F
.073 .242 .733 r
.44711 .71678 m .44704 .71659 L p .44743 .71706 L F P
0 g
s
.66 0 0 r
.44484 .7145 m .44484 .71453 L .44759 .71708 L F
.001 .17 .686 r
.44662 .71541 m .44711 .71678 L p .44553 .71477 L F P
0 g
s
.001 .17 .686 r
.44598 .71556 m .44553 .71477 L p .44711 .71678 L F P
0 g
s
.779 0 0 r
.44529 .71515 m .44381 .72234 L .44994 .71753 L F
.73 0 0 r
.43852 .7078 m .43862 .71494 L .44439 .71536 L F
.43852 .7078 m .44439 .71536 L .44476 .71527 L F
.779 0 0 r
.44439 .71536 m .44381 .72234 L .44529 .71515 L F
.733 0 0 r
.43862 .71494 m .4402 .71598 L .44439 .71536 L F
.714 0 0 r
.43869 .71587 m .44025 .72052 L .44223 .71613 L F
.4373 .71711 m .44025 .72052 L .43869 .71587 L F
.586 0 0 r
.4342 .71926 m .43523 .71895 L .43862 .71494 L F
.43523 .71895 m .43869 .71587 L .43862 .71494 L F
.714 0 0 r
.4373 .71711 m .43548 .72018 L .44025 .72052 L F
.159 0 0 r
.43214 .7103 m .43101 .71019 L .43168 .71027 L F
.43234 .71031 m .43101 .71019 L .43214 .7103 L F
.815 .653 .683 r
.43145 .71029 m .43144 .71023 L .43214 .7103 L F
.43101 .71028 m .431 .71019 L .43101 .71019 L F
.55 0 0 r
.42513 .71189 m .43862 .71494 L .43852 .7078 L F
.42513 .71189 m .43862 .71494 L .43852 .7078 L F
.714 0 0 r
.43523 .71895 m .43548 .72018 L .4373 .71711 L F
.516 0 0 r
.42254 .72033 m .43134 .72143 L .43041 .72041 L F
.586 0 0 r
.42587 .71882 m .43085 .72028 L .43862 .71494 L F
.43085 .72028 m .4342 .71926 L .43862 .71494 L F
.63 0 0 r
.4262 .7158 m .4338 .71938 L .43409 .71339 L F
.4338 .71938 m .43548 .72018 L .43523 .71895 L F
.586 0 0 r
.4342 .71926 m .43471 .7191 L .43862 .71494 L F
.63 0 0 r
.4338 .71938 m .43548 .72018 L .43523 .71895 L F
.586 0 0 r
.43302 .72091 m .43869 .71587 L .43862 .71494 L F
.63 0 0 r
.4338 .71938 m .43523 .71895 L .43409 .71339 L F
.586 0 0 r
.43263 .7208 m .43306 .72087 L .43471 .7191 L F
.43263 .7208 m .43471 .7191 L .4342 .71926 L F
.43085 .72028 m .43263 .7208 L .4342 .71926 L F
.63 0 0 r
.4262 .7158 m .4338 .71938 L .43409 .71339 L F
.4338 .71938 m .43523 .71895 L .43409 .71339 L F
.152 0 0 r
.42158 .7193 m .42148 .72016 L .42587 .71882 L F
.42151 .71985 m .42146 .72026 L .42587 .71882 L F
.42158 .7193 m .42151 .71985 L .42587 .71882 L F
.516 0 0 r
.42254 .72033 m .43041 .72041 L .42344 .71921 L F
.586 0 0 r
.42587 .71882 m .42836 .72601 L .43922 .72272 L F
.516 0 0 r
.42344 .71921 m .43041 .72041 L .4262 .7158 L F
.586 0 0 r
.43263 .7208 m .43302 .72091 L .43306 .72087 L F
.733 0 0 r
.4402 .71598 m .44223 .71613 L .44439 .71536 L F
.827 0 0 r
.44991 .71568 m .45036 .71701 L .44924 .71291 L F
.713 0 0 r
.45027 .72055 m .45247 .72326 L .45932 .72376 L F
.827 0 0 r
.44991 .71568 m .45036 .71701 L .45485 .71144 L F
.903 0 0 r
.45287 .7186 m .4507 .71955 L .45098 .7203 L F
.45287 .7186 m .45098 .7203 L .45271 .71919 L F
.713 0 0 r
.45137 .72005 m .45149 .72015 L .45511 .71763 L F
.903 0 0 r
.45287 .7186 m .4507 .71955 L .45098 .7203 L F
.45287 .7186 m .45098 .7203 L .45271 .71919 L F
.45181 .71739 m .45039 .71728 L .4507 .71955 L F
.45485 .71144 m .45039 .71728 L .45181 .71739 L F
.45485 .71144 m .45036 .71701 L .45039 .71728 L F
.713 0 0 r
.45133 .72008 m .45149 .72015 L .45511 .71763 L F
.073 .242 .733 r
.44991 .71568 m .45357 .72152 L p .44993 .71577 L F P
0 g
s
.86 0 0 r
.45917 .72544 m .45457 .72433 L .4581 .7269 L F
.073 .242 .733 r
.45359 .72156 m .44993 .71577 L .45357 .72152 L F
.903 0 0 r
.45287 .7186 m .45271 .71919 L .45511 .71763 L F
.45287 .7186 m .45271 .71919 L .45511 .71763 L F
.86 0 0 r
.4533 .71601 m .45268 .71901 L .45917 .72544 L F
.073 .242 .733 r
.4536 .7216 m .44993 .71577 L .45359 .72156 L F
.86 0 0 r
.45268 .71901 m .45357 .72152 L .45917 .72544 L F
.45357 .72152 m .45403 .72281 L .45412 .72286 L F
.45357 .72152 m .45412 .72286 L .45917 .72544 L F
.004 .195 .708 r
.45023 .71601 m .45342 .72115 L .45025 .71623 L F
.45342 .72115 m .45346 .72123 L .45025 .71623 L F
.45094 .71608 m .45342 .72115 L .45023 .71601 L F
.733 0 0 r
.45081 .71583 m .45263 .71922 L .4533 .71601 L F
.004 .195 .708 r
.45263 .71922 m .45342 .72115 L .45094 .71608 L F
.733 0 0 r
.45081 .71583 m .45268 .71901 L .45106 .71585 L F
.073 .242 .733 r
.44993 .71577 m .44245 .70388 L .44991 .71568 L F
.827 0 0 r
.44862 .71327 m .44994 .71753 L .45036 .71701 L F
.44829 .71345 m .44994 .71753 L .44862 .71327 L F
.902 0 0 r
.44509 .7027 m .44506 .70281 L .44552 .70252 L F
.44509 .7027 m .44506 .70281 L .44552 .70252 L F
.004 .195 .708 r
.44737 .70759 m .44505 .70683 L .4452 .70222 L F
.44737 .70759 m .4452 .70222 L .44609 .70402 L F
.713 0 0 r
.43894 .70203 m .43874 .70482 L .44123 .70407 L F
.812 0 0 r
.44246 .70387 m .44247 .70428 L .4425 .70426 L F
.44245 .70371 m .44245 .70388 L .44246 .7037 L F
.44245 .70388 m .44247 .70428 L .44246 .7037 L F
.004 .195 .708 r
.44289 .70428 m .44245 .70377 L .44245 .70371 L F
.44238 .70369 m .44234 .70355 L p .44238 .70362 L F P
0 g
s
.001 .17 .686 r
.44253 .70408 m .44247 .70428 L .44246 .70399 L F
.44286 .70499 m .44248 .70453 L .44248 .70449 L F
.44286 .70499 m .44247 .70577 L .44218 .70534 L F
.44286 .70499 m .44218 .70534 L .44242 .70446 L F
.44245 .70388 m .44253 .70408 L p .44246 .70399 L F P
0 g
s
.001 .17 .686 r
.44253 .70408 m .44286 .70499 L p .44244 .70441 L F P
0 g
s
.001 .17 .686 r
.44286 .70499 m .44395 .70802 L p .44247 .70577 L F P
0 g
s
.739 0 0 r
.4416 .70749 m .44231 .70483 L .44124 .70793 L F
.44232 .70483 m .44231 .70483 L .4416 .70749 L F
.4416 .70749 m .44231 .70483 L .44124 .70793 L F
.44232 .70483 m .44231 .70483 L .4416 .70749 L F
.713 0 0 r
.43894 .70203 m .44123 .70407 L .44237 .70362 L F
.44123 .70407 m .44603 .70835 L .44245 .70371 L F
.44123 .70407 m .44245 .70371 L .44237 .70362 L F
.715 0 0 r
.44146 .70774 m .44168 .70739 L .44119 .70799 L F
.075 .221 .712 r
.44149 .70769 m .44153 .70762 L .44168 .70788 L F
.715 0 0 r
.44146 .70774 m .44119 .70799 L .44145 .70776 L F
.075 .221 .712 r
.44153 .70762 m .44168 .70788 L p .44153 .70762 L F P
0 g
s
.001 .17 .686 r
.44395 .70802 m .44234 .70601 L .44237 .70596 L F
.715 0 0 r
.44149 .70772 m .44119 .70799 L .44148 .70773 L F
.001 .17 .686 r
.44395 .70802 m .44211 .70561 L .44214 .7055 L F
.715 0 0 r
.44148 .70773 m .44145 .70776 L .44147 .70775 L F
.001 .17 .686 r
.44168 .70788 m .44153 .70762 L p .44395 .70802 L F P
0 g
s
.001 .17 .686 r
.44395 .70802 m .44153 .70762 L .44234 .70601 L F
.075 .221 .712 r
.44136 .70789 m .44147 .70772 L .44159 .70788 L F
.715 0 0 r
.44145 .70776 m .44119 .70799 L .44136 .70789 L F
.001 .17 .686 r
.44395 .70802 m .44662 .71541 L p .44168 .70788 L F P
0 g
s
.001 .17 .686 r
.44553 .71477 m .44168 .70788 L p .44662 .71541 L F P
0 g
s
.075 .221 .712 r
.44168 .70788 m .44553 .71477 L p .44159 .70788 L F P
0 g
s
.075 .221 .712 r
.44549 .71475 m .44159 .70788 L .44553 .71477 L F
.713 0 0 r
.43894 .70203 m .43852 .7078 L .44603 .70835 L F
.43894 .70203 m .44603 .70835 L .44237 .70362 L F
.43894 .70203 m .44238 .70362 L .44145 .70222 L F
.812 0 0 r
.443 .69845 m .43687 .70326 L .4376 .70516 L F
.43858 .70487 m .4376 .70516 L .43787 .70589 L F
.443 .69845 m .4376 .70516 L .43858 .70487 L F
.443 .69845 m .43687 .70326 L .4376 .70516 L F
.443 .69845 m .4376 .70516 L .43858 .70487 L F
.733 0 0 r
.44348 .69876 m .44609 .70402 L .44613 .70381 L F
.658 0 0 r
.44568 .70245 m .44567 .70246 L .44591 .70255 L F
.44574 .70242 m .44568 .70245 L .44591 .70255 L F
.733 0 0 r
.44349 .69876 m .44613 .70381 L .44713 .69903 L F
.44348 .69876 m .44613 .70381 L .44349 .69876 L F
.86 0 0 r
.44713 .69903 m .44613 .70381 L .45327 .71063 L F
.44613 .70381 m .44609 .70402 L .4463 .70422 L F
.44613 .70381 m .4463 .70422 L .45327 .71063 L F
.44609 .70402 m .44737 .70759 L .45327 .71063 L F
.44713 .69903 m .44613 .70381 L .45327 .71063 L F
.44613 .70381 m .44554 .70664 L .44777 .70779 L F
.44613 .70381 m .44777 .70779 L .45327 .71063 L F
.73 0 0 r
.44654 .6987 m .44335 .69853 L .44713 .69903 L F
.004 .195 .708 r
.44348 .69876 m .44505 .70683 L .44238 .69695 L F
.4452 .70222 m .44505 .70683 L .44348 .69876 L F
.44511 .70692 m .44246 .7038 L .44505 .70683 L F
.44511 .70692 m .44603 .70835 L .44312 .70458 L F
.713 0 0 r
.44257 .70367 m .44321 .704 L .44281 .7036 L F
.004 .195 .708 r
.44505 .70683 m .44289 .70428 L .44281 .70315 L F
.44505 .70683 m .44281 .70315 L .44238 .69695 L F
.812 0 0 r
.44226 .69952 m .43858 .70487 L .43874 .70482 L F
.713 0 0 r
.44234 .70355 m .44257 .70367 L .44145 .70222 L F
.44238 .70362 m .44239 .70362 L .44234 .70355 L F
0 .117 .655 r
.44214 .70302 m .44234 .70355 L p .44181 .70263 L F P
0 g
s
0 .117 .655 r
.4422 .70334 m .44181 .70263 L p .44234 .70355 L F P
0 g
s
.812 0 0 r
.44238 .70219 m .43874 .70482 L .44245 .70371 L F
.658 0 0 r
.44104 .70184 m .44139 .70221 L .4414 .70222 L F
.713 0 0 r
.44139 .70221 m .44153 .7024 L .4414 .70222 L F
.812 0 0 r
.44226 .69952 m .43874 .70482 L .44238 .70219 L F
.713 0 0 r
.44239 .70362 m .44321 .704 L .44234 .70355 L F
.004 .195 .708 r
.44289 .70428 m .44245 .70371 L .44238 .69695 L F
.73 0 0 r
.44193 .69621 m .44348 .69876 L .44713 .69903 L F
.004 .195 .708 r
.44238 .69695 m .44238 .69695 L .44238 .69692 L F
.44289 .70428 m .44238 .69695 L .44238 .69695 L F
.73 0 0 r
.44201 .69619 m .44193 .69621 L .44713 .69903 L F
.037 0 0 r
.43543 .69902 m .43638 .69891 L .43557 .69896 L F
.779 0 0 r
.43639 .69719 m .4333 .70142 L .43687 .70326 L F
.43622 .69493 m .43497 .6977 L .43639 .69719 L F
.43497 .6977 m .4333 .70142 L .43639 .69719 L F
.812 0 0 r
.44226 .69952 m .43858 .70487 L .44245 .70371 L F
.779 0 0 r
.43639 .69719 m .4333 .70142 L .43687 .70326 L F
.43622 .69493 m .43497 .6977 L .43639 .69719 L F
.43497 .6977 m .4333 .70142 L .43639 .69719 L F
.812 0 0 r
.4424 .69931 m .44226 .69952 L .44241 .69975 L F
.733 0 0 r
.43398 .69806 m .44609 .70402 L .44348 .69876 L F
.43244 .69794 m .43326 .69831 L .43398 .69806 L F
.43326 .69831 m .44609 .70402 L .43398 .69806 L F
.43326 .69831 m .44554 .70664 L .44609 .70402 L F
.43244 .69794 m .43309 .69837 L .43326 .69831 L F
.43309 .69837 m .44554 .70664 L .43326 .69831 L F
.73 0 0 r
.44193 .69621 m .43398 .69806 L .44348 .69876 L F
.43235 .69083 m .4433 .69846 L .44186 .6961 L F
.657 0 0 r
.43781 .68277 m .43584 .68396 L .43903 .6832 L F
0 .146 .68 r
.43623 .68688 m .43386 .68045 L p .43916 .68801 L F P
0 g
s
0 .146 .68 r
.44026 .6918 m .43623 .68688 L .43916 .68801 L F
.73 0 0 r
.43235 .69083 m .44132 .69581 L .44159 .69565 L F
.004 .195 .708 r
.44162 .69577 m .44137 .6953 L .44159 .69566 L F
.73 0 0 r
.43235 .69083 m .44159 .69565 L .43894 .69132 L F
0 .146 .68 r
.43906 .6915 m .439 .6914 L p .43906 .69148 L F P
0 g
s
0 .146 .68 r
.44113 .69433 m .43906 .6915 L .43906 .69148 L F
.44157 .6956 m .43906 .6915 L p .44113 .69433 L F P
0 g
s
.004 .195 .708 r
.44211 .69652 m .44162 .69577 L .44159 .69566 L F
.73 0 0 r
.43235 .69083 m .44186 .6961 L .43894 .69132 L F
.827 0 0 r
.44009 .69123 m .44026 .6918 L .44182 .69552 L F
.44026 .6918 m .44159 .69566 L .44182 .69552 L F
.733 0 0 r
.44349 .69876 m .44613 .70381 L .44713 .69903 L F
.73 0 0 r
.44335 .69853 m .44348 .69875 L .44713 .69903 L F
.43409 .69803 m .43398 .69806 L .44713 .69903 L F
.44159 .69566 m .44401 .69713 L .44767 .69224 L F
.44401 .69713 m .44713 .69903 L .44767 .69224 L F
.827 0 0 r
.44159 .69566 m .44159 .69566 L .4416 .69568 L F
.73 0 0 r
.44186 .6961 m .44713 .69903 L .44159 .69566 L F
.44187 .6961 m .44713 .69903 L .44282 .69497 L F
.44186 .6961 m .44187 .69611 L .44187 .6961 L F
.44187 .69611 m .44713 .69903 L .44187 .6961 L F
.44186 .6961 m .44282 .69497 L .44159 .69566 L F
0 .146 .68 r
.44026 .6918 m .44083 .69347 L .43623 .68688 L F
.73 0 0 r
.44132 .69581 m .44159 .69566 L .44159 .69565 L F
.004 .195 .708 r
.44159 .69566 m .44137 .6953 L .44157 .6956 L F
0 .146 .68 r
.439 .6914 m .43623 .68688 L p .44083 .69347 L F P
0 g
s
0 .146 .68 r
.44113 .69433 m .439 .6914 L .44083 .69347 L F
.827 0 0 r
.43859 .68751 m .43969 .69673 L .44159 .69566 L F
.43985 .69063 m .44159 .69566 L .44182 .69552 L F
.43859 .68751 m .44159 .69566 L .43985 .69063 L F
.43859 .68751 m .44182 .69552 L .44219 .69532 L F
.43958 .68802 m .44219 .69532 L .44767 .69224 L F
.812 0 0 r
.43529 .67721 m .43361 .67853 L .43373 .67948 L F
.779 0 0 r
.4333 .67617 m .43374 .67842 L .43529 .67721 L F
.73 0 0 r
.4254 .67171 m .42546 .67761 L .4333 .67617 L F
.83 .66 .672 r
.41388 .65698 m .41394 .6568 L .41476 .66576 L F
.4147 .66575 m .41476 .66576 L .41678 .68793 L F
.41388 .65698 m .41476 .66576 L .4147 .66575 L F
.433 0 0 r
.41613 .66558 m .41577 .66597 L .4152 .66593 L F
.83 .66 .672 r
.41476 .66576 m .41268 .64295 L .41608 .66593 L F
.192 0 0 r
.41597 .66587 m .41087 .66475 L .41515 .66581 L F
.41592 .66591 m .41515 .66581 L .41584 .66598 L F
.41597 .66587 m .41515 .66581 L .41592 .66591 L F
.83 .66 .672 r
.41681 .68794 m .41618 .66671 L .41744 .68822 L F
.41618 .66671 m .4162 .66669 L .41744 .68822 L F
.41744 .68822 m .41744 .68822 L .41745 .68835 L F
.41618 .66671 m .41744 .68822 L .41744 .68822 L F
.35 0 0 r
.41695 .66612 m .41704 .66604 L .41618 .66671 L F
.192 0 0 r
.41699 .66603 m .41592 .66591 L .41584 .66598 L F
.41681 .66605 m .41643 .66597 L .41584 .66598 L F
.83 .66 .672 r
.41608 .66593 m .41268 .64295 L .41615 .6659 L F
.192 0 0 r
.41643 .66597 m .41597 .66587 L .41592 .66591 L F
.4164 .66597 m .41592 .66591 L .41584 .66598 L F
.83 .66 .672 r
.41545 .66659 m .41583 .66604 L .41608 .66593 L F
.41612 .66593 m .41608 .66593 L .41615 .6659 L F
.41545 .66659 m .41608 .66593 L .41612 .66593 L F
.192 0 0 r
.41643 .66597 m .41616 .66594 L .4164 .66597 L F
.41616 .66594 m .41592 .66591 L .4164 .66597 L F
.35 0 0 r
.41538 .66659 m .41683 .66614 L .41737 .66571 L F
.83 .66 .672 r
.41744 .68822 m .41651 .66645 L .41746 .68823 L F
.41651 .66645 m .41651 .66645 L .41746 .68823 L F
.41649 .66598 m .4165 .66598 L .41652 .66644 L F
.41651 .66645 m .41652 .66644 L .41746 .68823 L F
.41649 .66598 m .41652 .66644 L .41651 .66645 L F
.41616 .66594 m .41647 .66598 L .41649 .66646 L F
.4162 .66669 m .41649 .66646 L .41745 .68835 L F
.41616 .66594 m .41649 .66646 L .4162 .66669 L F
.35 0 0 r
.41618 .66671 m .41702 .66606 L .41737 .66571 L F
.83 .66 .672 r
.41554 .64369 m .41554 .6437 L .4165 .66598 L F
.4165 .66598 m .4165 .66598 L .41746 .68823 L F
.41554 .64369 m .4165 .66598 L .4165 .66598 L F
.41649 .66598 m .41554 .64369 L .4165 .66598 L F
.41549 .64357 m .41649 .66598 L .41647 .66598 L F
.41649 .66575 m .41862 .66483 L .41782 .66545 L F
.748 0 0 r
.41339 .64277 m .41309 .64394 L .41327 .64268 L F
.41339 .64277 m .41309 .64394 L .41327 .64268 L F
.83 .66 .672 r
.41615 .6659 m .41268 .64295 L .41494 .64195 L F
.41615 .6659 m .41494 .64195 L .41549 .64357 L F
.192 0 0 r
.41715 .66604 m .41563 .6651 L .41702 .66604 L F
.35 0 0 r
.41696 .66604 m .41704 .66604 L .41737 .66571 L F
.192 0 0 r
.41705 .66604 m .41702 .66604 L .41702 .66604 L F
.41723 .66609 m .41702 .66604 L .41681 .66605 L F
.83 .66 .672 r
.41491 .66737 m .41491 .66737 L .41494 .66774 L F
.41494 .66774 m .41494 .66774 L .41681 .68794 L F
.41491 .66737 m .41494 .66774 L .41494 .66774 L F
.472 0 0 r
.41745 .66602 m .41718 .66606 L .41723 .66609 L F
.812 0 0 r
.41963 .66803 m .41859 .67295 L .41665 .66793 L F
.83 .66 .672 r
.41994 .66564 m .41746 .68823 L p .41651 .66616 L F P
0 g
s
.35 0 0 r
.41702 .66606 m .41315 .67 L .41715 .66604 L F
.83 .66 .672 r
.41718 .66606 m .41981 .665 L .41745 .66602 L F
.192 0 0 r
.41723 .66609 m .41718 .66606 L .41702 .66604 L F
.41718 .66606 m .41705 .66604 L .41702 .66604 L F
.41702 .66604 m .41702 .66604 L .41699 .66603 L F
.41723 .66609 m .41715 .66604 L .41702 .66604 L F
.35 0 0 r
.41695 .66612 m .41702 .66606 L .41704 .66604 L F
.192 0 0 r
.41702 .66604 m .41699 .66603 L .41681 .66605 L F
.41723 .66609 m .41702 .66604 L .41681 .66605 L F
.83 .66 .672 r
.41651 .66616 m .41689 .66602 L .41718 .66606 L F
.41721 .66591 m .41981 .665 L .41705 .66604 L F
.35 0 0 r
.41747 .66571 m .417 .66608 L .41811 .66573 L F
.41737 .66571 m .41702 .66606 L .41747 .66571 L F
.41702 .66606 m .417 .66608 L .41747 .66571 L F
.83 .66 .672 r
.41705 .66604 m .41981 .665 L .41718 .66606 L F
.41689 .66602 m .41721 .66591 L .41705 .66604 L F
.192 0 0 r
.41718 .66606 m .41715 .66604 L .41705 .66604 L F
.35 0 0 r
.41705 .66604 m .41715 .66604 L .41747 .66571 L F
.41702 .66606 m .41715 .66604 L .41705 .66604 L F
.192 0 0 r
.41702 .66604 m .41634 .66554 L .41601 .66583 L F
.83 .66 .672 r
.41678 .66601 m .41649 .66575 L .41782 .66545 L F
.192 0 0 r
.41681 .66605 m .41699 .66603 L .41584 .66598 L F
.83 .66 .672 r
.41651 .66616 m .4165 .66598 L .41678 .66601 L F
.4165 .66598 m .41649 .66575 L .41678 .66601 L F
.192 0 0 r
.41715 .66604 m .41634 .66554 L .41702 .66604 L F
.41705 .66604 m .41702 .66604 L .41702 .66604 L F
.41715 .66604 m .41702 .66604 L .41705 .66604 L F
.41715 .66604 m .41702 .66604 L .41705 .66604 L F
.35 0 0 r
.41424 .66834 m .41315 .67 L .41702 .66606 L F
.41424 .66834 m .41702 .66606 L .41618 .66671 L F
.472 0 0 r
.4192 .66539 m .41728 .66599 L .4177 .66594 L F
.35 0 0 r
.41747 .66571 m .41715 .66604 L .41811 .66573 L F
.41737 .66571 m .41702 .66606 L .41747 .66571 L F
.41855 .66496 m .41811 .66573 L .41877 .66479 L F
.41747 .66571 m .41811 .66573 L .41862 .66483 L F
.4175 .66569 m .41815 .66572 L .41815 .66519 L F
.83 .66 .672 r
.41649 .66575 m .41963 .66406 L .41862 .66483 L F
.41651 .66616 m .41782 .66545 L .41721 .66591 L F
.472 0 0 r
.41927 .66537 m .41563 .6651 L .41712 .66602 L F
.42458 .66377 m .42414 .66384 L .41927 .66537 L F
.35 0 0 r
.41815 .66519 m .42348 .66404 L .41862 .66483 L F
.41862 .66483 m .41855 .66496 L .41877 .66479 L F
.41815 .66519 m .41815 .66572 L .42348 .66404 L F
.006 0 0 r
.41892 .66465 m .41847 .66485 L .41883 .66474 L F
.83 .66 .672 r
.41862 .66483 m .41963 .66406 L .41969 .66437 L F
.006 0 0 r
.41897 .66468 m .41883 .66474 L .41895 .6647 L F
.472 0 0 r
.42414 .66384 m .41563 .6651 L .41927 .66537 L F
.35 0 0 r
.41811 .66573 m .41315 .67 L .42584 .66601 L F
.472 0 0 r
.4177 .66594 m .41712 .66602 L .41718 .66606 L F
.4177 .66594 m .41718 .66606 L .41745 .66602 L F
.35 0 0 r
.41715 .66604 m .41315 .67 L .41811 .66573 L F
.83 .66 .672 r
.41651 .66645 m .41649 .66598 L .41651 .66645 L F
.171 0 0 r
.41746 .68823 m .41935 .68805 L .41632 .68769 L F
.4178 .68839 m .41781 .68839 L .41746 .68823 L F
.41781 .68839 m .41935 .68805 L .41746 .68823 L F
.548 0 0 r
.41202 .67589 m .42413 .67851 L .4254 .67171 L F
.42413 .67851 m .42546 .67761 L .4254 .67171 L F
.485 0 0 r
.41315 .67 m .41202 .67589 L .4254 .67171 L F
.41315 .67 m .41202 .67589 L .4254 .67171 L F
.548 0 0 r
.41202 .67589 m .42413 .67851 L .4254 .67171 L F
.714 0 0 r
.42414 .6785 m .42557 .68017 L .42546 .67761 L F
.42414 .6785 m .42557 .68017 L .42546 .67761 L F
.548 0 0 r
.42413 .67851 m .42548 .6788 L .42546 .67761 L F
.42413 .67851 m .42546 .67761 L .4254 .67171 L F
.714 0 0 r
.42546 .67761 m .42557 .68017 L .42668 .6777 L F
.42322 .67744 m .42414 .6785 L .42546 .67761 L F
.41938 .67297 m .42284 .67699 L .42848 .67365 L F
.42284 .67699 m .42322 .67744 L .42708 .67465 L F
.42284 .67699 m .42708 .67465 L .42848 .67365 L F
.73 0 0 r
.42546 .67761 m .42668 .6777 L .4333 .67617 L F
.42546 .67761 m .42668 .6777 L .43305 .67623 L F
.714 0 0 r
.42322 .67744 m .42668 .6777 L .42848 .67365 L F
.73 0 0 r
.42546 .67761 m .42547 .67797 L .42668 .6777 L F
.827 0 0 r
.43458 .67546 m .4333 .67617 L .43529 .67721 L F
.73 0 0 r
.43338 .67613 m .4333 .67617 L .43341 .67615 L F
.4254 .67171 m .4333 .67617 L .43338 .67613 L F
.733 0 0 r
.42631 .65814 m .43085 .66621 L .43245 .65861 L F
0 .096 .647 r
.42948 .66864 m .42406 .6541 L p .42631 .65814 L F P
0 g
s
0 .096 .647 r
.42946 .66484 m .42948 .66864 L .42631 .65814 L F
.733 0 0 r
.42976 .66548 m .43085 .66621 L .42631 .65814 L F
0 .096 .647 r
.43181 .67162 m .42948 .66864 L .42946 .66484 L F
.733 0 0 r
.42976 .66548 m .43085 .66621 L .42631 .65814 L F
0 .096 .647 r
.43181 .67162 m .42946 .66484 L .43007 .66615 L F
.729 0 0 r
.43007 .66615 m .43051 .66729 L .43085 .66621 L F
.43007 .66615 m .43051 .66729 L .43085 .66621 L F
0 .096 .647 r
.43051 .66729 m .43007 .66615 L .43034 .66673 L F
.43181 .67162 m .43007 .66615 L .43051 .66729 L F
.35 0 0 r
.41747 .66571 m .42202 .66588 L .4175 .66569 L F
.472 0 0 r
.42463 .66369 m .42461 .66369 L .42458 .6637 L F
.42479 .66363 m .42464 .66368 L .42463 .66369 L F
.41927 .66537 m .4192 .66539 L .42458 .66378 L F
.42488 .66365 m .42463 .66369 L .42483 .6637 L F
.006 0 0 r
.41897 .66468 m .41895 .6647 L .4201 .66419 L F
.472 0 0 r
.42463 .66369 m .41563 .6651 L .42461 .66373 L F
.42463 .66369 m .42461 .66373 L .42483 .6637 L F
.42488 .66365 m .42463 .66369 L .42483 .6637 L F
.42463 .66369 m .41563 .6651 L .42461 .66373 L F
.42463 .66369 m .42461 .66373 L .42483 .6637 L F
.42461 .66373 m .41563 .6651 L .42458 .66377 L F
.42461 .66373 m .41563 .6651 L .42458 .66378 L F
.35 0 0 r
.41811 .66573 m .42202 .66588 L .42503 .66356 L F
0 .063 .62 r
.42846 .66665 m .42948 .66864 L p .42829 .66653 L F P
0 g
s
.472 0 0 r
.41927 .66537 m .41712 .66602 L .4192 .66539 L F
.35 0 0 r
.41811 .66573 m .41315 .67 L .42584 .66601 L F
.41815 .66572 m .42202 .66588 L .42348 .66404 L F
.472 0 0 r
.4192 .66539 m .41712 .66602 L .41728 .66599 L F
.42412 .66384 m .41563 .6651 L .41715 .66604 L F
.73 0 0 r
.4254 .67171 m .43305 .67623 L .43283 .67582 L F
0 .096 .647 r
.43264 .67394 m .42948 .66864 L p .43181 .67162 L F P
0 g
s
.73 0 0 r
.4332 .67603 m .43444 .67672 L .43093 .67212 L F
0 .146 .68 r
.43051 .6714 m .42948 .66864 L p .4321 .67376 L F P
0 g
s
.713 0 0 r
.42584 .66601 m .4254 .67171 L .43088 .67212 L F
.42584 .66601 m .43088 .67212 L .42756 .6668 L F
0 .063 .62 r
.42948 .66864 m .42746 .66663 L .42731 .66639 L F
.4287 .66796 m .42878 .66817 L .42843 .66773 L F
.42948 .66864 m .43051 .6714 L p .4287 .66796 L F P
0 g
s
.73 0 0 r
.4254 .67171 m .43283 .67582 L .43088 .67212 L F
.4254 .67171 m .4332 .67603 L .43093 .67212 L F
.779 0 0 r
.43329 .67617 m .43374 .67842 L .4333 .67617 L F
.812 0 0 r
.43529 .67721 m .43418 .67883 L .4372 .68227 L F
0 .146 .68 r
.43524 .67953 m .43386 .68045 L .43365 .6768 L F
.657 0 0 r
.4395 .68174 m .43914 .68318 L .43999 .68177 L F
.43786 .68274 m .43914 .68318 L .4395 .68174 L F
.724 0 0 r
.44031 .68124 m .4395 .68174 L .44011 .68149 L F
.43858 .6821 m .43801 .68264 L .4395 .68174 L F
.657 0 0 r
.43786 .68274 m .43903 .6832 L .43914 .68318 L F
.43781 .68277 m .43903 .6832 L .43786 .68274 L F
.724 0 0 r
.44031 .68124 m .4395 .68174 L .44011 .68149 L F
.657 0 0 r
.4395 .68174 m .43911 .68323 L .43999 .68177 L F
.43781 .68277 m .43911 .68323 L .4395 .68174 L F
.439 0 0 r
.4397 .68166 m .4395 .68174 L .43999 .68177 L F
.733 0 0 r
.43524 .67953 m .43874 .68679 L .44018 .6799 L F
0 .146 .68 r
.43723 .68365 m .43386 .68045 L .43524 .67953 L F
.733 0 0 r
.43524 .67953 m .43874 .68679 L .44018 .6799 L F
0 .146 .68 r
.43916 .68801 m .43386 .68045 L .43779 .68419 L F
.43916 .68801 m .43779 .68419 L .43909 .68777 L F
.73 0 0 r
.43283 .67582 m .43346 .67617 L .43088 .67212 L F
.43346 .67617 m .43444 .67672 L .4317 .67317 L F
.43346 .67617 m .4317 .67317 L .43088 .67212 L F
.827 0 0 r
.43085 .66621 m .43062 .66694 L .4333 .67617 L F
0 .146 .68 r
.42948 .66864 m .43264 .67394 L p .43323 .67597 L F P
0 g
s
.827 0 0 r
.43062 .66694 m .43051 .66729 L .43313 .67562 L F
.43062 .66694 m .43313 .67562 L .4333 .67617 L F
0 .146 .68 r
.43323 .67597 m .43093 .67212 L .4321 .67376 L F
.43329 .67618 m .43093 .67212 L .43323 .67597 L F
.827 0 0 r
.43051 .66729 m .43316 .6761 L .43329 .67616 L F
.43313 .67562 m .43329 .67616 L .4333 .67617 L F
.43051 .66729 m .43329 .67616 L .43313 .67562 L F
.902 0 0 r
.43846 .67329 m .43529 .67721 L .43911 .67274 L F
.43846 .67329 m .43529 .67721 L .43911 .67274 L F
.73 0 0 r
.43341 .67615 m .43329 .67618 L .44018 .6799 L F
.779 0 0 r
.43329 .67617 m .43374 .67842 L .4333 .67617 L F
0 .146 .68 r
.4333 .6762 m .43329 .67619 L .43329 .67618 L F
.779 0 0 r
.42848 .67365 m .42915 .68204 L .43374 .67842 L F
.73 0 0 r
.43283 .67582 m .43305 .67623 L .43341 .67615 L F
.779 0 0 r
.42848 .67365 m .43374 .67842 L .43329 .67616 L F
0 .146 .68 r
.43365 .6768 m .4333 .6762 L .43329 .67618 L F
.812 0 0 r
.43361 .67853 m .42915 .68204 L .43373 .67948 L F
.779 0 0 r
.42848 .67365 m .42915 .68204 L .43361 .67853 L F
.43354 .67824 m .43361 .67853 L .43374 .67842 L F
.42848 .67365 m .43361 .67853 L .43354 .67824 L F
.42848 .67365 m .43374 .67842 L .43329 .67616 L F
0 .146 .68 r
.43365 .6768 m .43374 .67842 L .43329 .67619 L F
.812 0 0 r
.4338 .67939 m .43373 .67948 L .43386 .68045 L F
.779 0 0 r
.42848 .67365 m .42557 .68017 L .42915 .68204 L F
.42848 .67365 m .42557 .68017 L .42915 .68204 L F
.73 0 0 r
.43329 .67618 m .42548 .6788 L .43524 .67953 L F
.43329 .67618 m .43524 .67953 L .44018 .6799 L F
.779 0 0 r
.43329 .67616 m .43329 .67617 L .4333 .67617 L F
.73 0 0 r
.43341 .67615 m .43329 .67618 L .44018 .6799 L F
.43329 .67618 m .42548 .6788 L .43524 .67953 L F
.43329 .67618 m .43524 .67953 L .44018 .6799 L F
.779 0 0 r
.43329 .67616 m .43329 .67617 L .4333 .67617 L F
0 .146 .68 r
.43365 .6768 m .43329 .67618 L .43323 .67597 L F
.827 0 0 r
.43085 .66621 m .4333 .67617 L .43458 .67546 L F
.43062 .66694 m .43329 .67616 L .4333 .67617 L F
.43062 .66694 m .4333 .67617 L .43451 .6755 L F
.73 0 0 r
.43088 .67212 m .43105 .67233 L .43093 .67212 L F
0 .146 .68 r
.43093 .67212 m .43051 .6714 L .4321 .67376 L F
.713 0 0 r
.43061 .67168 m .43088 .67212 L .43093 .67212 L F
0 .146 .68 r
.43061 .67168 m .43051 .6714 L p .43093 .67212 L F P
0 g
s
.713 0 0 r
.43061 .67168 m .43088 .67212 L .43093 .67212 L F
.42584 .66601 m .4254 .67171 L .43088 .67212 L F
.42584 .66601 m .43088 .67212 L .42756 .6668 L F
.827 0 0 r
.43062 .66694 m .42848 .67365 L .43329 .67616 L F
0 .096 .647 r
.43392 .67432 m .43264 .67394 L .43181 .67162 L F
.86 0 0 r
.44018 .6799 m .43885 .68625 L .44776 .69211 L F
.73 0 0 r
.43444 .67672 m .44018 .6799 L .43914 .67291 L F
.43444 .67672 m .43914 .67291 L .43846 .67329 L F
.827 0 0 r
.43085 .66621 m .43062 .66694 L .43451 .6755 L F
.43085 .66621 m .43451 .6755 L .43458 .67546 L F
.73 0 0 r
.43381 .67589 m .43444 .67672 L .43846 .67329 L F
.827 0 0 r
.43458 .67546 m .43846 .67329 L .4387 .673 L F
.43458 .67546 m .4387 .673 L .43709 .67353 L F
.43419 .67449 m .43458 .67546 L .43709 .67353 L F
.73 0 0 r
.43381 .67589 m .43444 .67672 L .43846 .67329 L F
.43444 .67672 m .44018 .6799 L .43911 .67274 L F
.86 0 0 r
.44018 .6799 m .43874 .68679 L .44767 .69224 L F
.43874 .68679 m .43859 .68751 L .43909 .68777 L F
.43874 .68679 m .43909 .68777 L .44767 .69224 L F
.43885 .68625 m .43918 .68706 L .44776 .69211 L F
.43874 .68679 m .43902 .68756 L .44776 .69211 L F
.44776 .69211 m .43909 .68776 L .44767 .69224 L F
.43909 .68776 m .43909 .68777 L .44767 .69224 L F
.44713 .69903 m .45327 .71063 L .45385 .70985 L F
.44713 .69903 m .45327 .71063 L .45385 .70985 L F
.44713 .69903 m .45385 .70985 L .45779 .70455 L F
.44713 .69903 m .45385 .70985 L .45779 .70455 L F
.43862 .68735 m .43859 .68751 L .43909 .68776 L F
.43902 .68756 m .43909 .68776 L .44776 .69211 L F
.43862 .68735 m .43909 .68776 L .43902 .68756 L F
0 .146 .68 r
.4367 .68118 m .43365 .6768 L .43358 .67551 L F
.73 0 0 r
.44447 .69652 m .44713 .69903 L .44776 .69219 L F
.44447 .69652 m .44776 .69219 L .44767 .69224 L F
.44282 .69497 m .44447 .69652 L .44753 .69232 L F
.827 0 0 r
.43859 .68751 m .44182 .69552 L .44767 .69224 L F
0 .146 .68 r
.44513 .6965 m .43752 .68344 L .4367 .68118 L F
.43752 .68344 m .43365 .6768 L .4367 .68118 L F
.882 0 0 r
.44773 .69252 m .44713 .69903 L .44798 .69223 L F
.73 0 0 r
.44767 .69224 m .44713 .69903 L .44776 .69219 L F
.882 0 0 r
.44798 .69223 m .44713 .69903 L .45805 .70469 L F
.44778 .69197 m .44776 .69211 L .44798 .69223 L F
.86 0 0 r
.44776 .69211 m .44792 .69236 L .44798 .69223 L F
.882 0 0 r
.44776 .69211 m .44713 .69903 L .44798 .69223 L F
.44778 .69197 m .44776 .69211 L .44798 .69223 L F
.44778 .69197 m .44798 .69223 L .44807 .69213 L F
.86 0 0 r
.44776 .69211 m .44798 .69223 L .44852 .6911 L F
0 .146 .68 r
.4514 .70543 m .44513 .6965 L .4367 .68118 L F
.43358 .67551 m .4363 .68007 L p .4367 .68118 L F P
0 g
s
0 .146 .68 r
.4363 .68007 m .4514 .70543 L p .4367 .68118 L F P
0 g
s
0 .096 .647 r
.44501 .68853 m .43483 .67651 L .43392 .67432 L F
.43483 .67651 m .43264 .67394 L .43392 .67432 L F
.86 0 0 r
.43885 .68625 m .43874 .68679 L .43918 .68706 L F
.43874 .68679 m .43862 .68735 L .43902 .68756 L F
.827 0 0 r
.43909 .68777 m .44219 .69532 L .43958 .68802 L F
0 .146 .68 r
.43967 .68873 m .4392 .68806 L .43892 .68717 L F
.827 0 0 r
.43973 .68999 m .44219 .69532 L .43909 .68777 L F
0 .146 .68 r
.4392 .68806 m .43916 .68801 L .43909 .68777 L F
.4392 .68806 m .43909 .68777 L .43892 .68717 L F
.43909 .68777 m .43779 .68419 L .43816 .68454 L F
.86 0 0 r
.43909 .68776 m .43859 .68751 L .43909 .68777 L F
.812 0 0 r
.43373 .67948 m .42915 .68204 L .43017 .68469 L F
0 .117 .655 r
.43623 .68688 m .43411 .68358 L .43411 .68357 L F
0 .063 .62 r
.43459 .68243 m .43623 .68688 L .43424 .68314 L p F P
0 g
s
.742 0 0 r
.43401 .68398 m .4283 .68704 L .43401 .684 L F
.43413 .68332 m .43017 .68469 L .43401 .684 L F
0 .117 .655 r
.43632 .68718 m .43401 .68399 L .43401 .68398 L F
.43632 .68718 m .43396 .68423 L .43401 .68399 L F
.742 0 0 r
.43401 .68398 m .43017 .68469 L .4283 .68704 L F
.43413 .68332 m .43017 .68469 L .43401 .68398 L F
.43288 .68467 m .43291 .68466 L .43399 .6841 L F
.657 0 0 r
.43382 .6843 m .43382 .68445 L .43391 .68441 L F
.742 0 0 r
.43399 .6841 m .43291 .68466 L .43393 .68442 L F
.43401 .684 m .43019 .68606 L .43399 .6841 L F
.43401 .684 m .43266 .68472 L .43393 .68442 L F
.733 0 0 r
.42548 .6788 m .43859 .68751 L .43874 .68679 L F
0 .063 .62 r
.43455 .68236 m .4341 .68233 L .43397 .68135 L F
.43459 .68243 m .43456 .68242 L .43455 .68236 L F
.43459 .68243 m .43397 .68135 L .43397 .68134 L F
.43386 .68045 m .43459 .68243 L p .43397 .68134 L F P
0 g
s
0 .117 .655 r
.43419 .6833 m .43419 .68309 L .43424 .68314 L F
.742 0 0 r
.43419 .6833 m .43413 .68332 L .43405 .68378 L F
.43414 .68348 m .43413 .68332 L .43405 .68378 L F
0 .063 .62 r
.43459 .68243 m .43424 .68314 L .43433 .68239 L F
.733 0 0 r
.42548 .6788 m .43874 .68679 L .43524 .67953 L F
0 .146 .68 r
.44513 .6965 m .43967 .68873 L .43816 .68454 L F
.43967 .68873 m .43892 .68717 L .43816 .68454 L F
.43816 .68454 m .43723 .68365 L .43524 .67953 L F
.733 0 0 r
.42548 .6788 m .43859 .68751 L .43874 .68679 L F
.42548 .6788 m .43874 .68679 L .43524 .67953 L F
0 .146 .68 r
.43358 .67551 m .43365 .6768 L .43323 .67597 L F
.43264 .67394 m .43358 .67551 L p .43323 .67597 L F P
0 g
s
0 .063 .62 r
.42843 .66773 m .42781 .66719 L .42791 .66707 L F
.42781 .66719 m .42756 .66679 L .42791 .66707 L F
.42948 .66864 m .42718 .66618 L .42635 .66401 L F
.42791 .66707 m .42756 .66679 L .42746 .66663 L F
.42948 .66864 m .42671 .66403 L .42671 .66403 L F
.42948 .66864 m .42843 .66773 L .42791 .66707 L F
.42948 .66864 m .42635 .66401 L .42671 .66403 L F
.42948 .66864 m .42671 .66403 L .42687 .66404 L F
.485 0 0 r
.41315 .67 m .4254 .67171 L .42584 .66601 L F
.41315 .67 m .4254 .67171 L .42584 .66601 L F
.729 0 0 r
.41832 .66527 m .42848 .67365 L .43051 .66729 L F
.35 0 0 r
.42202 .66588 m .42608 .66497 L .42457 .66391 L F
0 .063 .62 r
.42718 .66618 m .42657 .66521 L .42691 .66548 L F
.35 0 0 r
.42348 .66404 m .42202 .66588 L .42476 .66377 L F
.4261 .66484 m .42584 .66601 L .42613 .66486 L F
.655 0 0 r
.42613 .66486 m .42584 .66601 L .42713 .66611 L F
.713 0 0 r
.42584 .66601 m .42756 .6668 L .42713 .66611 L F
.42584 .66601 m .42756 .6668 L .42713 .66611 L F
.655 0 0 r
.42613 .66486 m .42584 .66601 L .42713 .66611 L F
.729 0 0 r
.41832 .66527 m .43051 .66729 L .43007 .66615 L F
.41832 .66527 m .42848 .67365 L .43051 .66729 L F
.41832 .66527 m .43051 .66729 L .43007 .66615 L F
.745 0 0 r
.42496 .66098 m .41976 .66381 L .42447 .66364 L F
.42487 .66182 m .42447 .66364 L .42467 .66364 L F
.42496 .66098 m .42447 .66364 L .42487 .66182 L F
0 .063 .62 r
.42594 .6634 m .42487 .66182 L .42629 .66342 L F
.42493 .66327 m .42473 .66311 L .42506 .66308 L F
.42473 .66311 m .42475 .66287 L .42506 .66308 L F
.35 0 0 r
.42497 .66354 m .42503 .66356 L .42523 .6634 L F
.83 .66 .672 r
.41971 .66436 m .41965 .66404 L .41978 .66433 L F
.35 0 0 r
.42348 .66404 m .42476 .66377 L .42464 .66368 L F
.83 .66 .672 r
.41963 .66406 m .41969 .66437 L .41969 .66437 L F
.472 0 0 r
.42458 .6637 m .41976 .66381 L .41563 .6651 L F
.42461 .66369 m .41976 .66381 L .42458 .6637 L F
.42479 .66363 m .42467 .66364 L .42464 .66368 L F
.35 0 0 r
.42464 .66368 m .42476 .66377 L .42503 .66356 L F
0 .063 .62 r
.42497 .66383 m .42472 .66357 L .42635 .66401 L F
.42472 .66357 m .42506 .66308 L .42635 .66401 L F
.42635 .66401 m .42541 .66333 L .42594 .6634 L F
.42594 .6634 m .42629 .66342 L .42671 .66403 L F
.472 0 0 r
.42458 .6637 m .41976 .66381 L .41563 .6651 L F
.42479 .66363 m .41976 .66381 L .42458 .6637 L F
0 .063 .62 r
.42691 .66548 m .42577 .66393 L .42635 .66401 L F
.42657 .66521 m .42577 .66393 L .42691 .66548 L F
.42657 .66521 m .42497 .66383 L .42577 .66393 L F
.42537 .66426 m .42497 .66383 L .42657 .66521 L F
.42671 .66403 m .42635 .66343 L .42687 .66404 L F
.42635 .66343 m .4265 .66344 L .42687 .66404 L F
.42537 .66426 m .4248 .66381 L .42497 .66383 L F
.42497 .66383 m .4248 .66381 L .42472 .66357 L F
.4248 .66381 m .42464 .66368 L .42472 .66357 L F
.472 0 0 r
.42467 .66364 m .41976 .66381 L .42463 .66369 L F
.64 0 0 r
.41706 .65676 m .41563 .6651 L .41976 .66381 L F
.41706 .65676 m .41563 .6651 L .41976 .66381 L F
.41706 .65676 m .41976 .66381 L .42168 .66134 L F
.41706 .65676 m .41976 .66381 L .42168 .66134 L F
.41706 .65676 m .42168 .66134 L .42065 .65865 L F
.41706 .65676 m .42168 .66134 L .42065 .65865 L F
.733 0 0 r
.41773 .65749 m .41832 .66527 L .43007 .66615 L F
.42976 .66548 m .43007 .66615 L .43085 .66621 L F
0 .063 .62 r
.42635 .66343 m .425 .66119 L .4265 .66344 L F
.425 .66119 m .42504 .66103 L .4265 .66344 L F
.42487 .66182 m .42494 .66149 L .42629 .66342 L F
.733 0 0 r
.41773 .65749 m .43007 .66615 L .42976 .66548 L F
.827 0 0 r
.43085 .66621 m .43419 .67449 L .44021 .67113 L F
.43419 .67449 m .43709 .67353 L .44021 .67113 L F
.733 0 0 r
.41773 .65749 m .41832 .66527 L .43007 .66615 L F
.42976 .66548 m .43007 .66615 L .43085 .66621 L F
.41773 .65749 m .43007 .66615 L .42976 .66548 L F
.42631 .65814 m .43085 .66621 L .43245 .65861 L F
.73 0 0 r
.42399 .65397 m .42406 .6541 L .43245 .65861 L F
.42406 .6541 m .42609 .65813 L .42631 .65814 L F
.42406 .6541 m .42631 .65814 L .43245 .65861 L F
0 .096 .647 r
.42267 .65038 m .42213 .64894 L p .42355 .65206 L F P
0 g
s
.73 0 0 r
.42492 .65414 m .42782 .65254 L .42927 .65131 L F
0 .008 .581 r
.42406 .6541 m .42532 .65748 L p .42399 .65396 L F P
0 g
s
0 .008 .581 r
.42439 .65547 m .42532 .65748 L .42449 .65582 L F
.779 0 0 r
.4232 .65414 m .42065 .65865 L .42444 .65566 L F
.42033 .65479 m .42065 .65865 L .4232 .65414 L F
.812 0 0 r
.42444 .65566 m .42065 .65865 L .42466 .65694 L F
.42444 .65566 m .42065 .65865 L .42466 .65694 L F
0 .008 .581 r
.42532 .65748 m .42454 .65621 L .42453 .65618 L F
.42532 .65748 m .42488 .65828 L .42454 .65621 L F
.73 0 0 r
.41766 .65043 m .41771 .65539 L .42403 .65395 L F
.712 0 0 r
.41812 .64478 m .41766 .65043 L .42239 .65079 L F
.73 0 0 r
.41766 .65043 m .42397 .65392 L .42239 .65079 L F
.712 0 0 r
.41812 .64478 m .41766 .65043 L .42239 .65079 L F
.779 0 0 r
.4202 .65318 m .41706 .65676 L .42065 .65865 L F
.547 0 0 r
.41592 .65662 m .41771 .65539 L .41766 .65043 L F
0 .008 .581 r
.40837 .62401 m .40537 .61859 L .40652 .61866 L F
.497 0 0 r
.40513 .61896 m .40526 .61862 L .40537 .61859 L F
0 0 0 r
.40414 .61899 m .40697 .61845 L .41063 .61689 L F
0 .008 .581 r
.40905 .62587 m .40513 .61896 L .40843 .62412 L F
0 0 0 r
.40577 .61861 m .40755 .6182 L .40537 .61859 L F
.497 0 0 r
.40513 .61897 m .40414 .61899 L .40526 .61862 L F
.75 0 0 r
.40508 .61965 m .40057 .62375 L .40414 .61899 L F
0 0 .563 r
.40254 .62023 m .4021 .61928 L p .40031 .61362 L F P
0 g
s
0 .047 .604 r
.4021 .61928 m .40254 .62023 L p .40259 .62065 L F P
0 g
s
.753 0 0 r
.40057 .62375 m .39983 .62124 L .40414 .61899 L F
.40057 .62375 m .39983 .62124 L .40414 .61899 L F
0 0 0 r
.40414 .61899 m .40295 .62023 L .407 .61844 L F
0 0 .563 r
.40805 .62708 m .40495 .6217 L .40498 .62154 L F
.40514 .62065 m .40805 .62708 L p .40498 .62154 L F P
0 g
s
.75 0 0 r
.40528 .6198 m .40495 .6217 L .40508 .61965 L F
0 0 .563 r
.40805 .62708 m .40547 .62646 L .40506 .62336 L F
.73 0 0 r
.40562 .6277 m .40658 .62982 L .40143 .62942 L F
0 0 .563 r
.40805 .62708 m .40548 .62649 L .40547 .62646 L F
.899 0 0 r
.4085 .65446 m .40545 .65635 L .40336 .65099 L F
.733 0 0 r
.40813 .63991 m .4054 .64728 L .40699 .63982 L F
.40813 .63991 m .4054 .64728 L .40699 .63982 L F
.857 0 0 r
.40699 .63982 m .4054 .64728 L .39444 .6415 L F
.40699 .63982 m .4054 .64728 L .39444 .6415 L F
0 0 0 r
.40336 .65099 m .40525 .64901 L .4083 .64453 L F
.40525 .64901 m .4053 .64896 L .40568 .6484 L F
.40525 .64901 m .40568 .6484 L .4083 .64453 L F
.837 .663 .667 r
.40952 .66508 m .40809 .64602 L .40991 .66513 L F
.182 0 0 r
.4082 .66541 m .40948 .66509 L .4078 .66429 L F
.40948 .66509 m .40952 .66508 L .40845 .66459 L F
.40948 .66509 m .40845 .66459 L .4078 .66429 L F
.342 0 0 r
.4083 .64453 m .40643 .64733 L .40809 .64602 L F
.40979 .64456 m .40809 .64602 L .40993 .64457 L F
.4083 .64453 m .40809 .64602 L .40979 .64456 L F
.837 .663 .667 r
.40818 .66446 m .40701 .64694 L .40731 .64668 L F
.40817 .66445 m .40701 .64694 L .40818 .66446 L F
.40701 .64694 m .40701 .64694 L .40818 .66446 L F
.40845 .66459 m .40809 .64602 L .40952 .66508 L F
.40809 .64602 m .40816 .64596 L .40991 .66513 L F
.342 0 0 r
.4083 .64453 m .40625 .64759 L .40979 .64456 L F
.4083 .64453 m .41009 .64444 L .41112 .64363 L F
.4083 .64453 m .41812 .64478 L .41831 .64406 L F
.4083 .64453 m .41831 .64406 L .4161 .64204 L F
.837 .663 .667 r
.40807 .64499 m .40879 .64396 L .40887 .64541 L F
.40816 .64596 m .40887 .64541 L .40991 .66513 L F
.40807 .64499 m .40887 .64541 L .40816 .64596 L F
.40818 .66446 m .40732 .64668 L .40739 .64662 L F
.342 0 0 r
.40643 .64733 m .40625 .64759 L .40809 .64602 L F
0 0 0 r
.4053 .64896 m .40625 .64759 L .4083 .64453 L F
.40414 .61899 m .39983 .62124 L .40295 .62023 L F
.837 .663 .667 r
.40818 .66446 m .40729 .64611 L .40818 .66446 L F
0 0 0 r
.40336 .65099 m .4053 .64896 L .4083 .64453 L F
.4053 .64896 m .40625 .64759 L .4083 .64453 L F
.728 0 0 r
.40795 .63926 m .40803 .6399 L .40785 .63931 L F
.40811 .63984 m .40803 .6399 L .40795 .63926 L F
.40785 .63931 m .40803 .6399 L .40699 .63982 L F
.42 0 0 r
.40935 .63934 m .39895 .64002 L .39695 .63839 L F
.40935 .63934 m .408 .64071 L .39895 .64002 L F
.40935 .63934 m .39895 .64002 L .39695 .63839 L F
.40935 .63934 m .408 .64071 L .39895 .64002 L F
.837 .663 .667 r
.40807 .64499 m .40799 .64065 L .40879 .64396 L F
0 0 0 r
.41271 .63826 m .408 .64071 L .40935 .63934 L F
.83 .66 .672 r
.41306 .63988 m .41324 .63849 L p .41397 .63913 L F P
0 g
s
0 0 0 r
.41367 .63827 m .41362 .63829 L .41302 .63816 L F
.83 .66 .672 r
.41544 .64173 m .41511 .64187 L .41494 .63774 L F
.41511 .64187 m .41494 .64142 L .41494 .63774 L F
.41544 .64173 m .41494 .63774 L .41532 .63757 L F
0 0 0 r
.4201 .6359 m .41402 .6383 L .41661 .63702 L F
0 .063 .62 r
.41384 .6383 m .41443 .63944 L p .41271 .63826 L F P
0 g
s
.83 .66 .672 r
.41397 .63913 m .41324 .63849 L .41368 .63829 L F
0 0 0 r
.41368 .63829 m .40803 .64067 L .41362 .63829 L F
.41259 .64221 m .41058 .6438 L .41492 .64195 L F
.41324 .63849 m .40803 .64067 L .41368 .63829 L F
.837 .663 .667 r
.40861 .64049 m .41176 .63913 L .41199 .64008 L F
.40869 .64053 m .41199 .64008 L .41257 .64248 L F
.40861 .64049 m .41199 .64008 L .40869 .64053 L F
0 0 0 r
.41063 .63964 m .40987 .63994 L .41324 .63849 L F
.40987 .63994 m .40803 .64067 L .41324 .63849 L F
.41259 .64221 m .41492 .64195 L .41424 .64193 L F
.41492 .64195 m .41058 .6438 L .41624 .642 L F
.485 0 0 r
.41345 .64204 m .41351 .64192 L .41356 .6419 L F
.41336 .64219 m .41259 .64221 L .41351 .64192 L F
0 0 0 r
.41259 .64221 m .41424 .64193 L .41356 .6419 L F
.41259 .64221 m .41424 .64193 L .41356 .6419 L F
.837 .663 .667 r
.41324 .63849 m .41268 .64295 L p .41176 .63913 L F P
0 g
s
0 0 0 r
.41402 .6383 m .41384 .6383 L .41661 .63702 L F
.41384 .6383 m .41362 .63829 L .41367 .63827 L F
.41384 .6383 m .41367 .63827 L .41661 .63702 L F
0 .008 .581 r
.41443 .63944 m .41384 .6383 L p .41454 .6393 L F P
0 g
s
0 .008 .581 r
.41456 .63926 m .41384 .6383 L .41396 .63832 L F
.41503 .64 m .41454 .6393 L .41456 .63926 L F
.41454 .6393 m .41384 .6383 L .41456 .63926 L F
0 0 0 r
.40934 .64017 m .408 .64071 L .41369 .63829 L F
.41376 .63841 m .408 .64071 L .40803 .64067 L F
.4201 .6359 m .414 .63832 L .41398 .63832 L F
.41532 .63757 m .41368 .63829 L .41362 .63829 L F
.41532 .63757 m .41362 .63829 L .41271 .63826 L F
.83 .66 .672 r
.41337 .6374 m .41494 .62486 L p .41494 .63774 L F P
0 g
s
0 0 0 r
.4201 .6359 m .41405 .6383 L .41368 .63829 L F
.4201 .6359 m .41368 .63829 L .41644 .63707 L F
.41532 .63757 m .41362 .63829 L .41644 .63707 L F
.644 0 0 r
.41354 .62515 m .41164 .62576 L .4086 .62413 L F
.548 0 0 r
.41264 .62544 m .41076 .62654 L .41164 .62576 L F
.41264 .62544 m .41079 .63014 L .41076 .62654 L F
.777 0 0 r
.41092 .6264 m .41076 .62654 L .40953 .62682 L F
.41092 .6264 m .41075 .62654 L .40953 .62682 L F
.644 0 0 r
.41354 .62515 m .41164 .62576 L .4086 .62413 L F
.73 0 0 r
.41076 .62654 m .41079 .63014 L .4083 .62709 L F
.837 .663 .667 r
.41494 .62486 m .41337 .6374 L p .40776 .61811 L F P
0 g
s
0 .063 .62 r
.41188 .63769 m .40805 .62708 L .41337 .6374 L p F P
0 g
s
.83 .66 .672 r
.41372 .63828 m .41337 .6374 L .41494 .63774 L F
.41368 .63829 m .41337 .6374 L .41372 .63828 L F
.837 .663 .667 r
.41271 .63572 m .40776 .61811 L .41337 .6374 L F
0 .008 .581 r
.41503 .64 m .41396 .63832 L .41414 .63835 L F
.41562 .63884 m .4152 .63967 L .41476 .63888 L F
.41491 .63857 m .41476 .63888 L .41448 .6384 L F
.41562 .63884 m .41476 .63888 L .41491 .63857 L F
.41562 .63884 m .41491 .63857 L .41545 .63856 L F
.41491 .63857 m .41448 .6384 L .41496 .63848 L F
.41491 .63857 m .41496 .63848 L .41545 .63856 L F
.4152 .63967 m .41503 .64 L .41414 .63835 L F
.4152 .63967 m .41414 .63835 L .41448 .6384 L F
0 0 0 r
.4201 .6359 m .41582 .63821 L .41487 .63851 L F
.41379 .63841 m .41487 .63851 L .408 .64071 L F
.4201 .6359 m .41487 .63851 L .41379 .63841 L F
.83 .66 .672 r
.41532 .63757 m .41529 .63665 L .41572 .63739 L F
.41529 .63665 m .41494 .62486 L .41572 .63739 L F
.41572 .63739 m .41494 .62486 L .41661 .63702 L F
.41532 .63757 m .41494 .63774 L .41494 .62486 L F
.837 .663 .667 r
.40762 .62185 m .40753 .6173 L .41271 .63572 L F
0 .008 .581 r
.41211 .63422 m .41266 .63559 L .40805 .62708 L F
.342 0 0 r
.41249 .63756 m .41252 .63758 L .40935 .63934 L F
0 .063 .62 r
.41368 .63825 m .41188 .63769 L .41337 .6374 L F
0 .008 .581 r
.41123 .63201 m .41211 .63422 L .40805 .62708 L F
0 0 0 r
.41302 .63816 m .41306 .63817 L .41271 .63826 L F
.41302 .63816 m .41362 .63829 L .41271 .63826 L F
.342 0 0 r
.41243 .63762 m .41253 .63771 L .40935 .63934 L F
0 .063 .62 r
.41271 .63826 m .41188 .63769 L .41384 .6383 L F
0 0 0 r
.41368 .63829 m .408 .64071 L .41271 .63826 L F
.41344 .6384 m .408 .64071 L .41368 .63829 L F
.342 0 0 r
.41218 .6379 m .41271 .63826 L .40935 .63934 L F
.837 .663 .667 r
.40762 .62185 m .41271 .63572 L .41123 .63201 L F
0 .008 .581 r
.41337 .6374 m .40805 .62708 L p .41266 .63559 L F P
0 g
s
0 .008 .581 r
.41271 .6357 m .41337 .6374 L .41266 .63559 L F
0 0 0 r
.41362 .63829 m .40803 .64067 L .41271 .63826 L F
0 .008 .581 r
.41102 .63169 m .40805 .62708 L .40895 .6257 L F
.837 .663 .667 r
.41331 .63789 m .41324 .63849 L p .41007 .6291 L F P
0 g
s
.837 .663 .667 r
.40762 .62185 m .40652 .61866 L .40755 .6182 L F
.835 .654 .658 r
.41852 .63557 m .41494 .62486 L p .41959 .63463 L F P
0 g
s
.342 0 0 r
.42216 .6328 m .41852 .63557 L .4208 .63359 L F
.828 .651 .663 r
.42697 .64044 m .42457 .63929 L .42534 .62819 L F
.42594 .62734 m .42534 .62819 L .42565 .62375 L F
.42697 .64044 m .42534 .62819 L .42594 .62734 L F
0 0 0 r
.42306 .63147 m .42268 .63201 L .42292 .63166 L F
.42306 .63147 m .42268 .63201 L .42292 .63166 L F
.42318 .63117 m .42308 .63144 L .42292 .63166 L F
.835 .654 .658 r
.42194 .63259 m .42346 .63029 L .42294 .6318 L F
0 0 0 r
.42308 .63144 m .42268 .63201 L .42306 .63147 L F
.42881 .62396 m .42273 .63195 L .42308 .63144 L F
.42273 .63195 m .42268 .63201 L .42308 .63144 L F
.42881 .62396 m .4201 .6359 L .4226 .63213 L F
.42273 .63195 m .4226 .63213 L .42268 .63201 L F
.42881 .62396 m .4226 .63213 L .42273 .63195 L F
.828 .651 .663 r
.42657 .62185 m .42751 .62267 L .42786 .6247 L F
.15 0 0 r
.42668 .62014 m .42781 .62093 L .42565 .62375 L F
.42917 .61146 m .42565 .62375 L .42569 .62328 L F
.42569 .62328 m .42565 .62375 L .42548 .62397 L F
.42682 .62066 m .4282 .62041 L .42548 .62397 L F
.42565 .6213 m .42401 .62589 L .42364 .6224 L F
.828 .651 .663 r
.42534 .62819 m .42498 .62045 L .42583 .6212 L F
.42463 .62922 m .42497 .62041 L .42534 .62819 L F
.42463 .62922 m .42386 .63032 L .42497 .62041 L F
.42786 .6247 m .42751 .62267 L .42783 .62295 L F
0 0 0 r
.42833 .62137 m .42308 .63144 L .42318 .63117 L F
.42804 .62113 m .42318 .63117 L .42381 .62925 L F
.42808 .62116 m .42318 .63117 L .42804 .62113 L F
.213 0 0 r
.42645 .62042 m .42709 .62061 L .42668 .62056 L F
.15 0 0 r
.42698 .61758 m .42587 .6207 L .42599 .61887 L F
.42596 .62045 m .42588 .62044 L .42599 .61887 L F
.42698 .61758 m .42596 .62045 L .42599 .61887 L F
.213 0 0 r
.42645 .62042 m .42668 .62056 L .42182 .61987 L F
.41827 .61796 m .42645 .62042 L .42182 .61987 L F
0 0 0 r
.42781 .62093 m .42381 .62925 L .42572 .62366 L F
.42887 .61954 m .42804 .62113 L .42781 .62093 L F
.42804 .62113 m .42381 .62925 L .42781 .62093 L F
.42833 .62138 m .42308 .63144 L .42833 .62137 L F
.213 0 0 r
.42218 .61913 m .4273 .62058 L .42709 .62061 L F
.42191 .61901 m .4273 .62058 L .42218 .61913 L F
0 0 0 r
.42833 .62138 m .42881 .62396 L .42308 .63144 L F
.42898 .62193 m .42881 .62396 L .42833 .62138 L F
.43237 .62375 m .43835 .63679 L .43499 .63087 L F
.43237 .62375 m .43835 .63679 L .43499 .63087 L F
.43237 .62375 m .43529 .62843 L .43835 .63679 L F
.43237 .62375 m .43529 .62843 L .43835 .63679 L F
.816 0 0 r
.42921 .62361 m .43529 .62843 L .42952 .62248 L F
.42909 .62273 m .42952 .62248 L .42898 .62193 L F
.42921 .62361 m .42952 .62248 L .42909 .62273 L F
.42975 .62234 m .43529 .62843 L .43237 .62375 L F
.42898 .62193 m .42952 .62248 L .42975 .62234 L F
.42952 .62248 m .43529 .62843 L .42975 .62234 L F
0 0 0 r
.42898 .62193 m .42881 .62396 L .42833 .62137 L F
.816 0 0 r
.42921 .62361 m .43529 .62843 L .42898 .62193 L F
0 0 0 r
.42912 .62204 m .42905 .62245 L .42898 .62193 L F
.42905 .62245 m .42881 .62396 L .42898 .62193 L F
.816 0 0 r
.42898 .62193 m .43529 .62843 L .43237 .62375 L F
.996 0 0 r
.42869 .62298 m .42881 .62396 L .42909 .62273 L F
.213 0 0 r
.42238 .61915 m .42096 .61716 L .4273 .62058 L F
.42263 .61927 m .4273 .62058 L .42709 .62061 L F
.42238 .61915 m .4273 .62058 L .42263 .61927 L F
.828 .651 .663 r
.42583 .6212 m .42497 .62041 L .42586 .62083 L F
.15 0 0 r
.42582 .62084 m .42639 .6209 L .4257 .62118 L F
.42644 .62073 m .42639 .6209 L .42582 .62084 L F
.42639 .6209 m .42569 .62128 L .4257 .62118 L F
.42644 .62073 m .42682 .62066 L .42639 .6209 L F
.42596 .62045 m .42587 .6207 L .42588 .62044 L F
.375 0 0 r
.42486 .62035 m .42682 .62066 L .42583 .6212 L F
.42486 .62035 m .42682 .62066 L .42585 .62119 L F
.15 0 0 r
.42639 .6209 m .42569 .62328 L .42583 .6212 L F
.213 0 0 r
.42238 .61915 m .42096 .61716 L .4273 .62058 L F
0 0 0 r
.42833 .62137 m .42881 .62396 L .42308 .63144 L F
.42833 .62137 m .42308 .63144 L .42318 .63117 L F
.213 0 0 r
.42709 .62061 m .42682 .62066 L .42486 .62035 L F
.42709 .62061 m .42486 .62035 L .42471 .62028 L F
.442 0 0 r
.42849 .62151 m .42931 .62198 L .42781 .62093 L F
0 0 0 r
.42962 .61891 m .42833 .62137 L .42887 .61954 L F
.42833 .62137 m .42318 .63117 L .42808 .62116 L F
.42833 .62137 m .42808 .62116 L .42887 .61954 L F
.442 0 0 r
.42849 .62151 m .42987 .62238 L .42931 .62198 L F
0 0 0 r
.42781 .62093 m .42318 .63117 L .42565 .62375 L F
.42887 .61954 m .42808 .62116 L .42781 .62093 L F
.42808 .62116 m .42318 .63117 L .42781 .62093 L F
.442 0 0 r
.42849 .62151 m .42931 .62198 L .42781 .62093 L F
0 0 0 r
.42962 .61891 m .42833 .62137 L .42887 .61954 L F
.42833 .62137 m .42318 .63117 L .42808 .62116 L F
.42833 .62137 m .42808 .62116 L .42887 .61954 L F
.213 0 0 r
.42263 .61927 m .42709 .62061 L .42471 .62028 L F
.42709 .62061 m .42682 .62066 L .42182 .61987 L F
.442 0 0 r
.42096 .61716 m .42305 .61873 L .42898 .62193 L F
0 0 0 r
.42905 .62245 m .42881 .62396 L .42898 .62193 L F
.816 0 0 r
.42853 .62307 m .42909 .62273 L .42898 .62193 L F
.42305 .61873 m .42853 .62307 L .42898 .62193 L F
.996 0 0 r
.42869 .62298 m .42881 .62396 L .42909 .62273 L F
.816 0 0 r
.42853 .62307 m .42909 .62273 L .42898 .62193 L F
.442 0 0 r
.42849 .62151 m .42898 .62193 L .42975 .62234 L F
.42849 .62151 m .42975 .62234 L .4303 .62256 L F
.42096 .61716 m .42898 .62193 L .42849 .62151 L F
.42096 .61716 m .42849 .62151 L .4273 .62058 L F
.42849 .62151 m .42781 .62093 L .4273 .62058 L F
.42096 .61716 m .42878 .62176 L .42849 .62151 L F
.816 0 0 r
.42305 .61873 m .42853 .62307 L .42898 .62193 L F
.442 0 0 r
.42096 .61716 m .42849 .62151 L .4273 .62058 L F
.42849 .62151 m .42781 .62093 L .4273 .62058 L F
.42096 .61716 m .42305 .61873 L .42898 .62193 L F
.42096 .61716 m .42898 .62193 L .42878 .62176 L F
.15 0 0 r
.42917 .61146 m .43021 .61779 L .42781 .62093 L F
.42917 .61146 m .42781 .62093 L .42668 .62014 L F
.319 0 0 r
.42581 .60557 m .42917 .61146 L .42624 .6153 L F
.42581 .60557 m .42624 .6153 L .42516 .60906 L F
.42581 .60557 m .42917 .61146 L .42629 .61523 L F
.42622 .61485 m .42629 .61523 L .42624 .6153 L F
.42581 .60557 m .42629 .61523 L .42622 .61485 L F
.15 0 0 r
.42917 .61146 m .42887 .61954 L .42716 .62048 L F
.42917 .61146 m .42716 .62048 L .42691 .6203 L F
.42698 .61758 m .42599 .61887 L .42606 .61798 L F
.319 0 0 r
.42581 .60557 m .42624 .6153 L .42516 .60906 L F
.15 0 0 r
.42917 .61146 m .42698 .61758 L .42606 .61798 L F
.42917 .61146 m .42606 .61798 L .42624 .6153 L F
.42917 .61146 m .42698 .61758 L .42606 .61798 L F
.42917 .61146 m .42606 .61798 L .42624 .6153 L F
.996 0 0 r
.42693 .60888 m .42569 .6155 L .42795 .62163 L F
.548 0 0 r
.42336 .62234 m .42356 .62537 L .42039 .62172 L F
.42364 .6224 m .42356 .62537 L .42336 .62234 L F
.42364 .6224 m .42401 .62589 L .42356 .62537 L F
.835 .654 .658 r
.42473 .62029 m .42381 .62925 L p .42318 .61958 L F P
0 g
s
.828 .651 .663 r
.42381 .62925 m .42473 .62029 L p .42406 .6285 L F P
0 g
s
.828 .651 .663 r
.42406 .6285 m .42473 .62029 L .42482 .62033 L F
.42497 .62041 m .42406 .6285 L .42482 .62033 L F
0 0 0 r
.42881 .62396 m .42273 .63195 L .42308 .63144 L F
.42881 .62396 m .4201 .6359 L .4226 .63213 L F
.42881 .62396 m .4226 .63213 L .42273 .63195 L F
.42881 .62396 m .42511 .62936 L .4201 .6359 L F
.42881 .62396 m .42511 .62936 L .4201 .6359 L F
.971 0 0 r
.42849 .6231 m .42511 .62936 L .42881 .62396 L F
.816 0 0 r
.42305 .61873 m .42431 .62252 L .42544 .62313 L F
.42305 .61873 m .42544 .62313 L .42637 .62312 L F
0 0 0 r
.42572 .62366 m .42381 .62925 L .42565 .62375 L F
.971 0 0 r
.42544 .62313 m .42511 .62936 L .42849 .6231 L F
.886 0 0 r
.42431 .62252 m .42508 .6233 L .42544 .62313 L F
.971 0 0 r
.42537 .62316 m .42511 .62936 L .42544 .62313 L F
.321 0 0 r
.43499 .63087 m .43469 .63265 L .43467 .63254 L F
.058 0 0 r
.43281 .62862 m .43343 .62945 L .43302 .62896 L F
.43322 .62913 m .43343 .62945 L .43281 .62862 L F
.321 0 0 r
.43499 .63087 m .43467 .63254 L .43449 .63152 L F
.82 .647 .668 r
.43302 .62896 m .4343 .6305 L .43449 .63157 L F
.435 0 0 r
.43343 .62945 m .43499 .63087 L .43449 .63152 L F
.321 0 0 r
.43499 .63087 m .43467 .63254 L .43449 .63152 L F
.435 0 0 r
.43343 .62945 m .43499 .63087 L .43449 .63152 L F
.886 0 0 r
.42431 .62252 m .42508 .6233 L .42544 .62313 L F
.375 0 0 r
.42486 .62035 m .42585 .62119 L .42583 .6212 L F
.816 0 0 r
.42305 .61873 m .42637 .62312 L .42853 .62307 L F
.971 0 0 r
.42544 .62313 m .42511 .62936 L .42849 .6231 L F
.42537 .62313 m .42537 .62316 L .42544 .62313 L F
.42537 .62316 m .42511 .62936 L .42544 .62313 L F
.42849 .6231 m .42511 .62936 L .42881 .62396 L F
.835 .654 .658 r
.42356 .63 m .42318 .61958 L .42381 .62925 L F
.213 0 0 r
.41827 .61796 m .42263 .61927 L .42182 .61987 L F
.644 0 0 r
.42182 .61987 m .42269 .6222 L .42136 .62263 L F
.42182 .61987 m .42269 .6222 L .42136 .62263 L F
.835 .654 .658 r
.42181 .61897 m .42318 .61958 L .42356 .63 L F
.42181 .61897 m .42356 .63 L .42346 .63029 L F
.42194 .63259 m .42181 .61897 L .42346 .63029 L F
.213 0 0 r
.41906 .61772 m .4192 .61768 L .42181 .61897 L F
.644 0 0 r
.42182 .61987 m .42136 .62263 L .41919 .62333 L F
.42182 .61987 m .42136 .62263 L .41919 .62333 L F
.835 .654 .658 r
.42194 .63259 m .42071 .61842 L .42181 .61897 L F
.42194 .63259 m .42168 .63185 L .42187 .63171 L F
.41639 .61727 m .41596 .61608 L .41641 .61728 L F
.42187 .63171 m .41596 .61608 L .42071 .61842 L F
.227 0 0 r
.41226 .61667 m .41194 .61646 L .41757 .61736 L F
.41224 .61667 m .41224 .61667 L .41226 .61667 L F
.41224 .61667 m .41194 .61646 L .41226 .61667 L F
.835 .654 .658 r
.42168 .63185 m .41639 .61727 L .42187 .63171 L F
.41639 .61727 m .41641 .61728 L .42187 .63171 L F
.41494 .62486 m .41583 .61719 L p .42194 .63259 L F P
0 g
s
.835 .654 .658 r
.42194 .63259 m .41583 .61719 L .41639 .61727 L F
.342 0 0 r
.42194 .63259 m .42106 .63336 L .42078 .6335 L F
.835 .654 .658 r
.41959 .63463 m .41494 .62486 L .42194 .63259 L F
.227 0 0 r
.41354 .61759 m .41224 .61667 L .41227 .61668 L F
.497 0 0 r
.40945 .61891 m .41167 .61673 L .41354 .61759 L F
.41167 .61673 m .41224 .61667 L .41354 .61759 L F
.841 .657 .653 r
.4122 .61668 m .4122 .61667 L p .41224 .61667 L F P
0 g
s
.497 0 0 r
.40945 .61891 m .41194 .61646 L .41354 .61759 L F
.841 .657 .653 r
.41494 .62486 m .4122 .61668 L p .41493 .61708 L F P
0 g
s
.841 .657 .653 r
.4122 .61668 m .41224 .61667 L .41493 .61708 L F
.497 0 0 r
.41167 .61673 m .41194 .61646 L .41224 .61667 L F
.837 .663 .667 r
.40776 .61811 m .40816 .61794 L .41494 .62486 L F
.497 0 0 r
.40945 .61891 m .41088 .61685 L .41165 .61675 L F
.837 .663 .667 r
.4122 .61668 m .41494 .62486 L p .40753 .6173 L F P
0 g
s
.712 0 0 r
.40962 .62139 m .42075 .62643 L .42431 .62252 L F
.9 0 0 r
.42341 .62479 m .41946 .63345 L .42511 .62936 L F
.4228 .62517 m .41946 .63345 L .42341 .62479 L F
.712 0 0 r
.42075 .62643 m .42341 .62479 L .42431 .62252 L F
.886 0 0 r
.42431 .62252 m .42437 .62364 L .42508 .6233 L F
.971 0 0 r
.42537 .62316 m .42341 .62479 L .42511 .62936 L F
.42529 .6232 m .42341 .62479 L .42537 .62316 L F
.42479 .62313 m .42341 .62479 L .42537 .62313 L F
.712 0 0 r
.40962 .62139 m .42075 .62643 L .42431 .62252 L F
.9 0 0 r
.42341 .62479 m .41946 .63345 L .42511 .62936 L F
.4228 .62517 m .41946 .63345 L .42341 .62479 L F
.712 0 0 r
.42075 .62643 m .42341 .62479 L .42431 .62252 L F
.886 0 0 r
.42431 .62252 m .42437 .62364 L .42508 .6233 L F
.816 0 0 r
.42305 .61873 m .42431 .62252 L .42544 .62313 L F
.42305 .61873 m .42544 .62313 L .42849 .6231 L F
.996 0 0 r
.42869 .62298 m .42849 .6231 L .42881 .62396 L F
.42869 .62298 m .42849 .6231 L .42881 .62396 L F
.816 0 0 r
.42853 .62307 m .42849 .6231 L .42856 .6231 L F
.42305 .61873 m .42849 .6231 L .42853 .62307 L F
0 0 0 r
.42887 .61954 m .42808 .62116 L .42804 .62113 L F
.996 0 0 r
.42693 .60888 m .42569 .6155 L .42849 .6231 L F
.442 0 0 r
.42878 .62176 m .42982 .62237 L .42849 .62151 L F
.42982 .62237 m .43005 .6225 L .42987 .62238 L F
.42982 .62237 m .42987 .62238 L .42849 .62151 L F
0 0 0 r
.42962 .61891 m .42833 .62138 L .42833 .62137 L F
.42962 .61891 m .42912 .62204 L .42833 .62138 L F
.442 0 0 r
.42878 .62176 m .42898 .62193 L .42975 .62234 L F
.42982 .62237 m .42975 .62234 L .43005 .6225 L F
.42878 .62176 m .42975 .62234 L .42982 .62237 L F
.996 0 0 r
.42869 .62298 m .42909 .62273 L .42923 .62213 L F
0 0 0 r
.42923 .62213 m .42881 .62396 L .42911 .62209 L F
.42996 .61862 m .42931 .62088 L .42962 .61891 L F
.43003 .61856 m .42881 .62396 L .42962 .61891 L F
.996 0 0 r
.42897 .62203 m .42923 .62213 L .43021 .61779 L F
0 0 0 r
.42912 .62204 m .42905 .62245 L .42898 .62193 L F
.996 0 0 r
.42869 .62298 m .42923 .62213 L .42897 .62203 L F
0 0 0 r
.42962 .61891 m .42912 .62204 L .42833 .62137 L F
.15 0 0 r
.42917 .61146 m .43021 .61779 L .42887 .61954 L F
0 0 0 r
.43021 .61779 m .42962 .61891 L .42887 .61954 L F
.43021 .61779 m .42962 .61891 L .42887 .61954 L F
.996 0 0 r
.42693 .60888 m .42855 .62187 L .43021 .61779 L F
.42855 .62187 m .42869 .62298 L .42897 .62203 L F
0 0 0 r
.43021 .61779 m .43003 .61856 L .42962 .61891 L F
.43021 .61779 m .43003 .61856 L .42962 .61891 L F
.996 0 0 r
.42855 .62187 m .42897 .62203 L .43021 .61779 L F
.42693 .60888 m .42849 .6231 L .42869 .62298 L F
.971 0 0 r
.4254 .62239 m .42341 .62479 L .42511 .62936 L F
.712 0 0 r
.42341 .62479 m .4244 .62419 L .42437 .62364 L F
.42341 .62479 m .42437 .62364 L .42431 .62252 L F
.213 0 0 r
.4193 .61765 m .42096 .61716 L .42238 .61915 L F
.42191 .61901 m .42185 .61889 L .42238 .61915 L F
.42185 .61889 m .42096 .61716 L .42238 .61915 L F
.42181 .61897 m .42096 .61716 L .42191 .61901 L F
.4192 .61768 m .42096 .61716 L .42181 .61897 L F
.651 0 0 r
.41059 .61776 m .42431 .62252 L .42305 .61873 L F
.41059 .61776 m .42431 .62252 L .42305 .61873 L F
.41059 .61776 m .40962 .62139 L .42431 .62252 L F
.41059 .61776 m .40962 .62139 L .42431 .62252 L F
.971 0 0 r
.42569 .6155 m .42243 .62217 L .42341 .62479 L F
.712 0 0 r
.42341 .62479 m .42437 .62364 L .42431 .62252 L F
.971 0 0 r
.42569 .6155 m .42341 .62479 L .4254 .62239 L F
.9 0 0 r
.42189 .62422 m .42142 .62601 L .42319 .62421 L F
.42142 .62601 m .41946 .63345 L .4228 .62517 L F
.42142 .62601 m .4228 .62517 L .42319 .62421 L F
0 0 0 r
.42308 .63144 m .42268 .63201 L .42306 .63147 L F
.42273 .63195 m .42268 .63201 L .42308 .63144 L F
.42273 .63195 m .4226 .63213 L .42268 .63201 L F
.342 0 0 r
.42278 .63186 m .42216 .6328 L .42106 .63336 L F
.42216 .6328 m .4201 .6359 L .41661 .63702 L F
0 0 0 r
.4201 .6359 m .41582 .63821 L .41487 .63851 L F
.41379 .63841 m .41487 .63851 L .408 .64071 L F
.4201 .6359 m .41487 .63851 L .41379 .63841 L F
.744 0 0 r
.42511 .62936 m .41582 .63821 L .4201 .6359 L F
.42511 .62936 m .41582 .63821 L .4201 .6359 L F
.83 .66 .672 r
.41494 .62486 m .41852 .63557 L p .41661 .63702 L F P
0 g
s
.747 0 0 r
.41946 .63345 m .41542 .63565 L .41582 .63821 L F
0 .008 .581 r
.41526 .63682 m .41123 .63201 L .40905 .62587 L F
.4152 .63722 m .41123 .63201 L .41526 .63682 L F
.747 0 0 r
.41542 .63565 m .4151 .63802 L .41582 .63821 L F
0 .008 .581 r
.41509 .63822 m .41448 .6384 L .41509 .63811 L F
.486 0 0 r
.41582 .63821 m .41504 .63832 L .41496 .63847 L F
.41582 .63821 m .41504 .63832 L .41496 .63847 L F
0 .008 .581 r
.41508 .6385 m .41496 .63848 L .41509 .63822 L F
.41496 .63848 m .41448 .6384 L .41509 .63822 L F
.41509 .63811 m .41448 .6384 L .4122 .63438 L F
0 0 0 r
.41271 .63826 m .40803 .64067 L .40935 .63934 L F
.342 0 0 r
.41202 .63783 m .40935 .63934 L .41015 .63632 L F
.41196 .63777 m .41015 .63632 L .41021 .6361 L F
.41202 .63783 m .41015 .63632 L .41196 .63777 L F
.41205 .63781 m .41202 .63783 L .41191 .63771 L F
.837 .663 .667 r
.41176 .63913 m .40828 .62462 L .41324 .63849 L F
.40828 .62462 m .41007 .6291 L .41324 .63849 L F
0 .008 .581 r
.41448 .6384 m .41414 .63835 L .41271 .6357 L F
.41448 .6384 m .41271 .6357 L .4122 .63438 L F
0 0 0 r
.41398 .63832 m .41379 .63841 L .41376 .63841 L F
.414 .63832 m .41379 .63841 L .41398 .63832 L F
.41379 .63841 m .408 .64071 L .41376 .63841 L F
.837 .663 .667 r
.4086 .64043 m .40762 .62185 L .40911 .64027 L F
.654 0 0 r
.41023 .636 m .40935 .63934 L .41003 .63575 L F
.41023 .636 m .40935 .63934 L .41003 .63575 L F
.837 .663 .667 r
.40911 .64027 m .40762 .62185 L .41176 .63913 L F
0 0 0 r
.41402 .6383 m .41063 .63964 L .41324 .63849 L F
.41369 .63829 m .41324 .63849 L .41368 .63829 L F
.41402 .6383 m .41324 .63849 L .41369 .63829 L F
.83 .66 .672 r
.41324 .63849 m .41337 .6374 L p .41368 .63829 L F P
0 g
s
0 0 0 r
.41369 .63829 m .41344 .6384 L .41368 .63829 L F
.41405 .6383 m .40934 .64017 L .41369 .63829 L F
.837 .663 .667 r
.40799 .64065 m .40762 .62185 L .40861 .64049 L F
.40701 .64052 m .40596 .6189 L .40702 .64052 L F
.21 0 0 r
.408 .64071 m .40748 .64059 L .39895 .64002 L F
.40748 .64059 m .4072 .64056 L .39895 .64002 L F
.40738 .64057 m .40047 .63959 L .39895 .64002 L F
.837 .663 .667 r
.40596 .6189 m .40596 .6189 L .40702 .64052 L F
.40702 .64052 m .40703 .64074 L .40703 .64074 L F
.40596 .6189 m .40702 .64052 L .40702 .64052 L F
.21 0 0 r
.408 .64071 m .40738 .64057 L .39895 .64002 L F
0 0 0 r
.40414 .61899 m .40295 .62023 L .407 .61844 L F
.837 .663 .667 r
.40652 .61866 m .4061 .61745 L .40635 .61758 L F
.40694 .61847 m .40654 .61768 L .40755 .6182 L F
0 .008 .581 r
.40628 .61717 m .40704 .61869 L p .40652 .61866 L F P
0 g
s
0 .008 .581 r
.40652 .61866 m .40537 .61859 L .4061 .61745 L F
.40652 .61866 m .4061 .61745 L .40628 .61717 L F
0 0 0 r
.40414 .61899 m .40603 .61863 L .40577 .61861 L F
.837 .663 .667 r
.40712 .64053 m .4059 .61773 L .40613 .61817 L F
.40708 .64053 m .4059 .61773 L .40712 .64053 L F
.4059 .61773 m .40589 .61747 L .4059 .61773 L F
.4059 .61773 m .4059 .61773 L .40712 .64053 L F
0 .008 .581 r
.40704 .61869 m .41543 .63551 L p .40837 .62401 L F P
0 g
s
.747 0 0 r
.41946 .63345 m .41542 .63565 L .41582 .63821 L F
0 .008 .581 r
.41542 .63565 m .40837 .62401 L .41543 .63551 L F
.486 0 0 r
.41582 .63821 m .41509 .63822 L .41504 .63832 L F
.747 0 0 r
.4151 .63802 m .41509 .63822 L .41582 .63821 L F
0 .008 .581 r
.41545 .63856 m .4151 .63802 L .41629 .63864 L F
.4151 .63802 m .41123 .63201 L .4152 .63722 L F
.747 0 0 r
.41542 .63565 m .4151 .63802 L .41582 .63821 L F
.4151 .63802 m .41507 .63822 L .41509 .63822 L F
.4151 .63802 m .41509 .63822 L .41582 .63821 L F
0 .008 .581 r
.4151 .63802 m .4122 .63438 L .41135 .6322 L F
.21 0 0 r
.40738 .64057 m .40047 .63959 L .39895 .64002 L F
.837 .663 .667 r
.40732 .64668 m .40703 .64074 L .40739 .64662 L F
.40703 .64074 m .40702 .64052 L .40709 .64073 L F
.40702 .64052 m .4059 .61773 L .40708 .64053 L F
.40702 .64052 m .40708 .64053 L .40709 .64073 L F
.4059 .61773 m .4059 .61773 L .40709 .64073 L F
.40729 .64611 m .40517 .61925 L .40596 .6189 L F
.40698 .64655 m .40517 .61925 L .40729 .64611 L F
.182 0 0 r
.40845 .66459 m .40785 .6643 L .4078 .66429 L F
0 0 0 r
.40414 .61899 m .40577 .61861 L .40537 .61859 L F
.837 .663 .667 r
.40798 .66436 m .40511 .6184 L .40817 .66445 L F
.40511 .6184 m .40506 .61756 L .40512 .61839 L F
.40511 .6184 m .40512 .61839 L .40817 .66445 L F
0 .008 .581 r
.41583 .63668 m .41538 .63591 L .41591 .63646 L F
.41538 .63591 m .40837 .62401 L .41542 .63565 L F
.41538 .63591 m .41542 .63565 L .41591 .63646 L F
.41509 .63811 m .4122 .63438 L .4151 .63802 L F
.837 .663 .667 r
.41007 .6291 m .41123 .63201 L .41331 .63789 L F
.41123 .63201 m .41271 .63572 L .41331 .63789 L F
.744 0 0 r
.42511 .62936 m .41946 .63345 L .41582 .63821 L F
.42511 .62936 m .41946 .63345 L .41582 .63821 L F
0 .008 .581 r
.41645 .63865 m .40905 .62587 L .40843 .62412 L F
.41629 .63864 m .40905 .62587 L .41645 .63865 L F
.837 .663 .667 r
.41337 .6374 m .41331 .63789 L p .41271 .63572 L F P
0 g
s
0 .008 .581 r
.41414 .63835 m .41337 .6374 L .41271 .6357 L F
.41645 .63865 m .41578 .63744 L .41703 .63871 L F
.41578 .63744 m .40837 .62401 L .41569 .63643 L F
.41578 .63744 m .41569 .63643 L .41703 .63871 L F
.837 .663 .667 r
.40918 .62647 m .40762 .62185 L .4092 .62629 L F
0 .008 .581 r
.40905 .62587 m .41102 .63169 L .40895 .6257 L F
.41123 .63201 m .41102 .63169 L .40905 .62587 L F
.837 .663 .667 r
.40918 .62647 m .4092 .62629 L .41123 .63201 L F
.41007 .6291 m .40918 .62647 L .41123 .63201 L F
.40828 .62462 m .40762 .62185 L .41007 .6291 L F
.712 0 0 r
.40962 .62139 m .40914 .62699 L .41864 .62772 L F
.9 0 0 r
.42238 .62543 m .41946 .63345 L .4228 .62517 L F
.42163 .62521 m .41946 .63345 L .42282 .62421 L F
.712 0 0 r
.40962 .62139 m .41864 .62772 L .42075 .62643 L F
.73 0 0 r
.40914 .62699 m .41762 .62857 L .41864 .62772 L F
.712 0 0 r
.41116 .62247 m .414 .62736 L .41864 .62772 L F
.40962 .62139 m .41864 .62772 L .42075 .62643 L F
.9 0 0 r
.42163 .62521 m .41762 .62857 L .41946 .63345 L F
.811 0 0 r
.41762 .62857 m .41524 .6316 L .41946 .63345 L F
.41715 .62875 m .41524 .6316 L .41762 .62857 L F
.73 0 0 r
.40914 .62699 m .41762 .62857 L .41864 .62772 L F
.9 0 0 r
.42243 .62217 m .41749 .62824 L .41762 .62857 L F
.42163 .62521 m .41762 .62857 L .41946 .63345 L F
.42243 .62217 m .41762 .62857 L .42163 .62521 L F
.73 0 0 r
.40914 .62699 m .41386 .62959 L .41762 .62857 L F
0 .008 .581 r
.41135 .6322 m .4122 .63438 L .41211 .63422 L F
.41135 .6322 m .41211 .63422 L .41123 .63201 L F
.778 0 0 r
.41111 .63021 m .41136 .63309 L .41655 .62899 L F
.73 0 0 r
.40914 .62699 m .41386 .62959 L .41762 .62857 L F
.41386 .62959 m .41655 .62899 L .41762 .62857 L F
.41386 .62959 m .41655 .62899 L .41762 .62857 L F
.712 0 0 r
.40962 .62139 m .40914 .62699 L .414 .62736 L F
.40962 .62139 m .414 .62736 L .41116 .62247 L F
.778 0 0 r
.41111 .63021 m .41136 .63309 L .41655 .62899 L F
.21 0 0 r
.408 .64071 m .4079 .64064 L .40738 .64057 L F
.486 0 0 r
.40791 .64064 m .4079 .64064 L .4079 .64064 L F
.21 0 0 r
.408 .64071 m .4079 .64064 L .40738 .64057 L F
.486 0 0 r
.40791 .64064 m .4079 .64064 L .4079 .64064 L F
.837 .663 .667 r
.40799 .64063 m .4061 .61745 L .40762 .62185 L F
.40737 .6407 m .4061 .61745 L .40799 .64063 L F
.40861 .64049 m .4086 .64043 L .40911 .64027 L F
.486 0 0 r
.41496 .63848 m .40791 .64064 L .40842 .64057 L F
.40791 .64064 m .4079 .64064 L .40799 .64063 L F
.40791 .64064 m .40799 .64063 L .40842 .64057 L F
.837 .663 .667 r
.40833 .65815 m .40737 .6407 L .40799 .64063 L F
.40845 .66459 m .40812 .65809 L .40833 .65815 L F
.40844 .66458 m .40812 .65809 L .40845 .66459 L F
.40703 .64074 m .40703 .64074 L .40818 .66446 L F
.40729 .64611 m .40729 .64611 L .40818 .66446 L F
.182 0 0 r
.4082 .66541 m .40948 .66509 L .40845 .66459 L F
.4078 .66429 m .40845 .66459 L .40779 .66427 L F
.4082 .66541 m .40845 .66459 L .4078 .66429 L F
.192 0 0 r
.40991 .66513 m .40952 .66508 L .4082 .66541 L F
.837 .663 .667 r
.40866 .67516 m .40846 .66495 L .40952 .66508 L F
.40991 .66513 m .4099 .66525 L p .40952 .66508 L F P
0 g
s
.837 .663 .667 r
.4099 .66525 m .40866 .67516 L p .40952 .66508 L F P
0 g
s
.21 0 0 r
.40748 .64059 m .40738 .64057 L .4072 .64056 L F
.837 .663 .667 r
.4082 .66492 m .4061 .61745 L .40846 .66495 L F
.182 0 0 r
.4078 .66429 m .40785 .6643 L .40779 .66427 L F
.822 0 0 r
.40496 .65983 m .39939 .65913 L .40045 .65847 L F
.40496 .65983 m .40045 .65847 L .40222 .6584 L F
.48 0 0 r
.40617 .66371 m .40008 .66095 L .39924 .6602 L F
.40008 .66095 m .39992 .66088 L .3997 .66066 L F
.40008 .66095 m .3997 .66066 L .39924 .6602 L F
0 0 0 r
.39899 .65996 m .39911 .6611 L .3997 .66066 L F
.39911 .6611 m .39914 .6614 L .39944 .66101 L F
.39911 .6611 m .39944 .66101 L .3997 .66066 L F
.39899 .65996 m .39914 .6614 L .3997 .66066 L F
.39899 .65996 m .39819 .66264 L .39914 .6614 L F
.48 0 0 r
.40617 .66371 m .39779 .65947 L .39986 .66041 L F
.713 0 0 r
.40517 .65669 m .40484 .65709 L .40482 .65674 L F
.40516 .65671 m .40484 .65709 L .40482 .65674 L F
.97 0 0 r
.40444 .65758 m .40429 .65776 L .39964 .65641 L F
.40484 .65709 m .39964 .65641 L .40545 .65635 L F
.40444 .65758 m .40405 .65749 L .40484 .65709 L F
.40405 .65749 m .39964 .65641 L .40484 .65709 L F
.40444 .65758 m .39964 .65641 L .40545 .65635 L F
.884 0 0 r
.40484 .65709 m .40496 .65983 L .40222 .6584 L F
.40484 .65709 m .40496 .65983 L .40222 .6584 L F
.97 0 0 r
.40545 .65635 m .39964 .65641 L .40336 .65099 L F
.40545 .65635 m .39964 .65641 L .40336 .65099 L F
.822 0 0 r
.40496 .65983 m .40617 .66371 L .39679 .6588 L F
.48 0 0 r
.40617 .66371 m .4082 .66541 L .40138 .66184 L F
.40617 .66371 m .4082 .66541 L .40138 .66184 L F
.182 0 0 r
.4082 .66541 m .40779 .66427 L .40138 .66184 L F
.837 .663 .667 r
.40707 .66392 m .40239 .65715 L .40502 .64936 L F
.40427 .66255 m .40239 .65715 L .40707 .66392 L F
.182 0 0 r
.40779 .66427 m .4036 .66223 L .40138 .66184 L F
.837 .663 .667 r
.40798 .66436 m .40502 .64936 L .40688 .6467 L F
.182 0 0 r
.4082 .66541 m .40779 .66427 L .40138 .66184 L F
.40779 .66427 m .4036 .66223 L .40138 .66184 L F
.837 .663 .667 r
.40866 .67516 m .40707 .66392 L .40798 .66436 L F
.40707 .66392 m .40502 .64936 L .40798 .66436 L F
.40427 .66255 m .40294 .66163 L .40239 .65715 L F
.40294 .66163 m .4021 .66088 L .40239 .65715 L F
.998 0 0 r
.40045 .65847 m .39894 .65942 L .40035 .65823 L F
.40035 .65823 m .39894 .65942 L .39964 .65641 L F
.40045 .65847 m .39894 .65942 L .39964 .65641 L F
0 0 0 r
.39894 .65942 m .39899 .65996 L .40269 .65627 L F
.40278 .65601 m .40269 .65627 L .4043 .65467 L F
.39894 .65942 m .40269 .65627 L .40278 .65601 L F
.40336 .65099 m .39964 .65641 L .40502 .64936 L F
.48 0 0 r
.39986 .66041 m .3991 .66006 L .39899 .65996 L F
.40008 .66095 m .3997 .66066 L .39924 .6602 L F
0 0 0 r
.39899 .65996 m .3997 .66066 L .40253 .65697 L F
.40284 .65612 m .40253 .65697 L .4043 .65467 L F
.39899 .65996 m .40253 .65697 L .40284 .65612 L F
.138 0 0 r
.39819 .66264 m .39917 .66908 L .40155 .66599 L F
.88 0 0 r
.40159 .67125 m .40241 .67726 L .39917 .66908 L F
.40159 .67125 m .40241 .67726 L .39917 .66908 L F
0 0 0 r
.40241 .67726 m .40251 .6751 L .39917 .66908 L F
.40241 .67726 m .40251 .6751 L .39917 .66908 L F
.831 .671 .684 r
.40283 .67505 m .40159 .66568 L .40866 .67516 L F
.40273 .67482 m .40159 .66568 L .40283 .67505 L F
0 0 0 r
.40622 .6823 m .41 .67823 L .41 .67823 L F
.40622 .6823 m .41 .67822 L .41006 .67807 L F
.40625 .68255 m .40657 .68288 L .40982 .67872 L F
.824 .668 .689 r
.41004 .67811 m .41403 .68662 L p .4097 .67969 L F P
0 g
s
.171 0 0 r
.41666 .68864 m .4163 .68764 L .40986 .68512 L F
.4163 .68764 m .41128 .68538 L .40986 .68512 L F
.824 .668 .689 r
.41403 .68662 m .41695 .69285 L p .41335 .68631 L F P
0 g
s
.824 .668 .689 r
.4097 .67969 m .41403 .68662 L .41335 .68631 L F
.41695 .69285 m .41629 .6984 L p .41176 .68578 L F P
0 g
s
.824 .668 .689 r
.41176 .68578 m .40967 .67996 L .41402 .68767 L F
.41176 .68578 m .41402 .68767 L .41695 .69285 L F
.355 0 0 r
.40986 .68512 m .41128 .68538 L .41066 .68487 L F
.824 .668 .689 r
.41098 .68514 m .40967 .67996 L .41176 .68578 L F
.41071 .68491 m .40967 .67996 L .41098 .68514 L F
.40967 .67996 m .4097 .67969 L .41695 .69285 L F
.355 0 0 r
.41066 .68487 m .41578 .68619 L .41474 .68354 L F
.40986 .68512 m .41128 .68538 L .41066 .68487 L F
.41128 .68538 m .41578 .68619 L .41066 .68487 L F
.824 .668 .689 r
.41425 .70175 m .41071 .68491 L .41567 .70357 L F
.41071 .68491 m .41098 .68514 L .41567 .70357 L F
.41515 .70149 m .41098 .68514 L .41629 .6984 L F
.41098 .68514 m .41176 .68578 L .41629 .6984 L F
0 0 0 r
.40625 .68255 m .40982 .67872 L .41 .67823 L F
.824 .668 .689 r
.40981 .67873 m .41004 .67811 L .4097 .67969 L F
.144 0 0 r
.40687 .6825 m .40936 .68262 L .40981 .67873 L F
.355 0 0 r
.40932 .68375 m .41474 .68354 L .41213 .68223 L F
.40932 .68375 m .41213 .68223 L .40928 .68366 L F
.40932 .68375 m .41474 .68354 L .41213 .68223 L F
.144 0 0 r
.40657 .68288 m .41099 .6828 L .41202 .67589 L F
.548 0 0 r
.41202 .67589 m .41262 .68161 L .42285 .67937 L F
.41202 .67589 m .42285 .67937 L .42413 .67851 L F
.714 0 0 r
.42414 .6785 m .42219 .67982 L .42557 .68017 L F
.518 0 0 r
.41379 .68166 m .41474 .68354 L .41614 .68177 L F
.548 0 0 r
.41262 .68161 m .41601 .68175 L .42219 .67982 L F
.41262 .68161 m .42219 .67982 L .42285 .67937 L F
.639 0 0 r
.42557 .68017 m .41474 .68354 L .41578 .68619 L F
.42557 .68017 m .41474 .68354 L .41578 .68619 L F
.585 0 0 r
.41601 .68175 m .41614 .68177 L .42219 .67982 L F
.639 0 0 r
.42557 .68017 m .41907 .68085 L .41474 .68354 L F
.41907 .68085 m .41614 .68177 L .41474 .68354 L F
.585 0 0 r
.41614 .68177 m .42209 .67991 L .42219 .67982 L F
.639 0 0 r
.42557 .68017 m .41907 .68085 L .41474 .68354 L F
.714 0 0 r
.42414 .6785 m .42219 .67982 L .42557 .68017 L F
.639 0 0 r
.41907 .68085 m .41614 .68177 L .41474 .68354 L F
.518 0 0 r
.41213 .68223 m .41474 .68354 L .41379 .68166 L F
.41379 .68166 m .41614 .68177 L .41601 .68175 L F
.585 0 0 r
.41601 .68175 m .41614 .68177 L .42219 .67982 L F
.639 0 0 r
.42557 .68017 m .42209 .67991 L .41907 .68085 L F
.585 0 0 r
.41614 .68177 m .42209 .67991 L .42219 .67982 L F
.548 0 0 r
.41202 .67589 m .41262 .68161 L .42548 .6788 L F
.41262 .68161 m .41601 .68175 L .42548 .6788 L F
.144 0 0 r
.41099 .6828 m .41213 .68223 L .41202 .67589 L F
.41213 .68223 m .41262 .68161 L .41202 .67589 L F
.40981 .67873 m .4112 .6827 L .41202 .67589 L F
.40936 .68262 m .4112 .6827 L .40981 .67873 L F
.518 0 0 r
.41262 .68161 m .41474 .68354 L .41615 .68175 L F
.144 0 0 r
.4112 .6827 m .41213 .68223 L .41202 .67589 L F
.518 0 0 r
.41213 .68223 m .41474 .68354 L .41262 .68161 L F
.41213 .68223 m .41379 .68166 L .41262 .68161 L F
.144 0 0 r
.41213 .68223 m .41265 .68197 L .41262 .68161 L F
.41213 .68223 m .41262 .68161 L .41202 .67589 L F
.518 0 0 r
.41279 .68139 m .41615 .68175 L .41665 .68111 L F
.41076 .68154 m .41262 .68161 L .41279 .68139 L F
.41262 .68161 m .41615 .68175 L .41279 .68139 L F
.41076 .68154 m .41213 .68223 L .41262 .68161 L F
.144 0 0 r
.41213 .68223 m .41274 .68277 L .41265 .68197 L F
.4112 .6827 m .41175 .68272 L .41213 .68223 L F
.41175 .68272 m .41274 .68277 L .41213 .68223 L F
.41213 .68223 m .41265 .68197 L .41262 .68161 L F
.40657 .68288 m .40671 .68288 L .40687 .6825 L F
.355 0 0 r
.40932 .68375 m .41213 .68223 L .40928 .68366 L F
.02 0 0 r
.40689 .68314 m .40932 .68375 L .40924 .68365 L F
.40689 .68314 m .40932 .68375 L .40924 .68365 L F
.144 0 0 r
.40741 .68354 m .41274 .68277 L .40657 .68288 L F
.491 0 0 r
.40619 .68259 m .40667 .68299 L .40571 .68234 L F
0 0 0 r
.40625 .68255 m .40632 .68321 L .40657 .68288 L F
.40625 .68255 m .40632 .68321 L .40657 .68288 L F
.491 0 0 r
.40637 .68268 m .40657 .68288 L .40619 .68259 L F
.40657 .68288 m .40667 .68299 L .40619 .68259 L F
.144 0 0 r
.40693 .68317 m .41274 .68277 L .40657 .68288 L F
.491 0 0 r
.40602 .68244 m .40571 .68234 L .40526 .68204 L F
0 0 0 r
.40625 .68255 m .40607 .68313 L .4063 .68308 L F
.491 0 0 r
.40637 .68268 m .40667 .68299 L .40571 .68234 L F
.40602 .68244 m .40571 .68234 L .40526 .68204 L F
0 0 0 r
.40732 .67749 m .40622 .6823 L .41006 .67806 L F
.4107 .67634 m .41006 .67806 L .41202 .67589 L F
.40732 .67749 m .41006 .67806 L .4107 .67634 L F
.144 0 0 r
.40932 .68283 m .40933 .68283 L .40932 .68283 L F
.824 .668 .689 r
.40924 .68365 m .41071 .68491 L .40947 .68387 L F
.355 0 0 r
.41066 .68487 m .41474 .68354 L .40932 .68375 L F
.41066 .68487 m .41474 .68354 L .40932 .68375 L F
.144 0 0 r
.40822 .68342 m .41164 .68417 L .41274 .68277 L F
.40822 .68342 m .41274 .68277 L .40701 .68316 L F
.824 .668 .689 r
.40924 .68365 m .40904 .6808 L .40967 .67996 L F
0 0 0 r
.40625 .68255 m .40657 .68288 L .40981 .67873 L F
.41 .67823 m .40981 .67873 L .41202 .67589 L F
.40625 .68255 m .40981 .67873 L .41 .67823 L F
.824 .668 .689 r
.40912 .68349 m .40898 .68097 L .40924 .68365 L F
.40898 .68097 m .40866 .67516 L .40904 .6808 L F
.40898 .68097 m .40904 .6808 L .40924 .68365 L F
.40904 .6808 m .40866 .67516 L .40955 .67942 L F
.40904 .6808 m .40955 .67942 L .40967 .67996 L F
.02 0 0 r
.40526 .68204 m .40667 .68299 L .4074 .68122 L F
.823 0 0 r
.40587 .67905 m .40461 .68095 L .40241 .67726 L F
.40606 .68082 m .40461 .68095 L .40587 .67905 L F
.831 .671 .684 r
.40866 .67516 m .40777 .6817 L p .40306 .67561 L F P
0 g
s
.426 0 0 r
.40251 .6751 m .40306 .67561 L .40285 .67511 L F
.831 .671 .684 r
.40306 .67561 m .40283 .67505 L .40866 .67516 L F
.824 .668 .689 r
.40866 .67516 m .40992 .67784 L p .40955 .67942 L F P
0 g
s
.824 .668 .689 r
.40777 .6817 m .40866 .67516 L p .40898 .68097 L F P
0 g
s
.83 .66 .672 r
.41004 .67811 m .40866 .67516 L p .4102 .67764 L F P
0 g
s
.83 .66 .672 r
.4102 .67764 m .40866 .67516 L .41201 .67234 L F
.426 0 0 r
.40285 .67511 m .40787 .68008 L .4115 .67543 L F
.40251 .6751 m .40306 .67561 L .40285 .67511 L F
.40306 .67561 m .40787 .68008 L .40285 .67511 L F
.823 0 0 r
.40534 .68111 m .40526 .68204 L .40461 .68095 L F
0 0 0 r
.40241 .67726 m .40526 .68204 L .40251 .6751 L F
.40241 .67726 m .40526 .68204 L .40251 .6751 L F
.823 0 0 r
.4058 .6821 m .40526 .68204 L .40534 .68111 L F
.02 0 0 r
.40526 .68204 m .40787 .68008 L .40251 .6751 L F
.40526 .68204 m .40787 .68008 L .40251 .6751 L F
.831 .671 .684 r
.40312 .67576 m .40057 .67501 L .40263 .67505 L F
.02 0 0 r
.40526 .68204 m .4074 .68122 L .40702 .68072 L F
.824 .668 .689 r
.40841 .68255 m .40777 .6817 L .40898 .68097 L F
.02 0 0 r
.40667 .68299 m .40881 .68245 L .40787 .68008 L F
.40526 .68204 m .40667 .68299 L .40787 .68008 L F
.40667 .68299 m .40881 .68245 L .40787 .68008 L F
.831 .671 .684 r
.40769 .6823 m .40447 .679 L .40312 .67576 L F
.40447 .679 m .40057 .67501 L .40312 .67576 L F
.40306 .67561 m .40263 .67505 L .40283 .67505 L F
.426 0 0 r
.40285 .67511 m .40787 .68008 L .4115 .67543 L F
.40306 .67561 m .40787 .68008 L .40285 .67511 L F
.02 0 0 r
.40702 .68072 m .4074 .68122 L .40787 .68008 L F
.138 0 0 r
.39819 .66264 m .40155 .66599 L .40185 .66325 L F
.359 0 0 r
.40138 .66184 m .40268 .66139 L .4021 .66088 L F
.138 0 0 r
.40219 .66014 m .40479 .65947 L .4043 .65467 L F
.40185 .66101 m .40211 .66088 L .40219 .66014 L F
.40211 .66088 m .40479 .65947 L .40219 .66014 L F
.359 0 0 r
.40138 .66184 m .4021 .66088 L .40179 .66104 L F
.138 0 0 r
.3997 .66066 m .40185 .66101 L .40253 .65697 L F
.40185 .66101 m .40211 .66088 L .40253 .65697 L F
.40253 .65697 m .40409 .65984 L .4043 .65467 L F
.40409 .65984 m .40479 .65947 L .4043 .65467 L F
.359 0 0 r
.40138 .66184 m .40268 .66139 L .40239 .66114 L F
.40138 .66184 m .40239 .66114 L .40119 .66136 L F
.837 .663 .667 r
.40812 .65809 m .4061 .61745 L .40833 .65815 L F
.64 0 0 r
.41706 .65676 m .41481 .65699 L .40623 .66018 L F
.547 0 0 r
.4043 .65467 m .40479 .65947 L .40901 .65883 L F
.64 0 0 r
.41481 .65699 m .40671 .65956 L .40623 .66018 L F
.41706 .65676 m .41087 .66475 L .41563 .6651 L F
.41706 .65676 m .41087 .66475 L .41563 .6651 L F
.41706 .65676 m .40728 .66287 L .41087 .66475 L F
.41706 .65676 m .40728 .66287 L .41087 .66475 L F
.41706 .65676 m .40623 .66018 L .40728 .66287 L F
.41706 .65676 m .40623 .66018 L .40728 .66287 L F
.547 0 0 r
.4043 .65467 m .40901 .65883 L .41503 .65693 L F
.64 0 0 r
.41706 .65676 m .41481 .65699 L .40623 .66018 L F
.41481 .65699 m .40671 .65956 L .40623 .66018 L F
.547 0 0 r
.40479 .65947 m .40487 .65949 L .41773 .65749 L F
.40487 .65949 m .41076 .65969 L .41773 .65749 L F
.138 0 0 r
.3997 .66066 m .40185 .66101 L .40206 .66047 L F
.4024 .65714 m .40206 .66047 L .4043 .65467 L F
.3997 .66066 m .40206 .66047 L .4024 .65714 L F
.48 0 0 r
.39899 .65996 m .39779 .65947 L .3985 .6597 L F
.3991 .66006 m .39779 .65947 L .39899 .65996 L F
0 0 0 r
.39894 .65942 m .39899 .65996 L .40269 .65627 L F
.39894 .65942 m .40269 .65627 L .40278 .65601 L F
.39899 .65996 m .3997 .66066 L .4024 .65714 L F
.40272 .65624 m .4024 .65714 L .4043 .65467 L F
.39899 .65996 m .4024 .65714 L .40272 .65624 L F
.831 .671 .684 r
.39245 .70475 m .39753 .6709 L p .40057 .67501 L F P
0 g
s
.48 0 0 r
.39899 .65996 m .39779 .65947 L .3985 .6597 L F
.39924 .6602 m .39779 .65947 L .39899 .65996 L F
.359 0 0 r
.40239 .66114 m .40479 .65948 L .4021 .66088 L F
.40239 .66114 m .4021 .66088 L .40119 .66136 L F
.837 .663 .667 r
.4036 .66223 m .40294 .66163 L .40427 .66255 L F
.359 0 0 r
.40268 .66139 m .40728 .66287 L .40623 .66018 L F
.40138 .66184 m .4036 .66223 L .40268 .66139 L F
.4036 .66223 m .40728 .66287 L .40268 .66139 L F
.40138 .66184 m .40728 .66287 L .40623 .66018 L F
.837 .663 .667 r
.40866 .67516 m .40236 .66162 L p .4036 .66223 L F P
0 g
s
.837 .663 .667 r
.40441 .66295 m .4036 .66223 L .40427 .66255 L F
.40866 .67516 m .4036 .66223 L .40441 .66295 L F
.40236 .66162 m .40209 .66104 L p .40294 .66163 L F P
0 g
s
.837 .663 .667 r
.40236 .66162 m .40294 .66163 L .4036 .66223 L F
.359 0 0 r
.40239 .66114 m .40623 .66018 L .40487 .65949 L F
.547 0 0 r
.40479 .65947 m .40871 .66034 L .41773 .65749 L F
.359 0 0 r
.40479 .65948 m .40487 .65949 L .40481 .65946 L F
.40239 .66114 m .40487 .65949 L .40479 .65948 L F
.547 0 0 r
.4043 .65467 m .40901 .65883 L .41503 .65693 L F
.64 0 0 r
.41481 .65699 m .41227 .65639 L .40813 .6577 L F
.41706 .65676 m .41585 .65667 L .41481 .65699 L F
.547 0 0 r
.4043 .65467 m .41503 .65693 L .41766 .65043 L F
.41503 .65693 m .41585 .65667 L .41766 .65043 L F
.714 0 0 r
.41656 .65618 m .41585 .65667 L .41706 .65676 L F
.547 0 0 r
.41585 .65667 m .41592 .65662 L .41766 .65043 L F
.41695 .65592 m .41771 .65539 L .41592 .65662 L F
.482 0 0 r
.40544 .64882 m .41766 .65043 L .41812 .64478 L F
.40544 .64882 m .4043 .65467 L .41766 .65043 L F
.40544 .64882 m .41766 .65043 L .41812 .64478 L F
.40544 .64882 m .4043 .65467 L .41766 .65043 L F
.714 0 0 r
.41656 .65618 m .41585 .65667 L .41706 .65676 L F
.64 0 0 r
.41481 .65699 m .41227 .65639 L .40813 .6577 L F
.41706 .65676 m .41585 .65667 L .41481 .65699 L F
.547 0 0 r
.4043 .65467 m .41503 .65693 L .41766 .65043 L F
.714 0 0 r
.41656 .65618 m .41706 .65676 L .41763 .65546 L F
.779 0 0 r
.41763 .65546 m .41706 .65676 L .4202 .65318 L F
.547 0 0 r
.41503 .65693 m .41585 .65667 L .41766 .65043 L F
.41585 .65667 m .41655 .65619 L .41766 .65043 L F
.4165 .65646 m .41771 .65539 L .41766 .65043 L F
.714 0 0 r
.41084 .64951 m .41656 .65618 L .41995 .6502 L F
.41656 .65618 m .41706 .65676 L .41763 .65546 L F
.547 0 0 r
.41763 .65546 m .41771 .65539 L .41695 .65592 L F
.714 0 0 r
.41656 .65618 m .41763 .65546 L .41995 .6502 L F
.547 0 0 r
.41585 .65667 m .4165 .65646 L .41655 .65619 L F
.4165 .65646 m .41771 .65608 L .41771 .65539 L F
.779 0 0 r
.4202 .65318 m .41706 .65676 L .42065 .65865 L F
.41995 .6502 m .41763 .65546 L .4202 .65318 L F
.41763 .65546 m .41706 .65676 L .4202 .65318 L F
.64 0 0 r
.41585 .65667 m .41227 .65639 L .41481 .65699 L F
.547 0 0 r
.41503 .65693 m .41773 .65749 L .41771 .65608 L F
.714 0 0 r
.41084 .64951 m .41227 .65639 L .41585 .65667 L F
.41084 .64951 m .41585 .65667 L .41656 .65618 L F
.547 0 0 r
.4165 .65646 m .41763 .65546 L .41592 .65665 L F
.41763 .65546 m .41695 .65592 L .41592 .65665 L F
.41585 .65667 m .41592 .65665 L .41592 .65662 L F
.714 0 0 r
.41084 .64951 m .41227 .65639 L .41585 .65667 L F
.41084 .64951 m .41585 .65667 L .41656 .65618 L F
.547 0 0 r
.41503 .65693 m .41579 .65709 L .41592 .65665 L F
.64 0 0 r
.41585 .65667 m .41227 .65639 L .41481 .65699 L F
.547 0 0 r
.4043 .65467 m .40479 .65947 L .40901 .65883 L F
.41503 .65693 m .40901 .65883 L .41773 .65749 L F
.519 0 0 r
.40487 .65949 m .40623 .66018 L .40671 .65956 L F
.40487 .65949 m .40623 .66018 L .40671 .65956 L F
.359 0 0 r
.40268 .66139 m .40623 .66018 L .40239 .66114 L F
.40404 .65986 m .40623 .66018 L .40481 .65946 L F
.40268 .66139 m .40623 .66018 L .40404 .65986 L F
.40268 .66139 m .40404 .65986 L .4021 .66088 L F
.831 .671 .684 r
.40159 .66568 m .40203 .66162 L .40866 .67516 L F
.40209 .66104 m .40866 .67516 L p .40203 .66162 L F P
0 g
s
.837 .663 .667 r
.40294 .66163 m .40209 .66104 L .4021 .66088 L F
.138 0 0 r
.40157 .66208 m .405 .66152 L .40185 .66101 L F
.40042 .66121 m .40185 .66101 L .3997 .66066 L F
.48 0 0 r
.40008 .66095 m .40042 .66121 L .39992 .66088 L F
.026 0 0 r
.40042 .66121 m .40138 .66184 L .40119 .66136 L F
.359 0 0 r
.40138 .66184 m .40179 .66104 L .40119 .66136 L F
.026 0 0 r
.40042 .66121 m .40138 .66184 L .40119 .66136 L F
.138 0 0 r
.40042 .66121 m .405 .66152 L .3997 .66066 L F
.40157 .66208 m .40336 .66179 L .40042 .66121 L F
.40336 .66179 m .405 .66152 L .40042 .66121 L F
.026 0 0 r
.39992 .66088 m .40042 .66121 L .40089 .6606 L F
.40042 .66121 m .40119 .66136 L .40089 .6606 L F
.138 0 0 r
.40085 .66153 m .40119 .66136 L .40042 .66121 L F
.40119 .66136 m .40185 .66101 L .40042 .66121 L F
.40157 .66208 m .40185 .66101 L .40085 .66153 L F
.837 .663 .667 r
.4021 .66088 m .40151 .65979 L .4016 .65951 L F
.4021 .66088 m .4016 .65951 L .40239 .65715 L F
.40195 .66074 m .40151 .65979 L p .4021 .66088 L F P
0 g
s
.138 0 0 r
.40211 .66088 m .40409 .65984 L .40253 .65697 L F
.831 .671 .684 r
.40151 .65979 m .40195 .66074 L p .40135 .66023 L F P
0 g
s
0 0 0 r
.39964 .65641 m .39894 .65942 L .40281 .65599 L F
.40312 .65511 m .40281 .65599 L .4043 .65467 L F
.39964 .65641 m .40281 .65599 L .40312 .65511 L F
.48 0 0 r
.39991 .66082 m .39992 .66088 L .3997 .66066 L F
.40008 .66095 m .39992 .66088 L .39991 .66082 L F
.39924 .6602 m .39992 .66088 L .39779 .65947 L F
.3985 .6597 m .39779 .65947 L .39679 .6588 L F
.822 0 0 r
.39889 .65892 m .39679 .6588 L .39804 .65856 L F
.3989 .65907 m .39679 .6588 L .39889 .65892 L F
.48 0 0 r
.39924 .6602 m .39992 .66088 L .39779 .65947 L F
.3985 .6597 m .39779 .65947 L .39679 .6588 L F
0 0 0 r
.39964 .65641 m .39894 .65942 L .4043 .65467 L F
.026 0 0 r
.39679 .6588 m .39992 .66088 L .39958 .65833 L F
.39992 .66088 m .39981 .65864 L .39958 .65833 L F
.138 0 0 r
.39819 .66264 m .40346 .66352 L .40157 .66208 L F
.39961 .66241 m .40139 .66621 L .40172 .66578 L F
.39961 .66241 m .40172 .66578 L .40193 .66308 L F
.39961 .66241 m .40346 .66352 L .40157 .66208 L F
.39819 .66264 m .40139 .66621 L .39961 .66241 L F
.822 0 0 r
.39804 .65856 m .39679 .6588 L .39667 .65861 L F
.39804 .65856 m .39667 .65861 L .39396 .65407 L F
.026 0 0 r
.39679 .6588 m .39992 .66088 L .39936 .65673 L F
.831 .671 .684 r
.40009 .66368 m .39939 .65853 L .39989 .65898 L F
.309 0 0 r
.39917 .66908 m .40195 .66895 L .40155 .66599 L F
.831 .671 .684 r
.40155 .66599 m .40159 .66568 L .40276 .67505 L F
.309 0 0 r
.39917 .66908 m .40251 .6751 L .40273 .67481 L F
.837 .663 .667 r
.40866 .67516 m .40427 .66255 L .40707 .66392 L F
.309 0 0 r
.40195 .66895 m .40273 .67481 L .40748 .66868 L F
.39917 .66908 m .40273 .67481 L .40195 .66895 L F
.182 0 0 r
.40779 .66427 m .40728 .66287 L .4036 .66223 L F
.40779 .66427 m .40728 .66287 L .4036 .66223 L F
.309 0 0 r
.39917 .66908 m .40748 .66868 L .405 .66152 L F
.39917 .66908 m .40251 .6751 L .40748 .66868 L F
.831 .671 .684 r
.40057 .67501 m .40009 .66368 L .4015 .66556 L F
.40155 .66599 m .4015 .66556 L .40159 .66568 L F
.40057 .67501 m .4015 .66556 L .40155 .66599 L F
.40057 .67501 m .39981 .66445 L .40009 .66368 L F
.39981 .66445 m .39939 .65853 L .40009 .66368 L F
0 0 0 r
.40336 .65099 m .39964 .65641 L .40502 .64936 L F
.4053 .64896 m .40502 .64936 L .40544 .64882 L F
.40336 .65099 m .40502 .64936 L .4053 .64896 L F
.811 0 0 r
.40493 .62396 m .40057 .62375 L .40484 .62232 L F
.40548 .6266 m .40349 .62817 L .40521 .62452 L F
.73 0 0 r
.40562 .6277 m .40143 .62942 L .40218 .6288 L F
.879 0 0 r
.4054 .64728 m .39316 .64811 L .39444 .6415 L F
.4054 .64728 m .39316 .64811 L .39444 .6415 L F
0 0 0 r
.39964 .65641 m .4043 .65467 L .40544 .64882 L F
.39964 .65641 m .4043 .65467 L .40544 .64882 L F
.837 .663 .667 r
.40275 .65262 m .39976 .65604 L .40525 .62067 L F
.40239 .65715 m .40023 .65624 L .40275 .65262 L F
.40023 .65624 m .39976 .65604 L .40275 .65262 L F
.831 .671 .684 r
.39976 .65604 m .40151 .65979 L p .40135 .66023 L F P
0 g
s
.026 0 0 r
.39992 .66088 m .40031 .66076 L .39982 .65865 L F
.39981 .65865 m .39982 .65865 L .39981 .65864 L F
.39992 .66088 m .39982 .65865 L .39981 .65865 L F
.39992 .66088 m .40042 .66121 L .40031 .66076 L F
.40042 .66121 m .40119 .66136 L .40044 .65945 L F
.831 .671 .684 r
.39988 .65873 m .39976 .65604 L .40044 .65945 L F
.39944 .65815 m .39976 .65604 L p .39988 .65873 L F P
0 g
s
.026 0 0 r
.39982 .65865 m .40044 .65945 L .39936 .65673 L F
.40042 .66121 m .40044 .65945 L .39982 .65865 L F
.831 .671 .684 r
.40044 .65945 m .39976 .65604 L .40135 .66023 L F
.026 0 0 r
.39992 .66088 m .40089 .6606 L .39936 .65673 L F
.831 .671 .684 r
.39989 .65898 m .39988 .65873 L .40044 .65945 L F
.40009 .66368 m .39989 .65898 L .40044 .65945 L F
.359 0 0 r
.40119 .66136 m .40201 .66092 L .40046 .6595 L F
.40119 .66136 m .40195 .66074 L .40044 .65945 L F
.831 .671 .684 r
.40125 .6605 m .40044 .65945 L .40135 .66023 L F
.40009 .66368 m .40044 .65945 L .40125 .6605 L F
.837 .663 .667 r
.40151 .65979 m .39976 .65604 L p .40239 .65715 L F P
0 g
s
.359 0 0 r
.40195 .66074 m .40404 .65986 L .40039 .65934 L F
.4021 .66088 m .40211 .66088 L .40195 .66074 L F
.40211 .66088 m .40404 .65986 L .40195 .66074 L F
.547 0 0 r
.40479 .65947 m .405 .66152 L .40871 .66034 L F
.026 0 0 r
.39875 .65722 m .39958 .65833 L .39936 .65673 L F
.39679 .6588 m .39958 .65833 L .39875 .65722 L F
0 0 0 r
.39911 .6611 m .39819 .66264 L .39914 .6614 L F
.39861 .66125 m .39819 .66264 L .39911 .6611 L F
.831 .671 .684 r
.39753 .6709 m .39939 .65853 L p .39981 .66445 L F P
0 g
s
.831 .671 .684 r
.40057 .67501 m .39753 .6709 L .39981 .66445 L F
.39939 .65853 m .39944 .65815 L p .39989 .65898 L F P
0 g
s
.831 .671 .684 r
.39989 .65898 m .39944 .65815 L .39988 .65873 L F
.026 0 0 r
.39958 .65833 m .39981 .65864 L .39936 .65673 L F
.359 0 0 r
.40046 .6595 m .40481 .65946 L .39936 .65673 L F
.40201 .66092 m .40481 .65946 L .40046 .6595 L F
.831 .671 .684 r
.40252 .72036 m .39684 .71155 L p .40057 .67501 L F P
0 g
s
.831 .671 .684 r
.39684 .71155 m .39245 .70475 L p .40057 .67501 L F P
0 g
s
0 0 0 r
.40336 .65099 m .40502 .64936 L .4053 .64896 L F
.811 0 0 r
.40548 .6266 m .40521 .62452 L .40548 .62649 L F
.777 0 0 r
.40521 .62779 m .40508 .62692 L .40559 .6277 L F
.837 .663 .667 r
.40673 .6443 m .40239 .65715 L .40525 .62067 L F
.519 0 0 r
.39936 .65673 m .40487 .65949 L .40813 .6577 L F
.40487 .65949 m .40671 .65956 L .40813 .6577 L F
.547 0 0 r
.40487 .65949 m .40486 .66014 L .40607 .65976 L F
.40479 .65947 m .40479 .65949 L .40487 .65949 L F
.40479 .65949 m .40486 .66014 L .40487 .65949 L F
.40487 .65949 m .40871 .66034 L .41076 .65969 L F
.519 0 0 r
.39936 .65673 m .40487 .65949 L .40813 .6577 L F
.40487 .65949 m .40671 .65956 L .40813 .6577 L F
.64 0 0 r
.41481 .65699 m .40813 .6577 L .40671 .65956 L F
.547 0 0 r
.40607 .65976 m .405 .66152 L .40871 .66034 L F
.40486 .66014 m .405 .66152 L .40607 .65976 L F
.41503 .65693 m .40901 .65883 L .41773 .65749 L F
.359 0 0 r
.40479 .65948 m .40481 .65946 L .40479 .65947 L F
.40479 .65948 m .40479 .65947 L .4021 .66088 L F
.40179 .66104 m .40203 .66092 L .40195 .66074 L F
.837 .663 .667 r
.40209 .66104 m .40195 .66074 L p .4021 .66088 L F P
0 g
s
.138 0 0 r
.40209 .66105 m .405 .66152 L .40409 .65984 L F
.40209 .66105 m .40409 .65984 L .40211 .66088 L F
.40185 .66101 m .40209 .66105 L .40211 .66088 L F
.359 0 0 r
.40179 .66104 m .40195 .66074 L .40119 .66136 L F
.40039 .65934 m .40404 .65986 L .39936 .65673 L F
.40404 .65986 m .40481 .65946 L .39936 .65673 L F
.138 0 0 r
.40409 .65984 m .405 .66152 L .40479 .65947 L F
.831 .671 .684 r
.40009 .66368 m .40135 .66023 L .40203 .66162 L F
.138 0 0 r
.40157 .66208 m .40346 .66352 L .405 .66152 L F
.40157 .66208 m .40346 .66352 L .405 .66152 L F
.831 .671 .684 r
.40009 .66368 m .40203 .66162 L .40159 .66568 L F
.40195 .66074 m .40209 .66104 L p .40135 .66023 L F P
0 g
s
.831 .671 .684 r
.40135 .66023 m .40209 .66104 L .40203 .66162 L F
.138 0 0 r
.40185 .66101 m .405 .66152 L .40479 .65947 L F
.359 0 0 r
.40044 .65945 m .40195 .66074 L .40039 .65934 L F
.837 .663 .667 r
.40866 .67516 m .40802 .66489 L .4082 .66492 L F
.40866 .67516 m .4082 .66492 L .40846 .66495 L F
.426 0 0 r
.40273 .67481 m .4115 .67543 L .40748 .66868 L F
.40251 .6751 m .40285 .67511 L .40273 .67481 L F
.40285 .67511 m .4115 .67543 L .40273 .67481 L F
.831 .671 .684 r
.40777 .6817 m .40769 .6823 L p .40312 .67576 L F P
0 g
s
.831 .671 .684 r
.40312 .67576 m .40263 .67505 L .40306 .67561 L F
.40312 .67576 m .40306 .67561 L .40777 .6817 L F
.518 0 0 r
.40787 .68008 m .40798 .68014 L .40798 .68011 L F
.40798 .68014 m .41076 .68154 L .40798 .68011 L F
.40798 .68011 m .41076 .68154 L .41279 .68139 L F
.41332 .68072 m .41279 .68139 L .41665 .68111 L F
.40787 .68008 m .41279 .68139 L .41332 .68072 L F
.548 0 0 r
.41262 .68161 m .41274 .68277 L .41601 .68175 L F
.639 0 0 r
.41901 .68086 m .42079 .67982 L .41665 .68111 L F
.41907 .68085 m .41911 .68083 L .41901 .68086 L F
.41911 .68083 m .42079 .67982 L .41901 .68086 L F
.42557 .68017 m .42209 .67991 L .41907 .68085 L F
.42209 .67991 m .42079 .67982 L .41907 .68085 L F
.585 0 0 r
.42219 .67982 m .42222 .67987 L .42548 .6788 L F
.714 0 0 r
.42219 .67982 m .42209 .67991 L .42557 .68017 L F
.42219 .67982 m .42209 .67991 L .42557 .68017 L F
.823 .657 .677 r
.42368 .6846 m .4253 .68391 L .4239 .68494 L F
.4253 .68391 m .42593 .68344 L .42596 .68362 L F
.42368 .6846 m .42593 .68344 L .4253 .68391 L F
.022 0 0 r
.42704 .68316 m .4253 .68391 L .42549 .68385 L F
.42553 .68381 m .42549 .68385 L .42704 .68316 L F
.823 .657 .677 r
.4271 .68257 m .42704 .68316 L p .42594 .68343 L F P
0 g
s
.823 .657 .677 r
.42596 .68362 m .42594 .68343 L .42704 .68316 L F
.639 0 0 r
.42557 .68017 m .42411 .6884 L .42824 .68712 L F
.175 0 0 r
.42158 .68849 m .42087 .68816 L .42068 .68831 L F
.42568 .68931 m .42216 .68847 L .42158 .68849 L F
.42216 .68847 m .42087 .68816 L .42158 .68849 L F
.357 0 0 r
.42367 .68511 m .42053 .68854 L .42421 .68471 L F
.42053 .68854 m .42008 .68903 L .42055 .68854 L F
.42053 .68854 m .42055 .68854 L .42421 .68471 L F
.42163 .68662 m .42142 .68696 L .42367 .68511 L F
.42142 .68696 m .42039 .68854 L .42367 .68511 L F
.42039 .68854 m .42008 .68903 L .42053 .68854 L F
.42039 .68854 m .42053 .68854 L .42367 .68511 L F
.175 0 0 r
.42158 .68849 m .42087 .68816 L .42068 .68831 L F
.42568 .68931 m .42216 .68847 L .42158 .68849 L F
.42216 .68847 m .42087 .68816 L .42158 .68849 L F
0 0 0 r
.42018 .68875 m .42008 .68903 L .42142 .68696 L F
.823 .657 .677 r
.42368 .6846 m .42368 .6846 L .4237 .68509 L F
.357 0 0 r
.42453 .68447 m .42468 .68448 L .42473 .68445 L F
.823 .657 .677 r
.42364 .68461 m .42276 .68501 L .42361 .68378 L F
.639 0 0 r
.42557 .68017 m .41935 .68805 L .42411 .6884 L F
.42557 .68017 m .42411 .6884 L .42824 .68712 L F
.42557 .68017 m .41935 .68805 L .42411 .6884 L F
.42557 .68017 m .41578 .68619 L .41935 .68805 L F
.42557 .68017 m .41578 .68619 L .41935 .68805 L F
.585 0 0 r
.42222 .67987 m .42607 .68658 L .42548 .67885 L F
.42222 .67987 m .42548 .67885 L .42548 .6788 L F
.41614 .68177 m .41941 .68231 L .42209 .67991 L F
.639 0 0 r
.41907 .68085 m .42079 .67982 L .41665 .68111 L F
.42209 .67991 m .42079 .67982 L .41907 .68085 L F
.585 0 0 r
.41274 .68277 m .41741 .6841 L .41941 .68231 L F
.41274 .68277 m .41941 .68231 L .41601 .68175 L F
.518 0 0 r
.41457 .68151 m .41615 .68175 L .41665 .68111 L F
.41379 .68166 m .41601 .68175 L .41457 .68151 L F
.41601 .68175 m .41615 .68175 L .41457 .68151 L F
.714 0 0 r
.42219 .67982 m .42206 .67991 L .42209 .67991 L F
.585 0 0 r
.41741 .6841 m .42607 .68658 L .42219 .67982 L F
.639 0 0 r
.41907 .68085 m .41665 .68111 L .41614 .68177 L F
.585 0 0 r
.41298 .68275 m .41741 .6841 L .41941 .68231 L F
.41274 .68277 m .41283 .68279 L .41298 .68275 L F
.41283 .68279 m .41741 .6841 L .41298 .68275 L F
.41614 .68177 m .41941 .68231 L .42209 .67991 L F
.639 0 0 r
.41907 .68085 m .41665 .68111 L .41614 .68177 L F
.714 0 0 r
.41938 .67297 m .42079 .67982 L .42206 .67991 L F
.41938 .67297 m .42206 .67991 L .42414 .6785 L F
.548 0 0 r
.42285 .67937 m .42219 .67982 L .42548 .6788 L F
.518 0 0 r
.41262 .68161 m .41379 .68166 L .41332 .68072 L F
.585 0 0 r
.41274 .68277 m .41941 .68231 L .41601 .68175 L F
.518 0 0 r
.41601 .68175 m .41614 .68177 L .41615 .68175 L F
.714 0 0 r
.42219 .67982 m .42206 .67991 L .42209 .67991 L F
.585 0 0 r
.42219 .67982 m .42607 .68658 L .42548 .6788 L F
.41741 .6841 m .42607 .68658 L .42219 .67982 L F
.714 0 0 r
.41938 .67297 m .42079 .67982 L .42206 .67991 L F
.41938 .67297 m .42206 .67991 L .42414 .6785 L F
.548 0 0 r
.42413 .67851 m .42285 .67937 L .42548 .6788 L F
.41262 .68161 m .41274 .68277 L .41601 .68175 L F
.518 0 0 r
.41332 .68072 m .41379 .68166 L .41665 .68111 L F
.40787 .68008 m .41213 .68223 L .41332 .68072 L F
.144 0 0 r
.41213 .68223 m .41274 .68277 L .41265 .68197 L F
.41099 .6828 m .4117 .68279 L .41213 .68223 L F
.4117 .68279 m .41274 .68277 L .41213 .68223 L F
.824 .668 .689 r
.40992 .67784 m .41004 .67811 L p .40981 .67873 L F P
0 g
s
.824 .668 .689 r
.40955 .67942 m .40992 .67784 L .40981 .67873 L F
.144 0 0 r
.40928 .68327 m .40928 .68366 L .41037 .68311 L F
.40924 .68365 m .40928 .68366 L .40928 .68327 L F
.40933 .68283 m .41274 .68277 L .40936 .68262 L F
.824 .668 .689 r
.40912 .68349 m .40841 .68255 L .40898 .68097 L F
.355 0 0 r
.40928 .68366 m .41213 .68223 L .40787 .68008 L F
.40986 .68512 m .41066 .68487 L .40932 .68375 L F
.41066 .68487 m .41578 .68619 L .41474 .68354 L F
.41128 .68538 m .41578 .68619 L .41066 .68487 L F
.171 0 0 r
.4163 .68764 m .41578 .68619 L .41128 .68538 L F
0 0 0 r
.41 .67823 m .40982 .67872 L .41202 .67589 L F
.144 0 0 r
.40653 .68367 m .40731 .6851 L .40749 .68376 L F
.40731 .6851 m .40878 .68782 L .40749 .68376 L F
.40749 .68376 m .40878 .68782 L .4092 .68393 L F
.355 0 0 r
.40986 .68512 m .41066 .68487 L .40932 .68375 L F
.824 .668 .689 r
.40947 .68387 m .41071 .68491 L .41076 .68515 L F
.40924 .68365 m .41076 .68515 L .41022 .6849 L F
.02 0 0 r
.40924 .68365 m .40932 .68375 L .40928 .68366 L F
.014 0 0 r
.41295 .70313 m .41571 .70362 L .41312 .70301 L F
.824 .668 .689 r
.40916 .6843 m .40924 .68365 L .41386 .70125 L F
.014 0 0 r
.41295 .70313 m .41449 .70205 L .41048 .6969 L F
.824 .668 .689 r
.40916 .6843 m .41386 .70125 L .41377 .70113 L F
.40978 .69549 m .40916 .6843 L .41377 .70113 L F
.40978 .69549 m .41377 .70113 L .41048 .6969 L F
.02 0 0 r
.40931 .68374 m .40932 .68377 L .40932 .68375 L F
.824 .668 .689 r
.40924 .68365 m .41089 .68577 L .41425 .70175 L F
.014 0 0 r
.41287 .70295 m .41444 .70199 L .41048 .6969 L F
.41312 .70301 m .41449 .70205 L .41287 .70295 L F
.41449 .70205 m .4156 .70128 L .41444 .70199 L F
.41449 .70205 m .41444 .70199 L .41287 .70295 L F
.41295 .70313 m .41312 .70301 L .41287 .70295 L F
0 0 0 r
.41289 .70303 m .41295 .70313 L .41287 .70295 L F
.41287 .70295 m .41295 .70313 L .41287 .70295 L F
.148 0 0 r
.41287 .70295 m .41382 .70925 L .41553 .70709 L F
0 0 0 r
.41289 .70303 m .41295 .70313 L .41023 .69632 L F
.41289 .70303 m .41287 .70295 L .41285 .70294 L F
.148 0 0 r
.41282 .70287 m .41284 .70294 L .41287 .70295 L F
.878 0 0 r
.41289 .70303 m .41288 .70324 L .41282 .70287 L F
.148 0 0 r
.41284 .70294 m .41382 .70925 L .41287 .70295 L F
.41287 .70295 m .41534 .7068 L .41571 .70362 L F
.41287 .70295 m .41571 .70362 L .41287 .70294 L F
.014 0 0 r
.41312 .70301 m .41571 .70362 L .41451 .70204 L F
0 0 0 r
.41009 .6983 m .41241 .70223 L .41023 .69632 L F
.41241 .70223 m .41289 .70303 L .41282 .70287 L F
.41241 .70223 m .41282 .70287 L .41023 .69632 L F
.148 0 0 r
.41284 .70294 m .41287 .70295 L .41287 .70294 L F
0 0 0 r
.41282 .70287 m .41287 .70295 L .41023 .69632 L F
.014 0 0 r
.41312 .70301 m .41571 .70362 L .41567 .70357 L F
.41312 .70301 m .41567 .70357 L .41449 .70205 L F
.148 0 0 r
.41571 .70362 m .4166 .70383 L .41584 .70248 L F
.41571 .70362 m .4166 .70383 L .41584 .70247 L F
.351 0 0 r
.4174 .70584 m .41867 .70283 L .4166 .70383 L F
.148 0 0 r
.4166 .70383 m .41789 .70413 L .41718 .70355 L F
.4166 .70383 m .41718 .70355 L .41584 .70247 L F
.351 0 0 r
.4174 .70584 m .42246 .70475 L .41867 .70283 L F
.148 0 0 r
.41584 .70248 m .4166 .70383 L .41969 .70186 L F
.4166 .70383 m .41907 .70264 L .41969 .70186 L F
.351 0 0 r
.4174 .70584 m .42246 .70475 L .41867 .70283 L F
.148 0 0 r
.41584 .70247 m .41789 .70413 L .41969 .70186 L F
.41586 .70235 m .41584 .70247 L .41969 .70186 L F
.351 0 0 r
.4166 .70383 m .41867 .70283 L .4156 .70128 L F
.014 0 0 r
.41466 .70223 m .4174 .70584 L .41637 .70324 L F
.41571 .70362 m .4174 .70584 L .4166 .70383 L F
.148 0 0 r
.41287 .70295 m .41553 .70709 L .41789 .70413 L F
0 0 0 r
.41009 .6983 m .41241 .70223 L .41023 .69632 L F
.41241 .70223 m .41282 .70287 L .41023 .69632 L F
.148 0 0 r
.41284 .70294 m .41382 .70925 L .41553 .70709 L F
.41284 .70294 m .41553 .70709 L .41287 .70295 L F
.41282 .70287 m .41284 .70294 L .41287 .70294 L F
0 0 0 r
.41038 .69671 m .41287 .70295 L .41048 .6969 L F
.41287 .70295 m .41287 .70295 L .41048 .6969 L F
.41698 .71722 m .41715 .71553 L .41382 .70925 L F
.817 .665 .695 r
.4178 .71689 m .41481 .71078 L .41799 .71715 L F
0 0 0 r
.41715 .71553 m .41717 .71531 L .41601 .71321 L F
.41715 .71553 m .41601 .71321 L .41382 .70925 L F
.879 0 0 r
.40925 .69226 m .41009 .6983 L .40689 .69024 L F
.40925 .69226 m .41009 .6983 L .40689 .69024 L F
0 0 0 r
.41009 .6983 m .41022 .69639 L .40689 .69024 L F
.41022 .69639 m .41023 .69628 L .40971 .69533 L F
.41022 .69639 m .40971 .69533 L .40689 .69024 L F
.824 .668 .689 r
.40978 .69549 m .40968 .69509 L .40916 .6843 L F
.40968 .69509 m .40878 .68782 L .40916 .6843 L F
.40924 .68365 m .41425 .70175 L .41386 .70125 L F
.171 0 0 r
.41633 .68773 m .41681 .68794 L .41632 .68771 L F
.83 .66 .672 r
.41695 .69285 m .41403 .68662 L p .41652 .6878 L F P
0 g
s
.824 .668 .689 r
.41022 .6849 m .41076 .68515 L .41089 .68577 L F
.171 0 0 r
.4163 .68764 m .41578 .68619 L .41128 .68538 L F
.31 0 0 r
.40878 .68782 m .41522 .68994 L .41274 .68277 L F
.40689 .69024 m .40907 .69016 L .40878 .68782 L F
.40907 .69016 m .41522 .68994 L .40878 .68782 L F
.40907 .69016 m .41023 .69628 L .41522 .68994 L F
.40689 .69024 m .40971 .69533 L .40907 .69016 L F
.40971 .69533 m .41023 .69628 L .40907 .69016 L F
0 0 0 r
.41009 .6983 m .41022 .69639 L .40689 .69024 L F
.41022 .69639 m .41023 .69628 L .40971 .69533 L F
.41022 .69639 m .40971 .69533 L .40689 .69024 L F
.144 0 0 r
.40653 .68367 m .4092 .68393 L .40822 .68342 L F
.02 0 0 r
.40924 .68365 m .40932 .68375 L .40928 .68366 L F
.144 0 0 r
.4092 .68393 m .41164 .68417 L .40923 .68365 L F
.4092 .68393 m .40923 .68365 L .40822 .68342 L F
.40589 .68376 m .40858 .68807 L .40653 .68367 L F
.40741 .68354 m .41164 .68417 L .40822 .68342 L F
.40773 .68379 m .41164 .68417 L .40741 .68354 L F
.40653 .68367 m .40858 .68807 L .40875 .68786 L F
.40653 .68367 m .40875 .68786 L .40907 .6851 L F
.40773 .68379 m .41034 .68582 L .41164 .68417 L F
.40653 .68367 m .41034 .68582 L .40773 .68379 L F
.491 0 0 r
.40675 .68303 m .40689 .68314 L .40667 .68299 L F
.02 0 0 r
.40667 .68299 m .40689 .68314 L .40881 .68245 L F
.144 0 0 r
.40822 .68342 m .40924 .68365 L .40928 .68327 L F
.02 0 0 r
.40689 .68314 m .40928 .68366 L .40881 .68245 L F
.144 0 0 r
.40589 .68376 m .40858 .68807 L .40653 .68367 L F
.02 0 0 r
.40667 .68299 m .40689 .68314 L .40881 .68245 L F
.40689 .68314 m .40928 .68366 L .40881 .68245 L F
.144 0 0 r
.40741 .68354 m .40822 .68342 L .40693 .68317 L F
.40822 .68342 m .40701 .68316 L .40693 .68317 L F
.31 0 0 r
.40878 .68782 m .41522 .68994 L .41274 .68277 L F
.40689 .69024 m .40907 .69016 L .40878 .68782 L F
.40907 .69016 m .41522 .68994 L .40878 .68782 L F
.40907 .69016 m .41023 .69628 L .41522 .68994 L F
.40689 .69024 m .40971 .69533 L .40907 .69016 L F
.824 .668 .689 r
.40971 .69533 m .40968 .69509 L .40978 .69549 L F
.31 0 0 r
.40971 .69533 m .41023 .69628 L .40907 .69016 L F
.824 .668 .689 r
.40868 .69323 m .40847 .69062 L .40968 .69509 L F
.40868 .69323 m .40968 .69509 L .40971 .69533 L F
.40847 .69062 m .40777 .6817 L .4081 .68232 L F
.40878 .68782 m .4081 .68232 L .40916 .6843 L F
.40847 .69062 m .4081 .68232 L .40878 .68782 L F
.40847 .69062 m .40816 .69217 L .40777 .6817 L F
.40252 .72036 m .40674 .68925 L p .40816 .69217 L F P
0 g
s
.144 0 0 r
.40653 .68367 m .40773 .68379 L .40741 .68354 L F
.824 .668 .689 r
.40674 .68925 m .40777 .6817 L p .40816 .69217 L F P
0 g
s
.824 .668 .689 r
.41196 .73474 m .40868 .69323 L .40971 .69533 L F
.40983 .69636 m .40971 .69533 L .40978 .69549 L F
.41196 .73474 m .40971 .69533 L .40983 .69636 L F
.40968 .69509 m .40847 .69062 L .40878 .68782 L F
.351 0 0 r
.41788 .70627 m .42349 .70737 L .41779 .70619 L F
.41796 .70633 m .42349 .70737 L .41788 .70627 L F
.159 0 0 r
.42369 .70884 m .42349 .70737 L .41796 .70633 L F
.351 0 0 r
.41779 .70619 m .42349 .70737 L .42246 .70475 L F
.817 .665 .695 r
.41767 .7062 m .41764 .70606 L .41781 .70626 L F
.41764 .70606 m .41779 .70619 L .41781 .70626 L F
.41697 .70587 m .4169 .70519 L .41767 .7062 L F
.351 0 0 r
.41779 .70619 m .42246 .70475 L .4174 .70584 L F
.817 .665 .695 r
.41781 .70626 m .41779 .70619 L .4178 .7062 L F
.41781 .70626 m .4178 .7062 L .41789 .7063 L F
.4178 .7062 m .41788 .70627 L .41789 .7063 L F
.351 0 0 r
.41779 .70619 m .42349 .70737 L .42246 .70475 L F
.41779 .70619 m .42246 .70475 L .4174 .70584 L F
.817 .665 .695 r
.41789 .7063 m .41788 .70627 L .41788 .70627 L F
.159 0 0 r
.42408 .70902 m .42349 .70737 L .41796 .70633 L F
.311 0 0 r
.41527 .70742 m .42218 .70905 L .41969 .70186 L F
.41382 .70925 m .41548 .70921 L .41527 .70742 L F
.41548 .70921 m .41717 .71531 L .42218 .70905 L F
.41382 .70925 m .41593 .71307 L .41548 .70921 L F
.41593 .71307 m .41717 .71531 L .41548 .70921 L F
0 0 0 r
.41698 .71722 m .41717 .71531 L .41382 .70925 L F
.817 .665 .695 r
.41196 .73474 m .41481 .71078 L p .41797 .73045 L F P
0 g
s
.817 .665 .695 r
.42078 .74794 m .41986 .74657 L p .41797 .73045 L F P
0 g
s
.817 .665 .695 r
.41986 .74657 m .41196 .73474 L p .41797 .73045 L F P
0 g
s
.817 .665 .695 r
.41487 .71089 m .41481 .71078 L .41525 .70729 L F
.41527 .70742 m .41525 .70729 L .4157 .70372 L F
.41487 .71089 m .41525 .70729 L .41527 .70742 L F
.311 0 0 r
.41527 .70742 m .4155 .70921 L .41527 .70742 L F
.41548 .70921 m .4155 .70921 L .41527 .70742 L F
.4155 .70921 m .42218 .70905 L .41527 .70742 L F
.824 .668 .689 r
.41481 .71078 m .40982 .69605 L .41514 .7064 L F
.4153 .70671 m .41524 .7072 L p .41514 .7064 L F P
0 g
s
.824 .668 .689 r
.41524 .7072 m .41481 .71078 L p .41514 .7064 L F P
0 g
s
.824 .668 .689 r
.41481 .71078 m .41196 .73474 L p .4101 .7012 L F P
0 g
s
.824 .668 .689 r
.4101 .7012 m .40982 .69605 L .41481 .71078 L F
.40982 .69605 m .40978 .69549 L .41048 .6969 L F
.40982 .69605 m .41048 .6969 L .4153 .70671 L F
.41386 .70125 m .41425 .70175 L .4153 .70671 L F
.014 0 0 r
.41048 .6969 m .4156 .70128 L .41023 .69628 L F
.41444 .70199 m .4156 .70128 L .41048 .6969 L F
.824 .668 .689 r
.41437 .7033 m .41441 .70331 L .4153 .70671 L F
.41377 .70113 m .41441 .70331 L .41437 .7033 L F
.41377 .70113 m .41386 .70125 L .41441 .70331 L F
.014 0 0 r
.41048 .6969 m .4156 .70128 L .41023 .69628 L F
.41449 .70205 m .4156 .70128 L .41048 .6969 L F
0 0 0 r
.4063 .68308 m .40589 .68376 L .40632 .68321 L F
.40607 .68313 m .40589 .68376 L .4063 .68308 L F
.144 0 0 r
.40741 .68354 m .40693 .68317 L .40632 .68321 L F
.40589 .68376 m .40653 .68367 L .40632 .68321 L F
.831 .671 .684 r
.40769 .6823 m .40719 .68595 L p .40063 .67631 L F P
0 g
s
.831 .671 .684 r
.40719 .68595 m .40252 .72036 L p .40169 .70109 L F P
0 g
s
.831 .671 .684 r
.40169 .70109 m .40063 .67631 L .40719 .68595 L F
.40063 .67631 m .40057 .67501 L .40769 .6823 L F
.355 0 0 r
.40928 .68365 m .41213 .68223 L .40787 .68008 L F
.40928 .68366 m .40928 .68365 L .40928 .68365 L F
.40928 .68365 m .41213 .68223 L .40928 .68365 L F
.426 0 0 r
.40273 .67481 m .4115 .67543 L .40748 .66868 L F
.40251 .6751 m .40285 .67511 L .40273 .67481 L F
.40285 .67511 m .4115 .67543 L .40273 .67481 L F
.831 .671 .684 r
.40276 .67505 m .40273 .67482 L .40283 .67505 L F
.40057 .67501 m .40155 .66599 L .40276 .67505 L F
.309 0 0 r
.40155 .66599 m .40748 .66868 L .405 .66152 L F
.40195 .66895 m .40748 .66868 L .40155 .66599 L F
.138 0 0 r
.40185 .66325 m .40155 .66599 L .40346 .66352 L F
.837 .663 .667 r
.40688 .6467 m .40502 .64936 L .40673 .6443 L F
0 0 0 r
.4053 .64896 m .40502 .64936 L .40544 .64882 L F
.40278 .65601 m .40269 .65627 L .4043 .65467 L F
.182 0 0 r
.40779 .66427 m .41087 .66475 L .40728 .66287 L F
.40948 .66509 m .41087 .66475 L .40779 .66427 L F
.837 .663 .667 r
.40846 .66495 m .40844 .66458 L .40845 .66459 L F
.75 0 0 r
.40495 .6217 m .40057 .62375 L .40508 .61965 L F
.40492 .6223 m .40484 .62232 L .40495 .6217 L F
.40484 .62232 m .40057 .62375 L .40495 .6217 L F
.837 .663 .667 r
.39976 .65604 m .40506 .61756 L p .40525 .62067 L F P
0 g
s
.898 0 0 r
.40143 .62942 m .39694 .63216 L .39492 .6278 L F
.642 0 0 r
.40767 .63163 m .4016 .63928 L .40637 .63964 L F
.4073 .63175 m .4016 .63928 L .40767 .63163 L F
.545 0 0 r
.40678 .63192 m .40917 .63065 L .40914 .62699 L F
.642 0 0 r
.4079 .63156 m .40637 .63964 L .41049 .63833 L F
.40767 .63163 m .40637 .63964 L .4079 .63156 L F
.545 0 0 r
.40827 .63144 m .40917 .63065 L .40678 .63192 L F
.642 0 0 r
.4079 .63156 m .40637 .63964 L .41049 .63833 L F
.40767 .63163 m .40637 .63964 L .4079 .63156 L F
.778 0 0 r
.41111 .63021 m .40897 .63082 L .41136 .63309 L F
.40897 .63082 m .40827 .63144 L .41136 .63309 L F
.642 0 0 r
.40767 .63163 m .4016 .63928 L .40637 .63964 L F
.4073 .63175 m .4016 .63928 L .40767 .63163 L F
.545 0 0 r
.40678 .63192 m .40917 .63065 L .40914 .62699 L F
.642 0 0 r
.4073 .63175 m .398 .63737 L .4016 .63928 L F
.40634 .63206 m .398 .63737 L .4073 .63175 L F
.545 0 0 r
.40827 .63144 m .40917 .63065 L .40678 .63192 L F
.40371 .63291 m .40678 .63192 L .40914 .62699 L F
.40371 .63291 m .40678 .63192 L .40914 .62699 L F
.642 0 0 r
.4073 .63175 m .398 .63737 L .4016 .63928 L F
.40775 .63117 m .40634 .63206 L .4073 .63175 L F
.40634 .63206 m .398 .63737 L .4073 .63175 L F
.545 0 0 r
.39578 .63129 m .39614 .63483 L .3981 .63471 L F
.642 0 0 r
.40808 .6315 m .41049 .63833 L .4124 .63582 L F
.40775 .63117 m .4079 .63156 L .40808 .6315 L F
.4079 .63156 m .41049 .63833 L .40808 .6315 L F
.40808 .6315 m .41049 .63833 L .4124 .63582 L F
.40775 .63117 m .4079 .63156 L .40808 .6315 L F
.4079 .63156 m .41049 .63833 L .40808 .6315 L F
.545 0 0 r
.39614 .63483 m .39708 .63503 L .3981 .63471 L F
.39578 .63129 m .3981 .63471 L .40371 .63291 L F
.39578 .63129 m .40371 .63291 L .40914 .62699 L F
.39578 .63129 m .40371 .63291 L .40914 .62699 L F
.642 0 0 r
.40634 .63206 m .39708 .63503 L .398 .63737 L F
.364 0 0 r
.39561 .63512 m .398 .63737 L .39708 .63503 L F
.39561 .63512 m .39708 .63503 L .39631 .63487 L F
.39301 .63654 m .398 .63737 L .39561 .63512 L F
.545 0 0 r
.39578 .63129 m .39614 .63483 L .3981 .63471 L F
.39578 .63129 m .3981 .63471 L .40371 .63291 L F
.642 0 0 r
.40634 .63206 m .39708 .63503 L .398 .63737 L F
.545 0 0 r
.39614 .63483 m .40244 .63619 L .40919 .63402 L F
.642 0 0 r
.40775 .63117 m .39693 .63464 L .39708 .63503 L F
.40775 .63117 m .39708 .63503 L .40634 .63206 L F
.545 0 0 r
.40371 .63291 m .3981 .63471 L .40919 .63402 L F
.364 0 0 r
.39631 .63487 m .39625 .63485 L .39589 .63497 L F
.466 0 0 r
.39239 .63651 m .39254 .63662 L .3921 .63639 L F
.39695 .63839 m .39254 .63662 L .39239 .63651 L F
.39695 .63839 m .39895 .64002 L .39254 .63662 L F
.39239 .63651 m .39254 .63662 L .3921 .63639 L F
.39695 .63839 m .39254 .63662 L .39239 .63651 L F
.133 0 0 r
.39191 .63896 m .39492 .63839 L .39118 .63741 L F
.195 0 0 r
.39895 .64002 m .398 .63737 L .39301 .63654 L F
.39895 .64002 m .39301 .63654 L .39254 .63662 L F
.133 0 0 r
.39205 .63626 m .39281 .63658 L .39578 .63129 L F
.364 0 0 r
.3959 .63501 m .39631 .63487 L .39589 .63497 L F
.39561 .63512 m .3959 .63501 L .39589 .63497 L F
.39589 .63497 m .39693 .63464 L .3967 .63452 L F
.884 0 0 r
.39572 .63346 m .39577 .63458 L .39464 .63398 L F
.39572 .63346 m .39577 .63458 L .39464 .63398 L F
.133 0 0 r
.39281 .63658 m .39301 .63654 L .39578 .63129 L F
.39301 .63654 m .39614 .63483 L .39578 .63129 L F
.364 0 0 r
.39561 .63512 m .398 .63737 L .39693 .63464 L F
.195 0 0 r
.39895 .64002 m .398 .63737 L .39301 .63654 L F
.133 0 0 r
.39254 .63662 m .39281 .63658 L .39205 .63626 L F
.195 0 0 r
.39895 .64002 m .39301 .63654 L .39254 .63662 L F
.133 0 0 r
.39412 .6378 m .39647 .6381 L .39205 .63626 L F
.195 0 0 r
.39254 .63662 m .39301 .63654 L .3921 .63639 L F
.133 0 0 r
.39412 .6378 m .39647 .6381 L .39281 .63658 L F
.39412 .6378 m .39281 .63658 L .39254 .63662 L F
.39205 .63626 m .39289 .63661 L .39578 .63129 L F
.364 0 0 r
.39301 .63654 m .398 .63737 L .39561 .63512 L F
.133 0 0 r
.39289 .63661 m .39647 .6381 L .39614 .63483 L F
.39289 .63661 m .39614 .63483 L .39578 .63129 L F
.466 0 0 r
.39239 .63651 m .39225 .63646 L .39205 .63626 L F
.364 0 0 r
.3921 .63639 m .39301 .63654 L .39561 .63512 L F
.133 0 0 r
.39301 .63654 m .39647 .6381 L .39625 .63599 L F
.39281 .63658 m .39289 .63661 L .39301 .63654 L F
.39289 .63661 m .39647 .6381 L .39301 .63654 L F
.39301 .63654 m .39625 .63599 L .39614 .63483 L F
0 0 0 r
.39096 .63523 m .39205 .63626 L .39578 .63129 L F
.39096 .63523 m .39205 .63626 L .39578 .63129 L F
.998 0 0 r
.39151 .63404 m .39088 .63441 L .39117 .63318 L F
.39151 .63404 m .39088 .63441 L .39117 .63318 L F
0 0 0 r
.39117 .63318 m .39088 .63441 L .39578 .63129 L F
.39117 .63318 m .39088 .63441 L .39578 .63129 L F
.898 0 0 r
.40212 .62884 m .40143 .62942 L .39492 .6278 L F
.40243 .62858 m .39492 .6278 L .40057 .62375 L F
.40212 .62884 m .39492 .6278 L .40243 .62858 L F
.40243 .62858 m .39492 .6278 L .40057 .62375 L F
.40212 .62884 m .39492 .6278 L .40243 .62858 L F
.753 0 0 r
.40057 .62375 m .39492 .6278 L .39983 .62124 L F
.40057 .62375 m .39492 .6278 L .39983 .62124 L F
0 0 0 r
.39492 .6278 m .39117 .63318 L .39694 .62548 L F
.39492 .6278 m .39117 .63318 L .39694 .62548 L F
.39117 .63318 m .39578 .63129 L .39694 .62548 L F
.39117 .63318 m .39578 .63129 L .39694 .62548 L F
.364 0 0 r
.3921 .63639 m .39561 .63512 L .39006 .6312 L F
.39561 .63512 m .39693 .63464 L .3967 .63452 L F
.39561 .63512 m .3967 .63452 L .39006 .6312 L F
.133 0 0 r
.39492 .63839 m .39647 .6381 L .39412 .6378 L F
.39492 .63839 m .39412 .6378 L .39118 .63741 L F
.195 0 0 r
.39254 .63662 m .39301 .63654 L .3921 .63639 L F
.39895 .64002 m .4016 .63928 L .398 .63737 L F
.39895 .64002 m .4016 .63928 L .398 .63737 L F
.545 0 0 r
.39614 .63483 m .39647 .6381 L .40244 .63619 L F
.364 0 0 r
.39631 .63487 m .39693 .63464 L .39625 .63485 L F
.642 0 0 r
.40775 .63117 m .39693 .63464 L .39708 .63503 L F
.40775 .63117 m .39708 .63503 L .40634 .63206 L F
.545 0 0 r
.39708 .63503 m .39647 .6381 L .40244 .63619 L F
.39614 .63483 m .39619 .63532 L .39708 .63503 L F
.39619 .63532 m .39647 .6381 L .39708 .63503 L F
.3981 .63471 m .40244 .63619 L .40919 .63402 L F
.39708 .63503 m .40244 .63619 L .3981 .63471 L F
.642 0 0 r
.40775 .63117 m .4124 .63582 L .41136 .63309 L F
.40775 .63117 m .4124 .63582 L .41136 .63309 L F
.778 0 0 r
.41111 .63021 m .40775 .63117 L .41136 .63309 L F
0 .008 .581 r
.4122 .63438 m .41271 .6357 L .41266 .63559 L F
.4122 .63438 m .41266 .63559 L .41211 .63422 L F
.811 0 0 r
.41762 .62857 m .4124 .63582 L .41946 .63345 L F
.41715 .62875 m .4124 .63582 L .41762 .62857 L F
.41524 .6316 m .4124 .63582 L .41553 .63477 L F
.41524 .6316 m .41553 .63477 L .41946 .63345 L F
.747 0 0 r
.41946 .63345 m .41553 .63477 L .41542 .63565 L F
.41946 .63345 m .41553 .63477 L .41542 .63565 L F
.811 0 0 r
.41715 .62875 m .41136 .63309 L .4124 .63582 L F
.41749 .62824 m .41655 .62899 L .41715 .62875 L F
.41655 .62899 m .41136 .63309 L .41715 .62875 L F
.41749 .62824 m .41136 .63309 L .4124 .63582 L F
.73 0 0 r
.41432 .62985 m .40919 .63402 L .42393 .63515 L F
.778 0 0 r
.40785 .63094 m .40775 .63117 L .41111 .63021 L F
.40785 .63094 m .40775 .63117 L .41111 .63021 L F
.73 0 0 r
.40914 .62699 m .40917 .63104 L .41432 .62985 L F
.40914 .62699 m .40917 .63065 L .41386 .62959 L F
0 .008 .581 r
.40837 .62401 m .40652 .61866 L .40704 .61869 L F
.811 0 0 r
.40285 .62842 m .40243 .62858 L .40057 .62375 L F
.40285 .62842 m .40243 .62858 L .40057 .62375 L F
.334 0 0 r
.40173 .62127 m .39694 .62548 L .40962 .62139 L F
.40173 .62127 m .39694 .62548 L .40962 .62139 L F
.478 0 0 r
.39694 .62548 m .40914 .62699 L .40962 .62139 L F
.39694 .62548 m .39578 .63129 L .40914 .62699 L F
.39694 .62548 m .40914 .62699 L .40962 .62139 L F
.39694 .62548 m .39578 .63129 L .40914 .62699 L F
.714 0 0 r
.40151 .62387 m .40754 .63092 L .41064 .62457 L F
.40754 .63092 m .40775 .63117 L .40785 .63094 L F
.40754 .63092 m .40785 .63094 L .41064 .62457 L F
.73 0 0 r
.40917 .63104 m .40917 .63184 L .4109 .63118 L F
.40917 .63104 m .4109 .63118 L .41432 .62985 L F
.40917 .63184 m .40919 .63402 L .41432 .62985 L F
.41386 .62959 m .40919 .63402 L .42393 .63515 L F
.40917 .63065 m .40919 .63402 L .41386 .62959 L F
.778 0 0 r
.41064 .62457 m .40785 .63094 L .41111 .63021 L F
.545 0 0 r
.40608 .63339 m .40919 .63402 L .40917 .63115 L F
.40827 .63144 m .40917 .63115 L .40917 .63065 L F
.40608 .63339 m .40917 .63115 L .40827 .63144 L F
.40371 .63291 m .3981 .63471 L .40919 .63402 L F
.40608 .63339 m .40827 .63144 L .40678 .63192 L F
.642 0 0 r
.40775 .63117 m .40634 .63206 L .4073 .63175 L F
.40775 .63117 m .4073 .63175 L .40767 .63163 L F
.545 0 0 r
.40371 .63291 m .40608 .63339 L .40678 .63192 L F
.778 0 0 r
.41064 .62457 m .40785 .63094 L .40917 .63065 L F
.41101 .62901 m .40917 .63065 L .41111 .63021 L F
.41064 .62457 m .40917 .63065 L .41101 .62901 L F
.642 0 0 r
.40775 .63117 m .40767 .63163 L .4079 .63156 L F
.545 0 0 r
.40608 .63339 m .40919 .63402 L .40917 .63115 L F
.40827 .63144 m .40917 .63115 L .40917 .63065 L F
.40608 .63339 m .40917 .63115 L .40827 .63144 L F
.40608 .63339 m .40827 .63144 L .40678 .63192 L F
.642 0 0 r
.40775 .63117 m .40767 .63163 L .4079 .63156 L F
.40775 .63117 m .4073 .63175 L .40767 .63163 L F
.545 0 0 r
.40371 .63291 m .40608 .63339 L .40678 .63192 L F
.778 0 0 r
.40897 .63082 m .40775 .63117 L .40827 .63144 L F
.41064 .62457 m .41111 .63021 L .41749 .62824 L F
.41111 .63021 m .41655 .62899 L .41749 .62824 L F
.73 0 0 r
.41432 .62985 m .42393 .63515 L .41988 .62824 L F
.41655 .62899 m .41988 .62824 L .41963 .62779 L F
.41432 .62985 m .41988 .62824 L .41655 .62899 L F
.41386 .62959 m .41432 .62985 L .41655 .62899 L F
.778 0 0 r
.41064 .62457 m .41111 .63021 L .41749 .62824 L F
.41111 .63021 m .41655 .62899 L .41749 .62824 L F
.73 0 0 r
.41386 .62959 m .41432 .62985 L .41655 .62899 L F
.41864 .62772 m .41762 .62857 L .41963 .62779 L F
.41963 .62779 m .42393 .63515 L .42461 .62818 L F
.811 0 0 r
.41749 .62824 m .41715 .62875 L .41762 .62857 L F
.9 0 0 r
.42243 .62217 m .41749 .62824 L .41762 .62857 L F
.42243 .62217 m .41762 .62857 L .42163 .62521 L F
.73 0 0 r
.41864 .62772 m .41762 .62857 L .41963 .62779 L F
.712 0 0 r
.42075 .62643 m .41864 .62772 L .42461 .62818 L F
.9 0 0 r
.42282 .62421 m .42238 .62543 L .42319 .62421 L F
.42238 .62543 m .4228 .62517 L .42319 .62421 L F
.42189 .62422 m .42163 .62521 L .42282 .62421 L F
.73 0 0 r
.41963 .62779 m .42393 .63515 L .42461 .62818 L F
.41432 .62985 m .42393 .63515 L .41963 .62779 L F
.811 0 0 r
.41749 .62824 m .41715 .62875 L .41762 .62857 L F
.747 0 0 r
.41542 .63565 m .4124 .63582 L .41049 .63833 L F
.41553 .63477 m .4124 .63582 L .41542 .63565 L F
.334 0 0 r
.39983 .62124 m .39718 .62512 L .40173 .62127 L F
.39718 .62512 m .39694 .62548 L .40173 .62127 L F
.837 .663 .667 r
.40802 .66489 m .40798 .66436 L .4082 .66492 L F
.40798 .66436 m .40817 .66445 L .4082 .66492 L F
.182 0 0 r
.40779 .66427 m .41087 .66475 L .40728 .66287 L F
.40785 .6643 m .41087 .66475 L .40779 .66427 L F
.21 0 0 r
.40738 .64057 m .40637 .63964 L .4016 .63928 L F
.4079 .64064 m .40637 .63964 L .40738 .64057 L F
.334 0 0 r
.40295 .62023 m .40962 .62139 L .41059 .61776 L F
.39983 .62124 m .40173 .62127 L .40295 .62023 L F
.40173 .62127 m .40962 .62139 L .40295 .62023 L F
.837 .663 .667 r
.4059 .61773 m .40589 .61747 L .4059 .61773 L F
.40703 .64074 m .40709 .64073 L .40739 .64662 L F
.486 0 0 r
.40903 .64029 m .40637 .63964 L .4079 .64064 L F
.40903 .64029 m .4079 .64064 L .40791 .64064 L F
.41504 .63832 m .41049 .63833 L .40637 .63964 L F
.41582 .63821 m .41509 .63822 L .41504 .63832 L F
.41509 .63822 m .41049 .63833 L .41504 .63832 L F
0 .008 .581 r
.41515 .6381 m .41509 .63811 L .4151 .63802 L F
.41545 .63856 m .41513 .63815 L .41515 .6381 L F
.41513 .63815 m .41509 .63811 L .41515 .6381 L F
.4151 .63802 m .4152 .63722 L .41629 .63864 L F
.747 0 0 r
.41542 .63565 m .4124 .63582 L .41049 .63833 L F
.41553 .63477 m .4124 .63582 L .41542 .63565 L F
0 .008 .581 r
.41543 .63551 m .41591 .63646 L p .41542 .63565 L F P
0 g
s
0 .063 .62 r
.41337 .6374 m .41384 .6383 L p .41368 .63825 L F P
0 g
s
0 .008 .581 r
.41396 .63832 m .41337 .6374 L .41414 .63835 L F
.41384 .6383 m .41337 .6374 L p .41396 .63832 L F P
0 g
s
.747 0 0 r
.41542 .63565 m .41049 .63833 L .41507 .63822 L F
.334 0 0 r
.39983 .62124 m .39718 .62512 L .40173 .62127 L F
.39718 .62512 m .39694 .62548 L .40173 .62127 L F
.40295 .62023 m .40962 .62139 L .41059 .61776 L F
.39983 .62124 m .40173 .62127 L .40295 .62023 L F
.40173 .62127 m .40962 .62139 L .40295 .62023 L F
.837 .663 .667 r
.4059 .61773 m .40589 .61747 L .40596 .61768 L F
.4059 .61773 m .40596 .61768 L .40613 .61817 L F
.21 0 0 r
.40738 .64057 m .4016 .63928 L .40047 .63959 L F
.837 .663 .667 r
.40739 .64662 m .40708 .64053 L .40712 .64053 L F
.40702 .64052 m .40703 .64074 L .40702 .64052 L F
.21 0 0 r
.40738 .64057 m .4016 .63928 L .40047 .63959 L F
.40738 .64057 m .40637 .63964 L .4016 .63928 L F
.4079 .64064 m .40637 .63964 L .40738 .64057 L F
.486 0 0 r
.41496 .63847 m .40637 .63964 L .4079 .64064 L F
.41496 .63847 m .4079 .64064 L .40791 .64064 L F
.41504 .63832 m .41049 .63833 L .40637 .63964 L F
.41509 .63822 m .41049 .63833 L .41504 .63832 L F
.747 0 0 r
.4151 .63802 m .41507 .63822 L .41509 .63822 L F
.486 0 0 r
.41582 .63821 m .41496 .63847 L .41496 .63848 L F
.41582 .63821 m .41496 .63847 L .41496 .63848 L F
0 .008 .581 r
.41545 .63856 m .41508 .6385 L .41509 .63811 L F
.747 0 0 r
.41542 .63565 m .41049 .63833 L .41507 .63822 L F
0 .008 .581 r
.41629 .63864 m .4152 .63722 L .41526 .63682 L F
0 0 0 r
.41547 .64171 m .41511 .64187 L .41907 .64109 L F
.41511 .64187 m .41492 .64195 L .41521 .64189 L F
.41511 .64187 m .41521 .64189 L .41907 .64109 L F
.41492 .64195 m .41624 .642 L .41907 .64109 L F
.83 .66 .672 r
.41541 .64063 m .41939 .64004 L .41628 .64137 L F
.41939 .64004 m .41998 .63996 L .41628 .64137 L F
0 0 0 r
.41939 .64004 m .41585 .64165 L .41949 .64001 L F
.41547 .64171 m .41585 .64165 L .41939 .64004 L F
.41585 .64165 m .41907 .64109 L .41949 .64001 L F
.41547 .64171 m .41907 .64109 L .41939 .64004 L F
0 .008 .581 r
.41788 .64234 m .4152 .63967 L .41562 .63884 L F
.42213 .64894 m .4171 .64221 L .41788 .64234 L F
.4171 .64221 m .4152 .63967 L .41788 .64234 L F
.42213 .64894 m .41545 .63856 L .41629 .63864 L F
.41591 .63646 m .41703 .63871 L p .41583 .63668 L F P
0 g
s
.712 0 0 r
.42075 .62643 m .41864 .62772 L .42461 .62818 L F
.42075 .62643 m .42461 .62818 L .4244 .62419 L F
.9 0 0 r
.42319 .62421 m .4228 .62517 L .42341 .62479 L F
.42243 .62217 m .42189 .62422 L .42319 .62421 L F
.886 0 0 r
.42596 .62417 m .42461 .62818 L .43618 .63438 L F
.42508 .6233 m .425 .62418 L .42596 .62417 L F
.425 .62418 m .42461 .62818 L .42596 .62417 L F
.42437 .62364 m .42461 .62818 L .42508 .6233 L F
.971 0 0 r
.42537 .62313 m .42529 .6232 L .42537 .62316 L F
.4254 .62239 m .42479 .62313 L .42537 .62313 L F
.816 0 0 r
.42856 .6231 m .42544 .62313 L .43529 .62843 L F
.712 0 0 r
.42341 .62479 m .4244 .62419 L .42437 .62364 L F
.971 0 0 r
.42569 .6155 m .42243 .62217 L .42341 .62479 L F
.42569 .6155 m .42341 .62479 L .4254 .62239 L F
.712 0 0 r
.42075 .62643 m .42461 .62818 L .4244 .62419 L F
.9 0 0 r
.42319 .62421 m .4228 .62517 L .42341 .62479 L F
.42243 .62217 m .42189 .62422 L .42319 .62421 L F
.886 0 0 r
.42596 .62417 m .42461 .62818 L .43618 .63438 L F
.42508 .6233 m .425 .62418 L .42596 .62417 L F
.425 .62418 m .42461 .62818 L .42596 .62417 L F
.42437 .62364 m .42461 .62818 L .42508 .6233 L F
.816 0 0 r
.42637 .62312 m .42703 .62398 L .42849 .6231 L F
.42637 .62312 m .42849 .6231 L .42853 .62307 L F
.971 0 0 r
.42569 .6155 m .42537 .62313 L .42849 .6231 L F
.886 0 0 r
.42544 .62313 m .43618 .63438 L .43529 .62843 L F
.42508 .6233 m .43618 .63438 L .42544 .62313 L F
.971 0 0 r
.42569 .6155 m .42537 .62313 L .42544 .62313 L F
.42804 .62187 m .42544 .62313 L .42849 .6231 L F
.42569 .6155 m .42544 .62313 L .42804 .62187 L F
.42537 .62313 m .42537 .62316 L .42544 .62313 L F
.886 0 0 r
.42544 .62313 m .43618 .63438 L .43529 .62843 L F
.42508 .6233 m .43618 .63438 L .42544 .62313 L F
.816 0 0 r
.42637 .62312 m .42544 .62313 L .42703 .62398 L F
.42853 .62307 m .42703 .62398 L .43529 .62843 L F
.996 0 0 r
.42855 .62187 m .42795 .62163 L .42849 .6231 L F
.42855 .62187 m .42849 .6231 L .42869 .62298 L F
.42693 .60888 m .42795 .62163 L .42855 .62187 L F
.816 0 0 r
.42853 .62307 m .42921 .62361 L .42909 .62273 L F
.996 0 0 r
.42869 .62298 m .42909 .62273 L .42923 .62213 L F
.42897 .62203 m .42923 .62213 L .43021 .61779 L F
.42869 .62298 m .42923 .62213 L .42897 .62203 L F
.442 0 0 r
.4303 .62256 m .42975 .62234 L .43237 .62375 L F
.996 0 0 r
.42693 .60888 m .42855 .62187 L .43021 .61779 L F
.42855 .62187 m .42869 .62298 L .42897 .62203 L F
.42855 .62187 m .42897 .62203 L .43021 .61779 L F
.442 0 0 r
.42987 .62238 m .43005 .6225 L .4299 .6224 L F
.42987 .62238 m .4299 .6224 L .42931 .62198 L F
.816 0 0 r
.42853 .62307 m .42921 .62361 L .42909 .62273 L F
.442 0 0 r
.42931 .62198 m .43005 .6225 L .43237 .62375 L F
0 .008 .581 r
.42213 .64894 m .41629 .63864 L .41645 .63865 L F
.486 0 0 r
.41504 .63832 m .40637 .63964 L .41496 .63847 L F
.41496 .63847 m .41293 .63875 L .40903 .64029 L F
.41293 .63875 m .40637 .63964 L .40903 .64029 L F
.41504 .63832 m .40637 .63964 L .41496 .63847 L F
0 .008 .581 r
.41703 .63871 m .42213 .64894 L p .41645 .63865 L F P
0 g
s
.486 0 0 r
.41496 .63847 m .4079 .64064 L .41496 .63848 L F
.41496 .63848 m .4079 .64064 L .40842 .64057 L F
.41496 .63847 m .4079 .64064 L .41496 .63848 L F
0 .008 .581 r
.41503 .64 m .41446 .63947 L .41454 .6393 L F
.41446 .63947 m .41443 .63944 L .41454 .6393 L F
.486 0 0 r
.40842 .64057 m .4079 .64064 L .408 .64071 L F
.40842 .64057 m .4079 .64064 L .408 .64071 L F
.837 .663 .667 r
.40883 .64462 m .40861 .64054 L .41257 .64248 L F
.40861 .64054 m .40861 .64049 L .40869 .64053 L F
.40861 .64054 m .40869 .64053 L .41257 .64248 L F
.40817 .64068 m .40861 .64049 L .40862 .64073 L F
.40799 .64065 m .40861 .64049 L .40817 .64068 L F
.40799 .64065 m .40862 .64073 L .40879 .64396 L F
.40729 .64611 m .40701 .64052 L .40729 .64611 L F
.40701 .64052 m .40702 .64052 L .40729 .64611 L F
0 0 0 r
.4053 .64896 m .40544 .64882 L .40625 .64759 L F
.407 .61844 m .40295 .62023 L .41059 .61776 L F
.837 .663 .667 r
.40596 .6189 m .40589 .61747 L .40596 .6189 L F
.342 0 0 r
.40809 .64602 m .40544 .64882 L .40993 .64457 L F
.40625 .64759 m .40544 .64882 L .40809 .64602 L F
.837 .663 .667 r
.4082 .66492 m .40818 .66446 L .40818 .66446 L F
.182 0 0 r
.40952 .66508 m .41087 .66475 L .40785 .6643 L F
.40952 .66508 m .40785 .6643 L .40845 .66459 L F
.342 0 0 r
.40993 .64457 m .40544 .64882 L .41812 .64478 L F
.40979 .64456 m .40918 .64516 L .40993 .64457 L F
.40918 .64516 m .40544 .64882 L .40993 .64457 L F
.40625 .64759 m .40544 .64882 L .40979 .64456 L F
.837 .663 .667 r
.40701 .64694 m .40698 .64655 L .40701 .64694 L F
.40731 .64668 m .40698 .64655 L .40729 .64611 L F
.40701 .64694 m .40698 .64655 L .40731 .64668 L F
.4082 .66492 m .40817 .66445 L .40818 .66446 L F
.40846 .66495 m .40845 .66459 L .40952 .66508 L F
.342 0 0 r
.40993 .64457 m .40544 .64882 L .41812 .64478 L F
.837 .663 .667 r
.40809 .64602 m .40807 .64499 L .40816 .64596 L F
0 0 0 r
.4053 .64896 m .40544 .64882 L .40625 .64759 L F
.837 .663 .667 r
.40596 .6189 m .40506 .61756 L .40589 .61747 L F
.40517 .61925 m .40506 .61756 L .40596 .6189 L F
0 0 0 r
.40414 .61899 m .39983 .62124 L .40295 .62023 L F
.407 .61844 m .40295 .62023 L .41059 .61776 L F
.714 0 0 r
.41084 .64951 m .41656 .65618 L .41995 .6502 L F
.41656 .65618 m .41763 .65546 L .41995 .6502 L F
.547 0 0 r
.41592 .65665 m .41695 .65592 L .41592 .65662 L F
.41579 .65709 m .4165 .65646 L .41592 .65665 L F
.64 0 0 r
.41481 .65699 m .40813 .6577 L .40671 .65956 L F
.779 0 0 r
.41995 .6502 m .41763 .65546 L .4202 .65318 L F
.547 0 0 r
.41579 .65709 m .41773 .65749 L .41771 .65539 L F
.73 0 0 r
.42403 .65395 m .41773 .65749 L .43245 .65861 L F
.41771 .65539 m .41773 .65749 L .42403 .65395 L F
.779 0 0 r
.41995 .6502 m .42033 .65479 L .4232 .65414 L F
.42356 .6521 m .42399 .65396 L .42614 .65347 L F
.42356 .6521 m .42399 .65396 L .42614 .65347 L F
.42394 .65379 m .42399 .65396 L .42356 .6521 L F
.42394 .65379 m .42399 .65396 L .42356 .6521 L F
.73 0 0 r
.41771 .65539 m .41773 .65749 L .42403 .65395 L F
0 .096 .647 r
.42406 .6541 m .42394 .65379 L p .42631 .65814 L F P
0 g
s
0 .096 .647 r
.42394 .65379 m .42267 .65038 L p .42363 .65243 L F P
0 g
s
0 .096 .647 r
.42631 .65814 m .42394 .65379 L .42363 .65243 L F
0 .008 .581 r
.42339 .65272 m .42338 .65276 L .42241 .65083 L F
.42394 .65379 m .42338 .65276 L .42339 .65272 L F
.42394 .65379 m .42399 .65396 L .42338 .65276 L F
.42394 .65379 m .42241 .65083 L .42258 .65112 L F
.42399 .65396 m .42054 .64713 L .42047 .64697 L F
.42233 .64948 m .42358 .6528 L p .42047 .64697 L F P
0 g
s
0 .008 .581 r
.42358 .6528 m .42394 .65379 L p .42258 .65112 L F P
0 g
s
0 .008 .581 r
.42358 .6528 m .42258 .65112 L .42047 .64697 L F
.779 0 0 r
.4232 .65414 m .42398 .65396 L .42348 .65206 L F
.42398 .65396 m .42399 .65396 L .42394 .65379 L F
.42398 .65396 m .42394 .65379 L .42348 .65206 L F
.42348 .65206 m .42394 .65379 L .42356 .6521 L F
.826 0 0 r
.42179 .64625 m .42356 .6521 L .42614 .65347 L F
.42141 .64562 m .42348 .65206 L .42356 .6521 L F
.42188 .64653 m .42356 .6521 L .42513 .65293 L F
.42141 .64562 m .42356 .6521 L .42188 .64653 L F
.42645 .6533 m .42614 .65347 L .42678 .65381 L F
.42602 .65264 m .42513 .65293 L .42614 .65347 L F
.42645 .6533 m .42614 .65347 L .42678 .65381 L F
.42602 .65264 m .42614 .65347 L .42645 .6533 L F
.42628 .65256 m .42602 .65264 L .42645 .6533 L F
.42655 .65324 m .42645 .6533 L .42678 .65381 L F
.42628 .65256 m .42645 .6533 L .42655 .65324 L F
.42233 .64275 m .42678 .65381 L .43172 .64774 L F
.42233 .64275 m .42678 .65381 L .43172 .64774 L F
.73 0 0 r
.42531 .65466 m .43245 .65861 L .42942 .65165 L F
.42782 .65254 m .42942 .65165 L .42927 .65131 L F
.901 0 0 r
.42782 .65254 m .42678 .65381 L .42927 .65131 L F
.42782 .65254 m .42678 .65381 L .42927 .65131 L F
.73 0 0 r
.42531 .65466 m .42942 .65165 L .42782 .65254 L F
.42531 .65466 m .43245 .65861 L .42942 .65165 L F
.42782 .65254 m .42942 .65165 L .42927 .65131 L F
.42531 .65466 m .42942 .65165 L .42782 .65254 L F
.42492 .65414 m .42531 .65466 L .42782 .65254 L F
.42467 .65381 m .42492 .65414 L .42586 .65353 L F
.42492 .65414 m .42531 .65466 L .42782 .65254 L F
.86 0 0 r
.43245 .65861 m .43085 .66621 L .44021 .67113 L F
.43245 .65861 m .43085 .66621 L .44021 .67113 L F
0 .096 .647 r
.44501 .68853 m .43885 .68063 L .42323 .65103 L F
.42213 .64894 m .42312 .65065 L p .42323 .65103 L F P
0 g
s
0 .096 .647 r
.42312 .65065 m .44501 .68853 L p .42323 .65103 L F P
0 g
s
0 .096 .647 r
.43885 .68063 m .42631 .65814 L .42355 .65206 L F
.42355 .65205 m .42355 .65206 L .42354 .65203 L F
.43885 .68063 m .42355 .65206 L .42355 .65205 L F
.42631 .65814 m .42363 .65243 L .42355 .65206 L F
.42363 .65243 m .42267 .65038 L .42355 .65206 L F
.779 0 0 r
.42348 .65206 m .42394 .65379 L .42356 .6521 L F
.826 0 0 r
.42141 .64562 m .42348 .65206 L .42356 .6521 L F
.42141 .64562 m .42356 .6521 L .42179 .64625 L F
0 .096 .647 r
.42323 .65103 m .42354 .65203 L .42213 .64894 L F
.43885 .68063 m .42354 .65203 L .42323 .65103 L F
.43885 .68063 m .43387 .67426 L .42945 .66377 L F
.43387 .67426 m .43181 .67162 L .43034 .66673 L F
.43387 .67426 m .43034 .66673 L .42945 .66377 L F
.43034 .66673 m .43007 .66615 L .42945 .66377 L F
.43007 .66615 m .42946 .66484 L .42945 .66456 L F
.43007 .66615 m .42945 .66456 L .42945 .66377 L F
.745 0 0 r
.42506 .66093 m .42496 .66098 L .42492 .66157 L F
.733 0 0 r
.41773 .65749 m .42976 .66548 L .42631 .65814 L F
.41773 .65749 m .42976 .66548 L .42631 .65814 L F
0 .096 .647 r
.42945 .66377 m .42946 .66484 L .42631 .65814 L F
.827 0 0 r
.43051 .66729 m .42848 .67365 L .43316 .6761 L F
0 .146 .68 r
.43329 .67619 m .43329 .67617 L .43329 .67618 L F
.73 0 0 r
.42547 .67797 m .42548 .6788 L .43341 .67615 L F
.827 0 0 r
.43859 .68751 m .43973 .68999 L .43909 .68777 L F
0 .096 .647 r
.44501 .68853 m .4514 .70543 L .43741 .68194 L p F P
0 g
s
.73 0 0 r
.4338 .67589 m .43444 .67672 L .43381 .67589 L F
0 .096 .647 r
.43741 .68194 m .43264 .67394 L p .43594 .67783 L F P
0 g
s
0 .096 .647 r
.44501 .68853 m .43741 .68194 L .43594 .67783 L F
0 .146 .68 r
.44898 .70512 m .44113 .69433 L .44083 .69347 L F
.44845 .70182 m .44898 .70512 L .44083 .69347 L F
.44845 .70182 m .44083 .69347 L .44026 .6918 L F
.827 0 0 r
.44026 .6918 m .4414 .69576 L .44159 .69566 L F
.43859 .68751 m .43969 .69673 L .4414 .69576 L F
.43859 .68751 m .4414 .69576 L .44009 .69123 L F
0 .146 .68 r
.4514 .70543 m .44026 .6918 L .43916 .68801 L F
.44128 .69453 m .44157 .6956 L .44113 .69433 L F
.44898 .70512 m .44238 .69664 L .44128 .69453 L F
.44238 .69664 m .44157 .6956 L .44128 .69453 L F
.733 0 0 r
.44348 .69876 m .44609 .70402 L .44613 .70381 L F
.44348 .69876 m .44613 .70381 L .44349 .69876 L F
.004 .195 .708 r
.44522 .70159 m .4452 .70222 L .44348 .69876 L F
.73 0 0 r
.44335 .69853 m .44334 .69853 L .44348 .69875 L F
.44334 .69853 m .43409 .69803 L .44348 .69875 L F
.44334 .69853 m .44348 .69875 L .44348 .69875 L F
0 .146 .68 r
.44409 .69883 m .44338 .69856 L .44238 .69664 L F
.44898 .70512 m .44452 .69989 L .44409 .69883 L F
.44452 .69989 m .44338 .69856 L .44409 .69883 L F
.44953 .70859 m .44518 .70148 L p .44898 .70512 L F P
0 g
s
0 .146 .68 r
.44518 .70148 m .44338 .69856 L p .44452 .69989 L F P
0 g
s
0 .146 .68 r
.44898 .70512 m .44518 .70148 L .44452 .69989 L F
.44338 .69856 m .44157 .6956 L p .44238 .69664 L F P
0 g
s
.733 0 0 r
.43244 .69794 m .44554 .70664 L .44609 .70402 L F
.43244 .69794 m .44609 .70402 L .44348 .69876 L F
.004 .195 .708 r
.44609 .70402 m .4452 .70222 L .44522 .70159 L F
.827 0 0 r
.44737 .70759 m .44991 .71568 L .44787 .70784 L F
.004 .195 .708 r
.44817 .71049 m .44505 .70683 L .44737 .70759 L F
.827 0 0 r
.44716 .70748 m .44817 .71049 L .44737 .70759 L F
.44817 .71049 m .44991 .71568 L .44737 .70759 L F
.4488 .7114 m .44883 .71137 L .44787 .70784 L F
.73 0 0 r
.44849 .71334 m .44902 .71304 L .44897 .71295 L F
.827 0 0 r
.44822 .71065 m .4492 .71294 L .44787 .70784 L F
.004 .195 .708 r
.44834 .71099 m .44855 .71162 L .44603 .70835 L F
.827 0 0 r
.44902 .71304 m .4492 .71294 L .44822 .71065 L F
.86 0 0 r
.4533 .71601 m .45263 .71922 L .4581 .7269 L F
.73 0 0 r
.43852 .7078 m .44849 .71334 L .44897 .71295 L F
.43852 .7078 m .44897 .71295 L .44603 .70835 L F
.44849 .71334 m .44902 .71304 L .44897 .71295 L F
.004 .195 .708 r
.44855 .71162 m .44902 .71304 L .44603 .70835 L F
.73 0 0 r
.43852 .7078 m .44849 .71334 L .44885 .71305 L F
.43852 .7078 m .44885 .71305 L .44598 .70835 L F
.827 0 0 r
.44809 .71212 m .45036 .71701 L .44856 .71164 L F
.44991 .71568 m .44924 .71291 L .44922 .71293 L F
.44991 .71568 m .44883 .71137 L .4488 .7114 L F
.004 .195 .708 r
.45025 .71623 m .44991 .71568 L p .45023 .71601 L F P
0 g
s
.004 .195 .708 r
.45023 .71601 m .44991 .71568 L .44979 .71532 L F
.44978 .71529 m .45023 .71601 L .44979 .71532 L F
.827 0 0 r
.44856 .7133 m .45028 .71711 L .44991 .71568 L F
.44902 .71304 m .44991 .71568 L .4492 .71294 L F
.44856 .7133 m .44991 .71568 L .44902 .71304 L F
.004 .195 .708 r
.44983 .7143 m .44978 .71529 L .44902 .71304 L F
.827 0 0 r
.44991 .71568 m .45028 .71711 L .45036 .71701 L F
.73 0 0 r
.44962 .71396 m .45081 .71583 L .4533 .71601 L F
.004 .195 .708 r
.44983 .7143 m .45023 .71601 L .44978 .71529 L F
.73 0 0 r
.44902 .71304 m .45045 .71443 L .45327 .71063 L F
.004 .195 .708 r
.44818 .71052 m .44603 .70835 L .44511 .70692 L F
.73 0 0 r
.44962 .71396 m .45081 .71583 L .4533 .71601 L F
.827 0 0 r
.44922 .71293 m .44924 .71291 L .44883 .71137 L F
.733 0 0 r
.45106 .71585 m .45268 .71901 L .4533 .71601 L F
.73 0 0 r
.45045 .71443 m .4533 .71601 L .45327 .71063 L F
.004 .195 .708 r
.44834 .71099 m .44603 .70835 L .44818 .71052 L F
.44817 .71049 m .44511 .70692 L .44505 .70683 L F
.44818 .71052 m .44511 .70692 L .44817 .71049 L F
.827 0 0 r
.44554 .70664 m .44856 .7133 L .44787 .70784 L F
.44787 .70784 m .4492 .71294 L .45327 .71063 L F
.075 .221 .712 r
.44382 .71354 m .44061 .70975 L .44074 .70939 L F
.44553 .71477 m .44598 .71556 L p .44549 .71475 L F P
0 g
s
.075 .221 .712 r
.44592 .71551 m .44549 .71475 L .44598 .71556 L F
.66 0 0 r
.44484 .7145 m .44598 .71556 L .44502 .71454 L F
.075 .221 .712 r
.44592 .71551 m .44487 .71451 L .44549 .71475 L F
.4449 .71455 m .44487 .71451 L .44592 .71551 L F
.4449 .71455 m .44484 .7145 L .44487 .71451 L F
.368 0 0 r
.44441 .71433 m .44484 .71453 L .44484 .7145 L F
.075 .221 .712 r
.44487 .71451 m .44091 .70963 L .44183 .70999 L F
.44441 .71433 m .44091 .70963 L .44487 .71451 L F
.368 0 0 r
.44441 .71433 m .44484 .71453 L .44484 .7145 L F
.73 0 0 r
.43852 .7078 m .44476 .71527 L .44849 .71334 L F
.714 0 0 r
.43606 .71568 m .44025 .72052 L .44223 .71613 L F
.733 0 0 r
.43862 .71494 m .44105 .71655 L .44439 .71536 L F
.779 0 0 r
.44329 .71562 m .44381 .72234 L .44529 .71515 L F
.73 0 0 r
.44476 .71527 m .44486 .71539 L .44529 .71515 L F
.44476 .71527 m .44529 .71515 L .44849 .71334 L F
.779 0 0 r
.44529 .71515 m .44381 .72234 L .44994 .71753 L F
.73 0 0 r
.43852 .7078 m .43862 .71494 L .44439 .71536 L F
.43852 .7078 m .44439 .71536 L .44476 .71527 L F
.43852 .7078 m .44476 .71527 L .44849 .71334 L F
.44476 .71527 m .44486 .71539 L .44529 .71515 L F
.44476 .71527 m .44529 .71515 L .44849 .71334 L F
.779 0 0 r
.44317 .71406 m .44329 .71562 L .44529 .71515 L F
.827 0 0 r
.44554 .70664 m .44994 .71753 L .45028 .71711 L F
.86 0 0 r
.45385 .70985 m .45327 .71063 L .45485 .71144 L F
.73 0 0 r
.44849 .71334 m .4533 .71601 L .45381 .71032 L F
.66 0 0 r
.45534 .71753 m .45511 .71763 L .45588 .71768 L F
.45534 .71753 m .45511 .71763 L .45588 .71768 L F
.86 0 0 r
.4533 .71601 m .45917 .72544 L .4626 .7208 L F
.4533 .71601 m .4581 .7269 L .45917 .72544 L F
.4533 .71601 m .45917 .72544 L .4626 .7208 L F
.004 .195 .708 r
.45718 .72108 m .44834 .71099 L .44818 .71052 L F
.73 0 0 r
.44849 .71334 m .44962 .71396 L .44902 .71304 L F
.44962 .71396 m .45045 .71443 L .44902 .71304 L F
.004 .195 .708 r
.45208 .71619 m .45097 .71608 L .44988 .71335 L F
.45097 .71608 m .45023 .71601 L .45005 .71464 L F
.45097 .71608 m .45005 .71464 L .44988 .71335 L F
.44988 .71335 m .45005 .71464 L .44983 .7143 L F
.45005 .71464 m .45023 .71601 L .44983 .7143 L F
.713 0 0 r
.44123 .70407 m .43852 .7078 L .44603 .70835 L F
.827 0 0 r
.44554 .70664 m .44317 .71406 L .44994 .71753 L F
.44554 .70664 m .44317 .71406 L .44994 .71753 L F
.73 0 0 r
.44849 .71334 m .44486 .71539 L .45081 .71583 L F
.44849 .71334 m .45081 .71583 L .44962 .71396 L F
.44849 .71334 m .44486 .71539 L .45081 .71583 L F
.44849 .71334 m .45081 .71583 L .44962 .71396 L F
.827 0 0 r
.44856 .7133 m .44902 .71304 L .44822 .71065 L F
.004 .195 .708 r
.45718 .72108 m .45833 .72431 L p .44855 .71162 L F P
0 g
s
.004 .195 .708 r
.45718 .72108 m .44855 .71162 L .44834 .71099 L F
.44989 .71251 m .44818 .71052 L .44817 .71049 L F
.45718 .72108 m .4499 .71254 L .44989 .71251 L F
.4499 .71254 m .44818 .71052 L .44989 .71251 L F
.86 0 0 r
.45263 .71922 m .45251 .7198 L .45326 .72075 L F
.45263 .71922 m .45326 .72075 L .4581 .7269 L F
.073 .242 .733 r
.45698 .73014 m .45033 .72281 L .45603 .72873 L F
.73 0 0 r
.44392 .72264 m .452 .73037 L .45488 .72873 L F
.44392 .72264 m .452 .73037 L .45488 .72873 L F
.45672 .72976 m .45739 .73076 L .45869 .73085 L F
.45571 .72825 m .45869 .73085 L .45909 .72633 L F
.828 0 0 r
.45458 .7289 m .457 .73334 L .45569 .72827 L F
.073 .242 .733 r
.45698 .73014 m .45725 .73303 L .45596 .72902 L F
.45725 .73303 m .45726 .73309 L .45596 .72902 L F
.45602 .72829 m .45502 .72721 L .45481 .7269 L F
.45612 .72846 m .45502 .72721 L .45602 .72829 L F
.45512 .72653 m .45247 .72326 L .4543 .72491 L F
.713 0 0 r
.44393 .72244 m .44392 .72264 L .45149 .72015 L F
.45133 .72008 m .45149 .72015 L .45137 .72005 L F
.073 .242 .733 r
.4536 .7216 m .45128 .72097 L .44993 .71577 L F
.86 0 0 r
.45333 .72085 m .45357 .72152 L .4581 .7269 L F
.45357 .72152 m .45491 .72526 L .45516 .72539 L F
.45357 .72152 m .45516 .72539 L .4581 .7269 L F
.004 .195 .708 r
.45419 .7225 m .45357 .72152 L p .4541 .72224 L F P
0 g
s
.004 .195 .708 r
.45357 .72152 m .45025 .71623 L p .45346 .72123 L F P
0 g
s
.004 .195 .708 r
.4541 .72224 m .45357 .72152 L .45346 .72123 L F
.86 0 0 r
.45457 .72433 m .45491 .72526 L .4581 .7269 L F
.073 .242 .733 r
.45529 .72673 m .45512 .72653 L .45508 .72593 L F
.828 0 0 r
.45491 .72526 m .45535 .72697 L .45631 .72598 L F
.073 .242 .733 r
.45532 .72687 m .45402 .72567 L .45277 .72373 L F
.828 0 0 r
.45596 .7278 m .45605 .72806 L .45642 .72785 L F
.73 0 0 r
.45571 .72825 m .45655 .72899 L .4581 .7269 L F
.45655 .72899 m .45869 .73085 L .4581 .7269 L F
.828 0 0 r
.45491 .72526 m .45555 .72775 L .45596 .7278 L F
.073 .242 .733 r
.45688 .72879 m .4554 .72718 L .45532 .72687 L F
.4554 .72718 m .45402 .72567 L .45532 .72687 L F
.73 0 0 r
.45488 .72873 m .45569 .72827 L .45552 .72801 L F
.073 .242 .733 r
.45418 .72593 m .45402 .72567 L .45688 .72879 L F
.075 .221 .712 r
.45028 .72615 m .44952 .72503 L .45029 .72615 L F
.44952 .72503 m .44952 .72501 L .45029 .72615 L F
.45029 .72615 m .44952 .72501 L .44954 .72499 L F
.73 0 0 r
.44392 .72264 m .45488 .72873 L .45552 .72801 L F
.736 0 0 r
.45002 .72343 m .44992 .72348 L .44956 .72448 L F
.075 .221 .712 r
.44985 .72444 m .44967 .72418 L .44967 .72417 L F
.44985 .72444 m .44956 .72496 L .44945 .72479 L F
.44985 .72444 m .44945 .72479 L .44967 .72418 L F
.736 0 0 r
.45002 .72343 m .44992 .72348 L .44956 .72448 L F
.45002 .72344 m .45002 .72343 L .44998 .72352 L F
.075 .221 .712 r
.44971 .72405 m .44985 .72444 L p .44967 .72417 L F P
0 g
s
.73 0 0 r
.44392 .72264 m .45552 .72801 L .45247 .72326 L F
.45488 .72873 m .45571 .72825 L .45554 .72799 L F
.45672 .72976 m .45869 .73085 L .45571 .72825 L F
.733 0 0 r
.45753 .73101 m .45835 .73249 L .45869 .73085 L F
.828 0 0 r
.45555 .72775 m .45571 .72825 L .45575 .72823 L F
.073 .242 .733 r
.45612 .72846 m .45563 .72813 L .45502 .72721 L F
.733 0 0 r
.45739 .73076 m .45753 .73101 L .45869 .73085 L F
.73 0 0 r
.45672 .72976 m .45739 .73076 L .45869 .73085 L F
.45672 .72976 m .45869 .73085 L .45571 .72825 L F
.86 0 0 r
.45869 .73085 m .46371 .73892 L .46956 .7364 L F
.45869 .73085 m .46371 .73892 L .46665 .73492 L F
.073 .242 .733 r
.45722 .72971 m .45641 .72898 L .45612 .72846 L F
.904 0 0 r
.45732 .73415 m .45731 .73493 L .45959 .73344 L F
.713 0 0 r
.45869 .73403 m .45998 .73463 L .45889 .73389 L F
.45889 .73389 m .45998 .73463 L .45893 .73387 L F
.86 0 0 r
.45869 .73085 m .45851 .73173 L .46215 .74104 L F
.45869 .73085 m .45851 .73173 L .46215 .74104 L F
.45869 .73085 m .46215 .74104 L .46371 .73892 L F
.45869 .73085 m .46215 .74104 L .46371 .73892 L F
.73 0 0 r
.44392 .72264 m .45552 .72801 L .45481 .7269 L F
.45481 .7269 m .45552 .72801 L .45554 .72799 L F
.44392 .72264 m .45488 .72873 L .45552 .72801 L F
.828 0 0 r
.45431 .72803 m .45666 .73202 L .45531 .727 L F
.073 .242 .733 r
.45571 .72825 m .45565 .72817 L .4557 .72821 L F
.45578 .72847 m .45565 .72817 L .45571 .72825 L F
.4557 .72821 m .45565 .72817 L .45563 .72813 L F
.828 0 0 r
.45666 .73202 m .45725 .73303 L .45555 .72775 L F
.073 .242 .733 r
.45698 .73014 m .45726 .73309 L .45698 .73014 L F
.828 0 0 r
.45522 .73134 m .45609 .73447 L .45618 .7312 L F
.45618 .7312 m .45609 .73447 L .45725 .73303 L F
.45373 .72861 m .45609 .73447 L .45431 .72803 L F
.073 .242 .733 r
.45739 .73076 m .45726 .73306 L .45698 .73014 L F
.904 0 0 r
.45733 .73294 m .45609 .73447 L .45647 .73548 L F
.073 .242 .733 r
.45726 .73306 m .45726 .73309 L .45725 .73303 L F
.45726 .73306 m .45725 .73303 L .45698 .73014 L F
.45835 .73249 m .45726 .73309 L .45739 .73076 L F
.86 0 0 r
.45851 .73173 m .45835 .73249 L .46152 .74028 L F
.45851 .73173 m .45835 .73249 L .46152 .74028 L F
.073 .242 .733 r
.45942 .73442 m .45904 .73419 L .45835 .73249 L F
.45904 .73419 m .45726 .73309 L .45835 .73249 L F
.73 0 0 r
.45532 .73583 m .46129 .74153 L .45828 .73605 L F
.46129 .74153 m .46181 .74124 L .45828 .73605 L F
.45532 .73583 m .46136 .74058 L .45828 .73605 L F
.86 0 0 r
.46152 .74028 m .45711 .73848 L .4617 .74081 L F
.073 .242 .733 r
.46152 .74028 m .46025 .7383 L p .46117 .73942 L F P
0 g
s
.713 0 0 r
.45751 .73516 m .45532 .73583 L .45828 .73605 L F
.073 .242 .733 r
.46085 .73864 m .45732 .73372 L .46069 .73823 L F
.46063 .73809 m .45732 .73372 L .45726 .73309 L F
.46069 .73823 m .45732 .73372 L .46063 .73809 L F
.86 0 0 r
.45851 .73173 m .46152 .74028 L .46215 .74104 L F
.45851 .73173 m .46152 .74028 L .46215 .74104 L F
.073 .242 .733 r
.46025 .7383 m .45732 .73372 L p .46118 .7391 L F P
0 g
s
.073 .242 .733 r
.46136 .73966 m .46025 .7383 L .46118 .7391 L F
.14 .286 .753 r
.45899 .73709 m .45828 .73605 L .46025 .7383 L F
.904 0 0 r
.45732 .73372 m .45732 .73411 L .45736 .73409 L F
.45736 .73409 m .45732 .73411 L .45732 .73415 L F
.45733 .73294 m .45732 .73372 L .4575 .7348 L F
.45732 .73372 m .45731 .73493 L .45743 .73485 L F
.45732 .73372 m .45743 .73485 L .4575 .7348 L F
.14 .286 .753 r
.45732 .73372 m .46025 .7383 L p .45731 .73493 L F P
0 g
s
.73 0 0 r
.46264 .74037 m .4636 .74021 L .46371 .73892 L F
.46215 .74104 m .4636 .74021 L .46264 .74037 L F
.073 .242 .733 r
.46266 .73641 m .46316 .74186 L .45726 .73309 L F
.86 0 0 r
.45835 .73249 m .45711 .73848 L .46152 .74028 L F
.828 0 0 r
.45555 .72775 m .457 .73334 L .45725 .73303 L F
.45418 .72815 m .45609 .73447 L .457 .73334 L F
.73 0 0 r
.44392 .72264 m .45481 .7269 L .45236 .72325 L F
.828 0 0 r
.45172 .72363 m .45373 .72861 L .45418 .72815 L F
.45373 .72861 m .45609 .73447 L .45418 .72815 L F
.45666 .73202 m .45555 .72775 L .45531 .727 L F
.45476 .7288 m .45522 .73134 L .45618 .7312 L F
.45455 .72892 m .45522 .73134 L .45476 .7288 L F
.733 0 0 r
.44402 .72979 m .45123 .73115 L .452 .73037 L F
.44402 .72979 m .4479 .73236 L .45123 .73115 L F
.714 0 0 r
.44585 .73221 m .44642 .73748 L .44871 .73242 L F
.78 0 0 r
.44911 .73228 m .44642 .73748 L .44799 .73828 L F
.44871 .73242 m .44642 .73748 L .44911 .73228 L F
.733 0 0 r
.4479 .73236 m .44871 .73242 L .45123 .73115 L F
.44871 .73242 m .45068 .73172 L .45123 .73115 L F
.78 0 0 r
.44911 .73228 m .44749 .73802 L .44807 .73789 L F
.44934 .73104 m .449 .73232 L .44911 .73228 L F
.449 .73232 m .44749 .73802 L .44911 .73228 L F
.733 0 0 r
.4495 .73214 m .4499 .73251 L .45038 .73201 L F
.4479 .73236 m .44871 .73242 L .4495 .73214 L F
.78 0 0 r
.44943 .73216 m .44799 .73828 L .44977 .73671 L F
.44934 .73104 m .44911 .73228 L .44943 .73216 L F
.44911 .73228 m .44799 .73828 L .44943 .73216 L F
.733 0 0 r
.44402 .72979 m .45186 .73052 L .452 .73037 L F
.796 .645 .695 r
.44234 .72762 m .44064 .72836 L .44229 .72714 L F
.435 0 0 r
.44761 .72705 m .44285 .7273 L .43872 .72855 L F
.44782 .72698 m .44285 .7273 L .44761 .72705 L F
.44761 .72705 m .44285 .7273 L .43872 .72855 L F
.44782 .72698 m .44285 .7273 L .44761 .72705 L F
.372 0 0 r
.44718 .72732 m .44766 .72722 L .44769 .72705 L F
.462 0 0 r
.4392 .72891 m .43951 .7291 L .4389 .72907 L F
.796 .645 .695 r
.43958 .72899 m .43865 .72923 L .43941 .7289 L F
.43958 .72899 m .43941 .7289 L .44064 .72836 L F
.4399 .72891 m .43958 .72899 L .44064 .72836 L F
.435 0 0 r
.44761 .72705 m .43872 .72855 L .44016 .72929 L F
.372 0 0 r
.4436 .72917 m .44507 .72926 L .44806 .72691 L F
.44782 .72698 m .44806 .72691 L .44826 .72675 L F
.4436 .72917 m .44806 .72691 L .44782 .72698 L F
.44112 .729 m .4436 .72917 L .44752 .72707 L F
.435 0 0 r
.44761 .72705 m .43872 .72855 L .44016 .72929 L F
.73 0 0 r
.44392 .72264 m .44402 .72979 L .452 .73037 L F
.44392 .72264 m .44402 .72979 L .452 .73037 L F
.828 0 0 r
.45172 .72363 m .44934 .73104 L .45068 .73172 L F
.45373 .72861 m .45068 .73172 L .45609 .73447 L F
.45172 .72363 m .45068 .73172 L .45373 .72861 L F
.78 0 0 r
.44983 .73747 m .45334 .73663 L .45609 .73447 L F
.73 0 0 r
.45334 .73663 m .4556 .7361 L .45532 .73583 L F
.45193 .7372 m .4556 .7361 L .45334 .73663 L F
.78 0 0 r
.44983 .73747 m .45334 .73663 L .45609 .73447 L F
.828 0 0 r
.45172 .72363 m .44934 .73104 L .45068 .73172 L F
.45373 .72861 m .45068 .73172 L .45609 .73447 L F
.45172 .72363 m .45068 .73172 L .45373 .72861 L F
.813 0 0 r
.4551 .7359 m .45507 .73593 L .45532 .73583 L F
.45609 .73447 m .4551 .7359 L .45628 .73544 L F
.4551 .7359 m .45507 .73593 L .45532 .73583 L F
.4551 .7359 m .45532 .73583 L .45628 .73544 L F
.45628 .73544 m .45618 .73557 L .4563 .73553 L F
.904 0 0 r
.45732 .73415 m .45647 .73548 L .45731 .73493 L F
.813 0 0 r
.45609 .73447 m .4551 .7359 L .45633 .73552 L F
.904 0 0 r
.45725 .73303 m .45609 .73447 L .45732 .73411 L F
.45725 .73303 m .45732 .73411 L .45732 .73372 L F
.45732 .73415 m .45609 .73447 L .45647 .73548 L F
.45732 .73411 m .45609 .73447 L .45732 .73415 L F
.45733 .73294 m .45647 .73548 L .45731 .73493 L F
.733 0 0 r
.4499 .73251 m .45711 .73848 L .45822 .73311 L F
.78 0 0 r
.449 .73232 m .44642 .73748 L .44749 .73802 L F
.44871 .73242 m .44642 .73748 L .449 .73232 L F
.586 0 0 r
.44117 .73478 m .4442 .73209 L .44402 .72979 L F
.714 0 0 r
.44585 .73221 m .44642 .73748 L .44871 .73242 L F
.733 0 0 r
.44402 .72979 m .4442 .73209 L .4479 .73236 L F
.714 0 0 r
.44282 .73332 m .44642 .73748 L .44585 .73221 L F
.733 0 0 r
.44402 .72979 m .4442 .73209 L .4479 .73236 L F
.714 0 0 r
.4442 .73209 m .44585 .73221 L .4457 .73077 L F
.44282 .73332 m .44585 .73221 L .4442 .73209 L F
.73 0 0 r
.4516 .73705 m .45094 .73827 L .45422 .73851 L F
.44858 .7381 m .45094 .73827 L .4516 .73705 L F
.78 0 0 r
.44807 .73789 m .44799 .73828 L .44857 .73776 L F
.44807 .73789 m .44857 .73776 L .44977 .73671 L F
.73 0 0 r
.45163 .73704 m .45193 .7372 L .45334 .73663 L F
.635 0 0 r
.44642 .73748 m .4466 .73796 L .44694 .73798 L F
.73 0 0 r
.4516 .73705 m .45094 .73827 L .45422 .73851 L F
.78 0 0 r
.44977 .73671 m .44857 .73776 L .44983 .73747 L F
.551 0 0 r
.44799 .73828 m .44858 .7381 L .44857 .73776 L F
.635 0 0 r
.44642 .73748 m .44502 .73917 L .44559 .73899 L F
.44642 .73748 m .43751 .73838 L .43557 .74073 L F
.44642 .73748 m .43751 .73838 L .43557 .74073 L F
.809 .662 .7 r
.42844 .72717 m .42846 .72712 L .43123 .72851 L F
.42846 .72712 m .43115 .72827 L .43123 .72851 L F
.4305 .72845 m .43123 .72851 L .43137 .72892 L F
.462 0 0 r
.43866 .72915 m .4377 .72915 L .437 .7291 L F
.806 .65 .689 r
.43425 .72916 m .43407 .72878 L p .43639 .72913 L F P
0 g
s
.806 .65 .689 r
.43407 .72878 m .43628 .72901 L .43639 .72913 L F
.144 0 0 r
.43448 .72882 m .43194 .72856 L .43184 .72857 L F
.462 0 0 r
.43866 .72915 m .4377 .72915 L .437 .7291 L F
.144 0 0 r
.43886 .72923 m .43194 .72856 L .43448 .72882 L F
.8 .658 .706 r
.43135 .7291 m .4314 .72853 L p .43213 .7291 L F P
0 g
s
.8 .658 .706 r
.43213 .7291 m .4314 .72853 L .43209 .7286 L F
.806 .65 .689 r
.43425 .72916 m .43639 .72913 L .4378 .73071 L F
.462 0 0 r
.43958 .72915 m .43982 .7293 L .4377 .72915 L F
.144 0 0 r
.43982 .7293 m .43899 .72915 L .43886 .72923 L F
.796 .645 .695 r
.43891 .72912 m .43865 .72923 L .43895 .72906 L F
.144 0 0 r
.43899 .72915 m .43397 .7282 L .43886 .72923 L F
.43904 .72912 m .43872 .72855 L .43397 .7282 L F
.44004 .72929 m .43936 .72891 L .43904 .72912 L F
.43936 .72891 m .43872 .72855 L .43904 .72912 L F
.43904 .72912 m .43872 .72855 L .43397 .7282 L F
.44004 .72929 m .43936 .72891 L .43904 .72912 L F
.43936 .72891 m .43872 .72855 L .43904 .72912 L F
.44016 .72929 m .43872 .72855 L .44004 .72929 L F
.806 .65 .689 r
.43864 .72951 m .43862 .72986 L p .4386 .72957 L F P
0 g
s
.806 .65 .689 r
.4386 .72957 m .43855 .72914 L .43864 .72951 L F
.4378 .73071 m .43639 .72913 L .43769 .72912 L F
.144 0 0 r
.43886 .72923 m .43865 .72919 L .4359 .729 L F
.43886 .72923 m .4359 .729 L .437 .7291 L F
.806 .65 .689 r
.43778 .73043 m .4377 .72916 L .4386 .72957 L F
.4377 .72916 m .43856 .72923 L .4386 .72957 L F
.144 0 0 r
.43865 .72919 m .43397 .7282 L .43182 .72858 L F
.806 .65 .689 r
.43819 .73015 m .4386 .72957 L .43862 .72986 L F
.43778 .73043 m .4386 .72957 L .43819 .73015 L F
.4378 .73071 m .43778 .73043 L .43819 .73015 L F
.144 0 0 r
.44004 .72929 m .43904 .72912 L .43982 .7293 L F
.43904 .72912 m .43397 .7282 L .43899 .72915 L F
.43904 .72912 m .43899 .72915 L .43982 .7293 L F
.43982 .7293 m .43899 .72915 L .43886 .72923 L F
.43899 .72915 m .43397 .7282 L .43886 .72923 L F
.44016 .72929 m .43872 .72855 L .44004 .72929 L F
.44004 .72929 m .43397 .7282 L .43982 .7293 L F
.372 0 0 r
.43819 .73015 m .43816 .7302 L .43825 .73011 L F
.551 0 0 r
.43052 .72669 m .43126 .73363 L .44402 .72979 L F
.43052 .72669 m .43126 .73363 L .44402 .72979 L F
.714 0 0 r
.44282 .73332 m .44165 .73713 L .44642 .73748 L F
.44117 .73478 m .44165 .73713 L .44282 .73332 L F
.44282 .73332 m .44585 .73221 L .4442 .73209 L F
.63 0 0 r
.43841 .73561 m .43751 .73838 L .44165 .73713 L F
.586 0 0 r
.43126 .73363 m .43818 .73568 L .44402 .72979 L F
.43818 .73568 m .44117 .73478 L .44402 .72979 L F
.714 0 0 r
.44282 .73332 m .44165 .73713 L .44642 .73748 L F
.44117 .73478 m .44165 .73713 L .44282 .73332 L F
.586 0 0 r
.44117 .73478 m .44434 .73382 L .4442 .73209 L F
.44117 .73478 m .4442 .73209 L .44402 .72979 L F
.714 0 0 r
.44027 .73038 m .44117 .73478 L .44282 .73332 L F
.63 0 0 r
.43571 .73642 m .43751 .73838 L .43841 .73561 L F
.515 0 0 r
.43059 .73749 m .43751 .73838 L .43571 .73642 L F
.8 .658 .706 r
.43456 .73535 m .43479 .7348 L .43483 .73497 L F
.586 0 0 r
.43126 .73363 m .43231 .73582 L .43707 .73601 L F
.63 0 0 r
.43238 .73276 m .43841 .73561 L .44027 .73038 L F
.43841 .73561 m .44165 .73713 L .44117 .73478 L F
.43841 .73561 m .44117 .73478 L .44027 .73038 L F
.586 0 0 r
.43707 .73601 m .43872 .73694 L .43966 .73611 L F
.43231 .73582 m .43571 .73642 L .43707 .73601 L F
.43571 .73642 m .43872 .73694 L .43707 .73601 L F
.43818 .73568 m .43707 .73601 L .43966 .73611 L F
.43126 .73363 m .43707 .73601 L .43818 .73568 L F
.63 0 0 r
.43238 .73276 m .43841 .73561 L .44027 .73038 L F
.43841 .73561 m .44165 .73713 L .44117 .73478 L F
.43841 .73561 m .44117 .73478 L .44027 .73038 L F
.515 0 0 r
.43059 .73749 m .43571 .73642 L .432 .73577 L F
.344 0 0 r
.43062 .74211 m .43557 .74073 L .43018 .73799 L F
.43062 .74211 m .43018 .73799 L .42908 .73821 L F
.43062 .74211 m .43018 .73799 L .42908 .73821 L F
.005 0 0 r
.42711 .73822 m .43062 .74211 L .42908 .73821 L F
.42711 .73822 m .42908 .73821 L .4281 .73761 L F
.42705 .73826 m .42759 .73884 L .42711 .73822 L F
.42759 .73884 m .43062 .74211 L .42711 .73822 L F
.42707 .73828 m .43062 .74211 L .42705 .73826 L F
.519 0 0 r
.43072 .74199 m .43062 .74211 L .42946 .74131 L F
.43038 .7418 m .42951 .74134 L .42946 .74131 L F
.43066 .74196 m .43062 .74211 L .42951 .74134 L F
.005 0 0 r
.42946 .74131 m .43062 .74211 L .42705 .73826 L F
.809 .662 .7 r
.42805 .74054 m .42788 .73931 L .42946 .74131 L F
.42898 .75994 m .42574 .74033 L .42713 .73837 L F
.515 0 0 r
.43059 .73749 m .43557 .74073 L .43751 .73838 L F
.313 0 0 r
.42804 .73758 m .42973 .73854 L .43126 .73363 L F
.42973 .73854 m .432 .73577 L .43126 .73363 L F
.43018 .73799 m .432 .73577 L .43126 .73363 L F
.515 0 0 r
.4287 .73725 m .43018 .73799 L .43059 .73749 L F
.43018 .73799 m .43557 .74073 L .43059 .73749 L F
.586 0 0 r
.43126 .73363 m .432 .73577 L .43231 .73582 L F
.515 0 0 r
.43059 .73749 m .43751 .73838 L .43101 .73697 L F
.4287 .73725 m .43557 .74073 L .43751 .73838 L F
.313 0 0 r
.43018 .73799 m .43376 .74084 L .43261 .73752 L F
.42913 .7382 m .42973 .73854 L .43018 .73799 L F
.42973 .73854 m .43376 .74084 L .43018 .73799 L F
.515 0 0 r
.43101 .73697 m .43751 .73838 L .43571 .73642 L F
.4287 .73725 m .43059 .73749 L .43101 .73697 L F
.4287 .73725 m .43571 .73642 L .43018 .73545 L F
.586 0 0 r
.43126 .73363 m .432 .73577 L .44463 .73758 L F
.432 .73577 m .43376 .74084 L .44379 .73783 L F
.432 .73577 m .44379 .73783 L .44463 .73758 L F
.515 0 0 r
.43129 .73564 m .43348 .73397 L .43238 .73276 L F
.43059 .73749 m .432 .73577 L .43129 .73564 L F
.432 .73577 m .43348 .73397 L .43129 .73564 L F
.43018 .73545 m .43571 .73642 L .43238 .73276 L F
.586 0 0 r
.43966 .73611 m .43872 .73694 L .44463 .73758 L F
.43872 .73694 m .4346 .74059 L .44379 .73783 L F
.43872 .73694 m .44379 .73783 L .44463 .73758 L F
.313 0 0 r
.42973 .73854 m .43376 .74084 L .432 .73577 L F
.43344 .74084 m .43376 .74084 L .42804 .73758 L F
.43344 .74084 m .43376 .74084 L .42804 .73758 L F
.005 0 0 r
.42705 .73826 m .43062 .74211 L .42908 .73821 L F
.4281 .73761 m .42908 .73821 L .4287 .73725 L F
.42705 .73826 m .42908 .73821 L .4281 .73761 L F
.42946 .74131 m .43062 .74211 L .42705 .73826 L F
.313 0 0 r
.42579 .74087 m .43365 .74097 L .43344 .74084 L F
.42534 .74087 m .42579 .74087 L .42579 .74087 L F
.42579 .74087 m .43365 .74097 L .42579 .74087 L F
.809 .662 .7 r
.42604 .74218 m .4259 .74187 L .42574 .74033 L F
.313 0 0 r
.42534 .74087 m .4259 .74187 L .42579 .74087 L F
.809 .662 .7 r
.4259 .74187 m .42573 .74039 L .42574 .74033 L F
.42729 .74013 m .42714 .73838 L .42786 .74044 L F
.42714 .73838 m .42763 .739 L .42786 .74044 L F
.313 0 0 r
.42534 .74087 m .43344 .74084 L .42804 .73758 L F
.42534 .74087 m .43344 .74084 L .42908 .73821 L F
.42534 .74087 m .42908 .73821 L .42722 .73857 L F
.344 0 0 r
.43062 .74211 m .43329 .74264 L .43557 .74073 L F
.43062 .74211 m .43329 .74264 L .43462 .74153 L F
.43062 .74211 m .43462 .74153 L .4336 .74128 L F
.14 0 0 r
.43303 .74266 m .43239 .7427 L .43201 .74281 L F
.8 .658 .706 r
.43106 .74444 m .43038 .7418 L .43139 .74234 L F
.43114 .74421 m .43139 .74234 L .43178 .74255 L F
.43106 .74444 m .43139 .74234 L .43114 .74421 L F
.43114 .74421 m .43164 .74291 L .43112 .74439 L F
0 0 0 r
.43178 .74255 m .43114 .74421 L .43216 .74298 L F
.519 0 0 r
.43168 .74244 m .43188 .74274 L .43141 .74236 L F
0 0 0 r
.43178 .74255 m .43114 .74421 L .43216 .74298 L F
.519 0 0 r
.43197 .74276 m .43188 .74274 L .43168 .74244 L F
.43141 .74236 m .43188 .74274 L .43062 .74211 L F
.14 0 0 r
.43304 .74266 m .43239 .7427 L .43201 .74281 L F
0 0 0 r
.43178 .74255 m .43216 .74298 L .43183 .7424 L F
.519 0 0 r
.43157 .74241 m .43173 .7425 L .43062 .74211 L F
.43173 .7425 m .43201 .74281 L .43062 .74211 L F
.14 0 0 r
.43201 .74281 m .4329 .74256 L .43062 .74211 L F
.43201 .74281 m .4329 .74256 L .43062 .74211 L F
.313 0 0 r
.42579 .74087 m .42871 .74698 L .43376 .74084 L F
.42534 .74087 m .4259 .74187 L .42579 .74087 L F
.4259 .74187 m .42871 .74698 L .42579 .74087 L F
.809 .662 .7 r
.42618 .74439 m .42533 .74365 L .42562 .74131 L F
.42898 .75994 m .42684 .75041 L .42618 .74439 L F
.42684 .75041 m .42533 .74365 L .42618 .74439 L F
.4259 .74187 m .42562 .74131 L .42573 .74039 L F
.005 0 0 r
.42705 .73826 m .42707 .73828 L .42705 .73826 L F
.42599 .73891 m .42705 .73826 L .4261 .73707 L F
0 0 0 r
.4253 .73774 m .42599 .73891 L .42492 .73644 L F
.42456 .73587 m .42492 .73644 L .42327 .73264 L F
.4253 .73774 m .42492 .73644 L .42456 .73587 L F
.156 0 0 r
.42499 .73655 m .4261 .73707 L .42625 .73597 L F
0 0 0 r
.4253 .73774 m .42599 .73891 L .42492 .73644 L F
.156 0 0 r
.42431 .73432 m .42456 .73587 L .42629 .73595 L F
.42456 .73587 m .42499 .73655 L .42629 .73595 L F
0 0 0 r
.42456 .73587 m .42492 .73644 L .42327 .73264 L F
.4253 .73774 m .42492 .73644 L .42456 .73587 L F
.4231 .73401 m .4253 .73774 L .42327 .73264 L F
.876 0 0 r
.4253 .73774 m .42526 .74032 L .42456 .73587 L F
.4253 .73774 m .42526 .74032 L .42456 .73587 L F
.156 0 0 r
.42456 .73587 m .42469 .73669 L .42499 .73655 L F
.42469 .73669 m .42516 .73682 L .42499 .73655 L F
.42516 .73682 m .4261 .73707 L .42499 .73655 L F
0 0 0 r
.42327 .73264 m .42599 .73891 L .4243 .73467 L F
.156 0 0 r
.42431 .73432 m .43126 .73363 L .43082 .7295 L F
.42431 .73432 m .42629 .73595 L .42652 .7341 L F
.005 0 0 r
.42516 .73682 m .42615 .73708 L .4243 .73467 L F
.156 0 0 r
.42431 .73432 m .42637 .73527 L .42652 .7341 L F
.809 .662 .7 r
.42247 .73092 m .42312 .72447 L p .42494 .7355 L F P
0 g
s
.005 0 0 r
.42516 .73682 m .4261 .73707 L .42441 .73493 L F
.809 .662 .7 r
.42506 .73621 m .4243 .73467 L .42494 .7355 L F
.4243 .73467 m .42247 .73092 L .42494 .7355 L F
.005 0 0 r
.4261 .73707 m .42614 .73707 L .42441 .73493 L F
.156 0 0 r
.42625 .73597 m .42804 .73758 L .43126 .73363 L F
.4261 .73707 m .42804 .73758 L .42625 .73597 L F
.4261 .73707 m .42614 .73707 L .42634 .73528 L F
.809 .662 .7 r
.42653 .73922 m .42615 .73708 L .42713 .73837 L F
.42601 .73816 m .42615 .73708 L .42653 .73922 L F
.005 0 0 r
.42705 .73826 m .42812 .7376 L .42615 .73708 L F
.42705 .73826 m .42812 .7376 L .4261 .73707 L F
.156 0 0 r
.42601 .73816 m .42669 .73923 L .42635 .73541 L F
.42601 .73816 m .42635 .73541 L .42634 .73528 L F
.809 .662 .7 r
.42494 .7355 m .42312 .72447 L .42633 .73559 L F
.42494 .7355 m .42633 .73559 L .42615 .73708 L F
.156 0 0 r
.42637 .73527 m .42651 .73717 L .43126 .73363 L F
.42635 .73541 m .42651 .73717 L .42637 .73527 L F
.42651 .73717 m .42804 .73758 L .43126 .73363 L F
.005 0 0 r
.42614 .73707 m .4287 .73725 L .42457 .73502 L F
.42614 .73707 m .42457 .73502 L .42441 .73493 L F
0 0 0 r
.42328 .73257 m .4243 .73467 L .42333 .73221 L F
.42327 .73264 m .4243 .73467 L .42328 .73257 L F
.809 .662 .7 r
.42574 .74033 m .42601 .73816 L .42653 .73922 L F
.876 0 0 r
.42561 .73852 m .42534 .74087 L .42526 .74032 L F
.42564 .7386 m .42534 .74087 L .42561 .73852 L F
.156 0 0 r
.42469 .73669 m .42534 .74087 L .42573 .74039 L F
.42599 .73834 m .42573 .74039 L .42669 .73923 L F
.42469 .73669 m .42573 .74039 L .42599 .73834 L F
.42516 .73682 m .42669 .73923 L .42804 .73758 L F
0 0 0 r
.42492 .73644 m .42599 .73891 L .42516 .73682 L F
.156 0 0 r
.42469 .73669 m .42669 .73923 L .42516 .73682 L F
0 0 0 r
.42327 .73264 m .42492 .73644 L .4243 .73467 L F
.42492 .73644 m .42516 .73682 L .4243 .73467 L F
.156 0 0 r
.42456 .73587 m .42534 .74087 L .42573 .74039 L F
.42601 .73816 m .42573 .74039 L .42669 .73923 L F
.42456 .73587 m .42573 .74039 L .42601 .73816 L F
.809 .662 .7 r
.42562 .74131 m .42247 .73092 L .42572 .74028 L F
.42573 .74039 m .42572 .74028 L .42574 .74033 L F
.42562 .74131 m .42572 .74028 L .42573 .74039 L F
.313 0 0 r
.42579 .74087 m .42871 .74698 L .43365 .74097 L F
.4259 .74187 m .42871 .74698 L .42579 .74087 L F
.43344 .74084 m .43365 .74097 L .43376 .74084 L F
.156 0 0 r
.42652 .7341 m .42629 .73595 L .43126 .73363 L F
.005 0 0 r
.42523 .73588 m .4287 .73725 L .4243 .73467 L F
.42615 .73708 m .42734 .73716 L .42523 .73588 L F
.42734 .73716 m .4287 .73725 L .42523 .73588 L F
.344 0 0 r
.42908 .73821 m .43018 .73799 L .4287 .73725 L F
.313 0 0 r
.42722 .73857 m .42908 .73821 L .42804 .73758 L F
.586 0 0 r
.43231 .73582 m .43376 .74084 L .4346 .74059 L F
.432 .73577 m .43376 .74084 L .43231 .73582 L F
.515 0 0 r
.4287 .73725 m .43059 .73749 L .43129 .73564 L F
.43018 .73545 m .43129 .73564 L .43238 .73276 L F
.4287 .73725 m .43129 .73564 L .43018 .73545 L F
.432 .73577 m .43571 .73642 L .43348 .73397 L F
.586 0 0 r
.43231 .73582 m .4346 .74059 L .43872 .73694 L F
.63 0 0 r
.43238 .73276 m .43571 .73642 L .43841 .73561 L F
.586 0 0 r
.43818 .73568 m .44463 .73758 L .44434 .73382 L F
.714 0 0 r
.44027 .73038 m .44117 .73478 L .44282 .73332 L F
.733 0 0 r
.4479 .73236 m .44463 .73758 L .45711 .73848 L F
.4442 .73209 m .44463 .73758 L .4479 .73236 L F
.4479 .73236 m .44463 .73758 L .45711 .73848 L F
.4442 .73209 m .44463 .73758 L .4479 .73236 L F
.714 0 0 r
.4457 .73077 m .44585 .73221 L .44934 .73104 L F
.44585 .73221 m .44871 .73242 L .44934 .73104 L F
.44027 .73038 m .44282 .73332 L .4457 .73077 L F
.586 0 0 r
.44117 .73478 m .44463 .73758 L .44434 .73382 L F
.43818 .73568 m .43966 .73611 L .44117 .73478 L F
.43966 .73611 m .44463 .73758 L .44117 .73478 L F
.733 0 0 r
.4479 .73236 m .44919 .73322 L .4499 .73251 L F
.44919 .73322 m .45711 .73848 L .4499 .73251 L F
.44919 .73322 m .45711 .73848 L .45146 .73143 L F
.45068 .73172 m .45146 .73143 L .45123 .73115 L F
.44919 .73322 m .45146 .73143 L .45068 .73172 L F
.44871 .73242 m .4499 .73251 L .4495 .73214 L F
.44871 .73242 m .4499 .73251 L .45068 .73172 L F
.78 0 0 r
.44934 .73104 m .44871 .73242 L .449 .73232 L F
.44934 .73104 m .44871 .73242 L .44911 .73228 L F
.733 0 0 r
.44871 .73242 m .44919 .73322 L .4499 .73251 L F
.4479 .73236 m .44824 .73259 L .44871 .73242 L F
.44824 .73259 m .44919 .73322 L .44871 .73242 L F
.714 0 0 r
.4457 .73077 m .44585 .73221 L .44934 .73104 L F
.44585 .73221 m .44871 .73242 L .44934 .73104 L F
.733 0 0 r
.452 .73037 m .45835 .73249 L .45739 .73076 L F
.45123 .73115 m .45835 .73249 L .452 .73037 L F
.45123 .73115 m .45711 .73848 L .45835 .73249 L F
.45739 .73076 m .45835 .73249 L .45869 .73085 L F
.073 .242 .733 r
.46234 .73549 m .46266 .73641 L p .45651 .72916 L F P
0 g
s
.073 .242 .733 r
.45641 .72898 m .45651 .72916 L .45563 .72813 L F
.46234 .73549 m .45651 .72916 L .45641 .72898 L F
.46234 .73549 m .45734 .73001 L .45722 .72971 L F
.45734 .73001 m .45641 .72898 L .45722 .72971 L F
.45641 .72898 m .45563 .72813 L .45612 .72846 L F
.733 0 0 r
.45728 .73075 m .45742 .73103 L .45753 .73101 L F
.45728 .73075 m .45753 .73101 L .45739 .73076 L F
.828 0 0 r
.45472 .72517 m .45531 .727 L .45535 .72697 L F
.073 .242 .733 r
.4552 .72609 m .45128 .72097 L .4536 .7216 L F
.828 0 0 r
.45472 .72517 m .45535 .72697 L .45491 .72526 L F
.73 0 0 r
.4581 .7269 m .45869 .73085 L .45909 .72633 L F
.974 0 0 r
.46345 .73014 m .46332 .7303 L .46344 .73029 L F
.713 0 0 r
.46224 .73171 m .4632 .73107 L .46313 .73055 L F
.661 0 0 r
.46323 .73047 m .46313 .73055 L .46353 .73058 L F
.974 0 0 r
.46233 .73122 m .46212 .7314 L .46224 .73171 L F
.46419 .72161 m .46212 .7314 L .46233 .73122 L F
.46419 .72161 m .46233 .73122 L .46378 .72971 L F
.46233 .73122 m .46224 .73171 L .46313 .73055 L F
.46233 .73122 m .46313 .73055 L .46378 .72971 L F
.46378 .72971 m .46313 .73055 L .46377 .73001 L F
.661 0 0 r
.46323 .73047 m .4632 .73049 L .46353 .73058 L F
.974 0 0 r
.46377 .73001 m .46344 .73029 L .46376 .73026 L F
.46419 .72161 m .46344 .73029 L .46377 .73001 L F
.46313 .73055 m .46212 .7314 L .46224 .73171 L F
.46344 .73029 m .46177 .73046 L .46212 .7314 L F
.661 0 0 r
.46323 .73047 m .46353 .73058 L .46344 .73029 L F
.974 0 0 r
.46326 .72503 m .461 .72838 L .46177 .73046 L F
.46419 .72161 m .46176 .72677 L .46326 .72503 L F
.46176 .72677 m .461 .72838 L .46326 .72503 L F
.86 0 0 r
.45917 .72544 m .461 .72838 L .4626 .7208 L F
.882 0 0 r
.46176 .72677 m .45909 .72633 L .4612 .72741 L F
.46176 .72677 m .4612 .72741 L .46304 .72835 L F
.823 0 0 r
.46678 .73014 m .46696 .72974 L .46683 .72889 L F
0 0 0 r
.46709 .72916 m .46696 .72974 L .46683 .72889 L F
.823 0 0 r
.46678 .73014 m .46696 .72974 L .46683 .72889 L F
0 0 0 r
.46688 .72922 m .46713 .72954 L .46696 .72974 L F
.174 0 0 r
.46498 .72708 m .46533 .72692 L .46511 .72718 L F
.974 0 0 r
.46419 .72161 m .46376 .73026 L .46713 .72954 L F
0 0 0 r
.46713 .72954 m .46687 .72993 L .46691 .72986 L F
.46713 .72954 m .46696 .72975 L .46696 .72974 L F
.46713 .72954 m .46693 .7298 L .46696 .72975 L F
.974 0 0 r
.46376 .73026 m .46687 .72993 L .46713 .72954 L F
.823 0 0 r
.46479 .73015 m .46353 .73058 L .46601 .73184 L F
.46344 .73029 m .46353 .73058 L .46479 .73015 L F
.974 0 0 r
.46419 .72161 m .46376 .73026 L .46713 .72954 L F
.46376 .73026 m .46687 .72993 L .46713 .72954 L F
.882 0 0 r
.46304 .72835 m .45869 .73085 L .46956 .7364 L F
.45909 .72633 m .45869 .73085 L .46304 .72835 L F
.46176 .72677 m .45869 .73085 L .46956 .7364 L F
.45874 .73026 m .45869 .73085 L .46176 .72677 L F
.828 0 0 r
.45516 .72539 m .45596 .7278 L .45642 .72785 L F
.45516 .72539 m .45642 .72785 L .4581 .7269 L F
.45491 .72526 m .45596 .7278 L .45516 .72539 L F
.073 .242 .733 r
.4621 .73511 m .4552 .72609 L .45491 .72526 L F
.713 0 0 r
.45027 .72055 m .45017 .72058 L .45247 .72326 L F
.813 0 0 r
.45026 .72269 m .45023 .72302 L .45027 .723 L F
.073 .242 .733 r
.45033 .72281 m .45026 .72269 L p .45054 .72213 L F P
0 g
s
.073 .242 .733 r
.45054 .72213 m .45026 .72269 L .45021 .72174 L F
.14 .286 .753 r
.45026 .72269 m .45033 .72281 L p .45023 .72302 L F P
0 g
s
.713 0 0 r
.45017 .72058 m .44392 .72264 L .45236 .72325 L F
.45017 .72058 m .45236 .72325 L .45247 .72326 L F
.813 0 0 r
.45056 .71917 m .45045 .72047 L .45098 .7203 L F
.45056 .71917 m .45045 .72047 L .45098 .7203 L F
.073 .242 .733 r
.45247 .72326 m .45027 .71984 L .4503 .71907 L F
.4543 .72491 m .45247 .72326 L .45128 .72097 L F
.813 0 0 r
.45032 .71855 m .45025 .72053 L .45028 .72052 L F
.073 .242 .733 r
.45247 .72326 m .45025 .72053 L .45027 .71984 L F
.713 0 0 r
.45027 .72055 m .44392 .72264 L .45247 .72326 L F
.73 0 0 r
.45236 .72325 m .45481 .7269 L .45247 .72326 L F
.86 0 0 r
.45209 .72182 m .45172 .72363 L .45917 .72544 L F
.073 .242 .733 r
.4542 .72256 m .45491 .72526 L .4536 .7216 L F
.882 0 0 r
.45917 .72544 m .45874 .73026 L .46176 .72677 L F
.073 .242 .733 r
.4621 .73511 m .45491 .72526 L .4542 .72256 L F
.86 0 0 r
.45251 .7198 m .45438 .725 L .45491 .72526 L F
.45251 .7198 m .45491 .72526 L .45333 .72085 L F
.073 .242 .733 r
.45481 .7269 m .45418 .72593 L .45542 .72723 L F
.828 0 0 r
.45172 .72363 m .45431 .72803 L .45472 .72517 L F
.45431 .72803 m .45531 .727 L .45472 .72517 L F
.733 0 0 r
.452 .73037 m .45742 .73103 L .45728 .73075 L F
.45186 .73052 m .45742 .73103 L .452 .73037 L F
.073 .242 .733 r
.45603 .72873 m .45578 .72847 L .45571 .72825 L F
.73 0 0 r
.45488 .72873 m .45672 .72976 L .45571 .72825 L F
.073 .242 .733 r
.46234 .73549 m .45612 .72846 L .45602 .72829 L F
.733 0 0 r
.45038 .73201 m .45822 .73311 L .45835 .73249 L F
.45038 .73201 m .45835 .73249 L .45753 .73101 L F
.828 0 0 r
.45172 .72363 m .45458 .7289 L .45555 .72775 L F
.45458 .7289 m .45569 .72827 L .45555 .72775 L F
.73 0 0 r
.45488 .72873 m .452 .73037 L .45739 .73076 L F
.45488 .72873 m .45739 .73076 L .45672 .72976 L F
.073 .242 .733 r
.45698 .73014 m .45698 .73014 L .45693 .72967 L F
.45698 .73014 m .45603 .72873 L .45693 .72967 L F
.86 0 0 r
.45251 .7198 m .45172 .72363 L .45438 .725 L F
.004 .195 .708 r
.44885 .70963 m .4486 .71099 L .44737 .70759 L F
.73 0 0 r
.45327 .71063 m .4533 .71601 L .45381 .71032 L F
.882 0 0 r
.45362 .71245 m .4533 .71601 L .45526 .71057 L F
.45526 .71057 m .4533 .71601 L .46419 .72161 L F
.45362 .71245 m .4533 .71601 L .45526 .71057 L F
.004 .195 .708 r
.45697 .72084 m .44989 .71251 L .44885 .70963 L F
.44989 .71251 m .4486 .71099 L .44885 .70963 L F
.44614 .70311 m .44737 .70759 L .44522 .70159 L F
.45697 .72084 m .44737 .70759 L .44614 .70311 L F
.4486 .71099 m .44817 .71049 L .44737 .70759 L F
.827 0 0 r
.44809 .71212 m .4485 .7117 L .44716 .70748 L F
.4485 .7117 m .44856 .71164 L .44817 .71049 L F
.4485 .7117 m .44817 .71049 L .44716 .70748 L F
.44554 .70664 m .44809 .71212 L .44716 .70748 L F
.813 0 0 r
.44994 .71753 m .44381 .72234 L .44387 .72249 L F
.44994 .71753 m .44387 .72249 L .44913 .71869 L F
.44994 .71753 m .44722 .72144 L .45006 .72058 L F
.903 0 0 r
.45036 .71701 m .45028 .71711 L .45063 .71915 L F
.45036 .71701 m .45063 .71915 L .4507 .71955 L F
.45028 .71711 m .44994 .71753 L .45032 .71855 L F
.073 .242 .733 r
.45028 .71711 m .45036 .71743 L .45028 .71729 L F
.903 0 0 r
.45036 .71701 m .45067 .71948 L .4507 .71955 L F
.073 .242 .733 r
.45036 .71743 m .45128 .72097 L .4503 .71907 L F
.813 0 0 r
.44994 .71753 m .44758 .72092 L .45003 .71994 L F
.44994 .71753 m .4501 .72057 L .45032 .71855 L F
.733 0 0 r
.44486 .71539 m .45263 .71922 L .45081 .71583 L F
.44439 .71536 m .44474 .71552 L .44486 .71539 L F
.44474 .71552 m .45263 .71922 L .44486 .71539 L F
.44486 .71539 m .45246 .71891 L .45081 .71583 L F
.45246 .71891 m .45268 .71901 L .45081 .71583 L F
.44474 .71551 m .45268 .71901 L .44486 .71539 L F
.713 0 0 r
.44393 .72244 m .44392 .72264 L .45027 .72055 L F
.44393 .72244 m .45027 .72055 L .45025 .72053 L F
.813 0 0 r
.45003 .71994 m .44903 .7209 L .45006 .72058 L F
.4501 .72057 m .45025 .72053 L .45032 .71855 L F
.733 0 0 r
.44439 .71536 m .45172 .72363 L .45268 .71901 L F
.004 .195 .708 r
.45208 .71619 m .45317 .72022 L .45137 .71612 L F
.86 0 0 r
.45268 .71901 m .45263 .71922 L .45357 .72152 L F
.004 .195 .708 r
.45317 .72022 m .45342 .72115 L .45263 .71922 L F
.45317 .72022 m .45263 .71922 L .45137 .71612 L F
.45137 .71612 m .45263 .71922 L .45094 .71608 L F
.733 0 0 r
.44439 .71536 m .45172 .72363 L .45263 .71922 L F
.004 .195 .708 r
.45342 .72115 m .4541 .72224 L .45346 .72123 L F
.45208 .71619 m .4541 .72224 L .45342 .72115 L F
.86 0 0 r
.45357 .72152 m .45209 .72182 L .45403 .72281 L F
.45263 .71922 m .45209 .72182 L .45357 .72152 L F
.073 .242 .733 r
.45573 .72498 m .4536 .7216 L .45566 .72484 L F
.4536 .7216 m .45359 .72156 L .45566 .72484 L F
.45357 .72152 m .45566 .72484 L p .45359 .72156 L F P
0 g
s
.86 0 0 r
.45457 .72433 m .45172 .72363 L .45491 .72526 L F
.779 0 0 r
.4433 .71575 m .44025 .72052 L .44381 .72234 L F
.44318 .71579 m .44025 .72052 L .4433 .71575 L F
.44237 .71583 m .44025 .72052 L .44329 .71562 L F
.4433 .71575 m .44381 .72234 L .44439 .71536 L F
.4433 .71575 m .44025 .72052 L .44381 .72234 L F
.44317 .71406 m .44223 .71613 L .4433 .71575 L F
.44223 .71613 m .44025 .72052 L .4433 .71575 L F
.491 0 0 r
.43055 .72652 m .43061 .72667 L .44392 .72264 L F
.636 0 0 r
.44025 .72052 m .44266 .72286 L .44381 .72234 L F
.44266 .72286 m .44387 .72249 L .44381 .72234 L F
.491 0 0 r
.44356 .72258 m .44371 .7226 L .44371 .72254 L F
.44371 .7226 m .44387 .72249 L .44371 .72254 L F
.636 0 0 r
.44025 .72052 m .44266 .72286 L .44381 .72234 L F
.44266 .72286 m .44387 .72249 L .44381 .72234 L F
.491 0 0 r
.44371 .7226 m .44392 .72264 L .44393 .72244 L F
.551 0 0 r
.43052 .72669 m .44402 .72979 L .44392 .72264 L F
.43052 .72669 m .44402 .72979 L .44392 .72264 L F
.714 0 0 r
.43606 .71568 m .43548 .72018 L .44025 .72052 L F
.43409 .71339 m .43453 .71557 L .43606 .71568 L F
.43453 .71557 m .43548 .72018 L .43606 .71568 L F
.733 0 0 r
.4402 .71598 m .43922 .72272 L .45172 .72363 L F
.43862 .71494 m .43869 .71587 L .4402 .71598 L F
.43869 .71587 m .43922 .72272 L .4402 .71598 L F
.44105 .71655 m .43922 .72272 L .45172 .72363 L F
.43862 .71494 m .43881 .71736 L .44105 .71655 L F
.43881 .71736 m .43922 .72272 L .44105 .71655 L F
.44105 .71655 m .45172 .72363 L .44439 .71536 L F
.779 0 0 r
.44329 .71562 m .44318 .71579 L .4433 .71575 L F
.44317 .71406 m .44237 .71583 L .44329 .71562 L F
.73 0 0 r
.44476 .71527 m .44439 .71536 L .44486 .71539 L F
.733 0 0 r
.44439 .71536 m .44474 .71551 L .44486 .71539 L F
.073 .242 .733 r
.45566 .72484 m .46234 .73549 L p .45573 .72498 L F P
0 g
s
.714 0 0 r
.43409 .71339 m .43606 .71568 L .44317 .71406 L F
.43606 .71568 m .44223 .71613 L .44317 .71406 L F
.733 0 0 r
.44105 .71655 m .45172 .72363 L .44527 .71635 L F
.44223 .71613 m .44527 .71635 L .44439 .71536 L F
.44105 .71655 m .44527 .71635 L .44223 .71613 L F
.586 0 0 r
.43302 .72091 m .43922 .72272 L .43869 .71587 L F
.714 0 0 r
.4399 .71481 m .44223 .71613 L .44317 .71406 L F
.43606 .71568 m .43869 .71587 L .4399 .71481 L F
.43869 .71587 m .44223 .71613 L .4399 .71481 L F
.43409 .71339 m .43523 .71895 L .4373 .71711 L F
.586 0 0 r
.43263 .7208 m .43374 .72027 L .4342 .71926 L F
.43374 .72027 m .43885 .71785 L .43523 .71895 L F
.43374 .72027 m .43523 .71895 L .4342 .71926 L F
.43523 .71895 m .43885 .71785 L .43869 .71587 L F
.714 0 0 r
.43409 .71339 m .43606 .71568 L .4399 .71481 L F
.44092 .71389 m .4399 .71481 L .44317 .71406 L F
.43409 .71339 m .4399 .71481 L .44092 .71389 L F
.43606 .71568 m .4373 .71711 L .43869 .71587 L F
.586 0 0 r
.43374 .72027 m .43916 .72192 L .43885 .71785 L F
.43263 .7208 m .43306 .72087 L .43374 .72027 L F
.43306 .72087 m .43916 .72192 L .43374 .72027 L F
.733 0 0 r
.4402 .71598 m .44105 .71655 L .44223 .71613 L F
.779 0 0 r
.44329 .71562 m .4433 .71575 L .44439 .71536 L F
.44317 .71406 m .44329 .71562 L .44529 .71515 L F
.73 0 0 r
.44476 .71527 m .44439 .71536 L .44486 .71539 L F
.713 0 0 r
.43874 .70482 m .43852 .7078 L .44123 .70407 L F
.812 0 0 r
.43858 .70487 m .4376 .70516 L .43787 .70589 L F
.86 0 0 r
.44609 .70402 m .44554 .70664 L .44737 .70759 L F
.73 0 0 r
.45327 .71063 m .45381 .71032 L .45329 .71061 L F
.45327 .71063 m .45381 .71032 L .45385 .70985 L F
.86 0 0 r
.45779 .70455 m .45385 .70985 L .45805 .70469 L F
.827 0 0 r
.44554 .70664 m .44829 .71345 L .44862 .71327 L F
.73 0 0 r
.45329 .71061 m .45381 .71032 L .45385 .70985 L F
.004 .195 .708 r
.44988 .71335 m .44983 .7143 L .44855 .71162 L F
.44983 .7143 m .44902 .71304 L .44855 .71162 L F
.44238 .69692 m .45718 .72108 L p .45697 .72084 L F P
0 g
s
.004 .195 .708 r
.45697 .72084 m .44238 .69695 L .44238 .69692 L F
.73 0 0 r
.43491 .69784 m .43409 .69803 L .44334 .69853 L F
.43491 .69784 m .44334 .69853 L .4433 .69846 L F
.43244 .69765 m .43409 .69803 L .43491 .69784 L F
.44053 .69653 m .43491 .69784 L .4433 .69846 L F
.004 .195 .708 r
.44238 .69695 m .44238 .69695 L .44238 .69692 L F
.779 0 0 r
.43622 .69493 m .43918 .69684 L .43969 .69673 L F
.73 0 0 r
.43409 .69803 m .43244 .69794 L .43398 .69806 L F
.549 0 0 r
.43212 .69787 m .43244 .69765 L .43235 .69083 L F
.714 0 0 r
.43537 .69487 m .43226 .69764 L .43622 .69493 L F
.43226 .69764 m .43178 .69807 L .43237 .69765 L F
.43226 .69764 m .43237 .69765 L .43622 .69493 L F
.43244 .69765 m .43491 .69784 L .4361 .69518 L F
.549 0 0 r
.41897 .69496 m .43212 .69787 L .43235 .69083 L F
.43212 .69787 m .43244 .69794 L .43244 .69765 L F
.63 0 0 r
.41924 .69669 m .42759 .70063 L .42712 .69426 L F
.42759 .70063 m .42841 .70101 L .42829 .70041 L F
.42759 .70063 m .42829 .70041 L .42712 .69426 L F
.42841 .70101 m .42853 .70107 L .42851 .70098 L F
.42841 .70101 m .42851 .70098 L .42712 .69426 L F
.638 0 0 r
.4333 .70142 m .42349 .70737 L .42658 .70895 L F
.4333 .70142 m .42658 .70895 L .42747 .70868 L F
.4333 .70142 m .42747 .70868 L .43223 .70722 L F
.4333 .70142 m .42747 .70868 L .43223 .70722 L F
.815 .653 .683 r
.43087 .70105 m .43086 .70098 L .43087 .70105 L F
.43052 .70112 m .43081 .701 L .43081 .70109 L F
.43052 .70112 m .43081 .70109 L .43054 .70129 L F
.363 0 0 r
.43113 .70087 m .43128 .70089 L .43142 .70078 L F
.815 .653 .683 r
.43087 .70105 m .43086 .70098 L .43113 .70087 L F
.638 0 0 r
.4333 .70142 m .42246 .70475 L .42349 .70737 L F
.4333 .70142 m .42246 .70475 L .42349 .70737 L F
.714 0 0 r
.42712 .69426 m .42853 .70107 L .4333 .70142 L F
.42712 .69426 m .42853 .70107 L .4333 .70142 L F
.585 0 0 r
.42663 .70266 m .43288 .70372 L .43203 .6999 L F
.42851 .70098 m .43203 .6999 L .43165 .69818 L F
.63 0 0 r
.42841 .70101 m .42853 .70107 L .42851 .70098 L F
.585 0 0 r
.42663 .70266 m .43203 .6999 L .42851 .70098 L F
.42432 .70227 m .42663 .70266 L .42851 .70098 L F
.63 0 0 r
.41924 .69669 m .42841 .70101 L .42712 .69426 L F
.42841 .70101 m .42851 .70098 L .42712 .69426 L F
.585 0 0 r
.43165 .69818 m .43288 .70372 L .43244 .69794 L F
.714 0 0 r
.42712 .69426 m .43093 .69867 L .43178 .69807 L F
.42712 .69426 m .43178 .69807 L .43537 .69487 L F
.517 0 0 r
.42132 .70176 m .42387 .70177 L .42048 .70162 L F
.638 0 0 r
.4333 .70142 m .43223 .70722 L .43518 .70632 L F
.4333 .70142 m .43223 .70722 L .43518 .70632 L F
.585 0 0 r
.4239 .70245 m .43304 .70572 L .43288 .70372 L F
.41969 .70186 m .42285 .70278 L .4239 .70245 L F
.42285 .70278 m .43304 .70572 L .4239 .70245 L F
.41969 .70186 m .43288 .70372 L .42048 .70162 L F
.714 0 0 r
.43093 .69867 m .4361 .69518 L .43622 .69493 L F
.549 0 0 r
.43212 .69787 m .43165 .69818 L .43244 .69794 L F
.63 0 0 r
.41924 .69669 m .42432 .70227 L .42841 .70101 L F
.585 0 0 r
.42663 .70266 m .43288 .70372 L .43203 .6999 L F
.42851 .70098 m .43203 .6999 L .43165 .69818 L F
.42663 .70266 m .43203 .6999 L .42851 .70098 L F
.42432 .70227 m .42663 .70266 L .42851 .70098 L F
.63 0 0 r
.41924 .69669 m .42432 .70227 L .42841 .70101 L F
.549 0 0 r
.43212 .69787 m .43244 .69794 L .43244 .69765 L F
.714 0 0 r
.42989 .69747 m .43093 .69867 L .43226 .69764 L F
.43093 .69867 m .43101 .69876 L .43165 .69818 L F
.43093 .69867 m .43165 .69818 L .43226 .69764 L F
.43165 .69818 m .43229 .69775 L .43226 .69764 L F
.549 0 0 r
.4317 .69815 m .43165 .69818 L .43244 .69794 L F
.43212 .69787 m .4317 .69815 L .43244 .69794 L F
.714 0 0 r
.43226 .69764 m .43229 .69775 L .43244 .69765 L F
.585 0 0 r
.43165 .69818 m .43288 .70372 L .43244 .69794 L F
.714 0 0 r
.42712 .69426 m .42989 .69747 L .43622 .69493 L F
.42989 .69747 m .43491 .69784 L .43622 .69493 L F
.73 0 0 r
.43391 .69776 m .43244 .69794 L .43398 .69806 L F
.43244 .69765 m .43244 .69794 L .43391 .69776 L F
.779 0 0 r
.43622 .69493 m .43642 .69749 L .43918 .69684 L F
.638 0 0 r
.4333 .70142 m .43518 .70632 L .43757 .70559 L F
.49 0 0 r
.42752 .70867 m .43191 .70982 L .43852 .7078 L F
.42658 .70895 m .43191 .70982 L .42752 .70867 L F
.42658 .70895 m .42513 .71189 L .43191 .70982 L F
.4257 .70881 m .42562 .70925 L .42658 .70895 L F
.42562 .70925 m .42513 .71189 L .42658 .70895 L F
.43306 .70697 m .42752 .70867 L .43852 .7078 L F
.159 0 0 r
.42472 .70929 m .42481 .70934 L .42472 .70929 L F
.42481 .70934 m .42474 .7093 L .42472 .70929 L F
.815 .653 .683 r
.42525 .71038 m .42465 .70912 L p .42541 .71038 L F P
0 g
s
0 0 0 r
.42425 .70994 m .42529 .71103 L .42525 .70896 L F
.159 0 0 r
.42472 .70929 m .42492 .70907 L .42451 .7092 L F
0 0 0 r
.42425 .70994 m .42525 .70896 L .42451 .7092 L F
.42525 .70896 m .42529 .71103 L .4257 .70881 L F
.159 0 0 r
.42408 .70902 m .42492 .70907 L .42515 .70899 L F
.4239 .70852 m .42658 .70895 L .42349 .70737 L F
.49 0 0 r
.43529 .70731 m .43852 .7078 L .43871 .70524 L F
.43774 .70554 m .43871 .70524 L .43874 .70482 L F
.43529 .70731 m .43871 .70524 L .43774 .70554 L F
.43306 .70697 m .43529 .70731 L .43618 .70602 L F
.585 0 0 r
.41969 .70186 m .43304 .70572 L .43288 .70372 L F
.41969 .70186 m .43288 .70372 L .42048 .70162 L F
.517 0 0 r
.42132 .70176 m .42432 .70227 L .42387 .70177 L F
.41966 .70159 m .42387 .70177 L .42154 .69922 L F
.549 0 0 r
.41966 .70159 m .41969 .70186 L .42048 .70162 L F
.517 0 0 r
.41953 .70176 m .42154 .69922 L .41924 .69669 L F
.148 0 0 r
.41956 .70172 m .41969 .70186 L .41966 .70159 L F
.817 .665 .695 r
.41629 .6984 m .41695 .69285 L p .41696 .69291 L F P
0 g
s
0 0 0 r
.41631 .69827 m .41633 .69829 L .41737 .69546 L F
.817 .665 .695 r
.41717 .69599 m .41633 .69829 L .41696 .69291 L F
.41633 .69829 m .41629 .6984 L .41696 .69291 L F
.824 .668 .689 r
.41567 .70357 m .4153 .70671 L p .41425 .70175 L F P
0 g
s
.014 0 0 r
.41451 .70204 m .41466 .70223 L .4156 .70128 L F
.41466 .70223 m .41637 .70324 L .4156 .70128 L F
.311 0 0 r
.41527 .70742 m .42218 .70905 L .42114 .70604 L F
.41789 .70413 m .42114 .70604 L .41969 .70186 L F
.41527 .70742 m .42114 .70604 L .41789 .70413 L F
.148 0 0 r
.41571 .70362 m .41553 .70709 L .41789 .70413 L F
.41534 .7068 m .41553 .70709 L .41571 .70362 L F
.817 .665 .695 r
.4157 .70372 m .41525 .70729 L .41567 .70357 L F
.41481 .71078 m .41524 .7072 L p .41525 .70729 L F P
0 g
s
.817 .665 .695 r
.41524 .7072 m .41567 .70357 L p .41525 .70729 L F P
0 g
s
.817 .665 .695 r
.41592 .71301 m .41487 .71089 L .41527 .70742 L F
.311 0 0 r
.41548 .70921 m .42218 .70905 L .41527 .70742 L F
.817 .665 .695 r
.4157 .70372 m .41567 .70357 L .41571 .70362 L F
.148 0 0 r
.4166 .70383 m .41789 .70413 L .41907 .70264 L F
.351 0 0 r
.4166 .70383 m .41867 .70283 L .4156 .70128 L F
.517 0 0 r
.4156 .70128 m .41867 .70283 L .41953 .70176 L F
.148 0 0 r
.41941 .70191 m .4194 .70191 L .41969 .70186 L F
.517 0 0 r
.4156 .70128 m .41867 .70283 L .41953 .70176 L F
.148 0 0 r
.41941 .7019 m .41941 .70191 L .41969 .70186 L F
.877 0 0 r
.41949 .72097 m .41945 .72283 L .41895 .71959 L F
0 0 0 r
.41714 .71556 m .41985 .72208 L .41717 .71531 L F
.877 0 0 r
.41948 .72145 m .41908 .72043 L .41895 .71959 L F
0 0 0 r
.41948 .72145 m .41985 .72208 L .41714 .71556 L F
.152 0 0 r
.41915 .72087 m .41997 .72612 L .4215 .72423 L F
.817 .665 .695 r
.42231 .72403 m .42201 .7223 L .42312 .72447 L F
.42201 .7223 m .4227 .72318 L .42312 .72447 L F
.01 0 0 r
.42117 .72123 m .42318 .72379 L .42121 .7212 L F
.817 .665 .695 r
.42318 .72379 m .42312 .72447 L p .4227 .72318 L F P
0 g
s
.809 .662 .7 r
.42312 .72447 m .42318 .72379 L p .42409 .72499 L F P
0 g
s
.809 .662 .7 r
.42643 .73237 m .42312 .72447 L .42658 .73197 L F
.156 0 0 r
.42634 .73528 m .42635 .73541 L .42637 .73527 L F
.809 .662 .7 r
.42633 .73559 m .42312 .72447 L .42666 .73292 L F
.817 .665 .695 r
.42312 .72447 m .42285 .72718 L p .42231 .72403 L F P
0 g
s
.312 0 0 r
.41997 .72612 m .42836 .72601 L .42664 .72105 L F
.41997 .72612 m .42664 .72105 L .42354 .7217 L F
0 0 0 r
.41948 .72145 m .41985 .72208 L .41934 .72084 L F
.152 0 0 r
.4194 .72094 m .41997 .72612 L .42087 .725 L F
0 0 0 r
.41934 .72084 m .41985 .72208 L .4194 .72094 L F
.01 0 0 r
.41985 .72208 m .41953 .72097 L .4194 .72094 L F
.152 0 0 r
.4194 .72094 m .42087 .725 L .42105 .72353 L F
.41915 .72087 m .41997 .72612 L .4194 .72094 L F
.809 .662 .7 r
.42684 .7316 m .42609 .72605 L .42709 .72974 L F
.42659 .73194 m .42608 .72604 L .42609 .72605 L F
0 0 0 r
.42707 .72754 m .42823 .72719 L .42694 .72645 L F
.809 .662 .7 r
.42709 .72974 m .42609 .72605 L .42749 .72681 L F
.42667 .73285 m .42609 .72605 L .42684 .7316 L F
.149 0 0 r
.42844 .72712 m .43042 .7264 L .42664 .72634 L F
.312 0 0 r
.42072 .72611 m .42333 .73221 L .42836 .72601 L F
.41997 .72612 m .42091 .72784 L .42072 .72611 L F
.42091 .72784 m .42333 .73221 L .42072 .72611 L F
.817 .665 .695 r
.41978 .73365 m .41908 .72355 L .42069 .72353 L F
.42087 .725 m .42069 .72353 L .42105 .72353 L F
.41978 .73365 m .42069 .72353 L .42087 .725 L F
.312 0 0 r
.42087 .725 m .42455 .72264 L .42335 .72193 L F
.42092 .7254 m .42455 .72264 L .42087 .725 L F
.42455 .72264 m .42664 .72105 L .42335 .72193 L F
.42092 .7254 m .42836 .72601 L .42788 .72463 L F
.42455 .72264 m .42788 .72463 L .42664 .72105 L F
.42092 .7254 m .42788 .72463 L .42455 .72264 L F
.01 0 0 r
.42165 .72091 m .42311 .72178 L .42254 .72033 L F
.42117 .72123 m .42311 .72178 L .42165 .72091 L F
.312 0 0 r
.421 .72611 m .42333 .73221 L .42836 .72601 L F
.42129 .72852 m .42333 .73221 L .421 .72611 L F
0 0 0 r
.42328 .73256 m .42333 .73221 L .42129 .72852 L F
.42328 .73256 m .42333 .73221 L .42129 .72852 L F
.817 .665 .695 r
.42148 .73007 m .42139 .72872 L .42176 .72947 L F
.41978 .73365 m .42087 .725 L .42148 .73007 L F
.312 0 0 r
.421 .72611 m .42836 .72601 L .42092 .7254 L F
0 0 0 r
.41699 .71716 m .41908 .72043 L .41714 .71556 L F
.41698 .71722 m .41908 .72043 L .41699 .71716 L F
.817 .665 .695 r
.42132 .72142 m .42201 .7223 L .42108 .7233 L F
.152 0 0 r
.4194 .72094 m .4215 .72423 L .42335 .72193 L F
.41915 .72087 m .4215 .72423 L .4194 .72094 L F
0 0 0 r
.41948 .72145 m .41934 .72084 L .41908 .72043 L F
.152 0 0 r
.41915 .72087 m .4194 .72094 L .41932 .72082 L F
0 0 0 r
.41908 .72043 m .41934 .72084 L .41714 .71556 L F
.41714 .71556 m .41934 .72084 L .41776 .71683 L F
.41934 .72084 m .4194 .72094 L .41717 .71531 L F
.152 0 0 r
.41908 .72043 m .41915 .72087 L .41932 .72082 L F
.4194 .72094 m .4215 .72423 L .42335 .72193 L F
.01 0 0 r
.41953 .72097 m .4187 .71809 L .4194 .72094 L F
.152 0 0 r
.41908 .72043 m .41915 .72087 L .4194 .72094 L F
0 0 0 r
.41698 .71722 m .41908 .72043 L .41699 .71716 L F
.817 .665 .695 r
.41908 .72355 m .41876 .71887 L .41994 .72128 L F
.41908 .72355 m .41994 .72128 L .42105 .72353 L F
.42155 .7196 m .42124 .71784 L .42203 .71576 L F
.42123 .71788 m .42124 .71784 L .42155 .7196 L F
.42074 .71917 m .42123 .71788 L .42155 .7196 L F
.4187 .71809 m .42123 .71788 L .42074 .71917 L F
.01 0 0 r
.4178 .71689 m .42254 .72033 L .41717 .71531 L F
.817 .665 .695 r
.4187 .71809 m .42155 .7196 L .42132 .72142 L F
.01 0 0 r
.42111 .72126 m .42254 .72033 L .4178 .71689 L F
.817 .665 .695 r
.41876 .71887 m .4187 .71808 L .4187 .71809 L F
.42078 .74794 m .4187 .71874 L .41876 .71887 L F
.4187 .71874 m .41859 .71794 L .41865 .71801 L F
.42078 .74794 m .418 .71732 L .4187 .71874 L F
0 0 0 r
.41714 .71556 m .41714 .71556 L .41717 .71531 L F
.41714 .71556 m .41776 .71683 L .41717 .71531 L F
.312 0 0 r
.42474 .72145 m .42664 .72105 L .42617 .71968 L F
.516 0 0 r
.42254 .72033 m .42474 .72145 L .42536 .72069 L F
.347 0 0 r
.42443 .72151 m .42474 .72145 L .42442 .72129 L F
.586 0 0 r
.42617 .71968 m .42836 .72601 L .43263 .7208 L F
.516 0 0 r
.42555 .71958 m .42785 .7176 L .4262 .7158 L F
.42536 .72069 m .42617 .71968 L .42555 .71958 L F
.42617 .71968 m .42785 .7176 L .42555 .71958 L F
.63 0 0 r
.4262 .7158 m .43041 .72041 L .4338 .71938 L F
.586 0 0 r
.43085 .72028 m .43263 .7208 L .4342 .71926 L F
.63 0 0 r
.4262 .7158 m .43041 .72041 L .4338 .71938 L F
.516 0 0 r
.42617 .71968 m .43041 .72041 L .42785 .7176 L F
.586 0 0 r
.43263 .7208 m .43922 .72272 L .43916 .72192 L F
.312 0 0 r
.42474 .72145 m .42664 .72105 L .42617 .71968 L F
.516 0 0 r
.42254 .72033 m .42536 .72069 L .4262 .7158 L F
.347 0 0 r
.42443 .72151 m .42442 .72129 L .42354 .7217 L F
.152 0 0 r
.42325 .72183 m .42335 .72193 L .42354 .7217 L F
.347 0 0 r
.42315 .72188 m .42442 .72129 L .42254 .72033 L F
.01 0 0 r
.421 .72134 m .42132 .72142 L .42117 .72123 L F
0 0 0 r
.42351 .71184 m .42513 .71189 L .42529 .71103 L F
.42329 .71242 m .42513 .71189 L .42351 .71184 L F
.42351 .71184 m .42529 .71103 L .42423 .70992 L F
.42351 .71184 m .42423 .70992 L .42377 .70944 L F
.823 .657 .677 r
.41869 .69176 m .41848 .6912 L .41894 .69104 L F
.41869 .69176 m .41894 .69104 L .42384 .68928 L F
.41928 .69004 m .41974 .68938 L .41894 .69104 L F
0 0 0 r
.41928 .69004 m .41897 .69496 L .42008 .68903 L F
.41741 .69545 m .41897 .69496 L .41928 .69004 L F
.42525 .70896 m .42529 .71103 L .4257 .70881 L F
.159 0 0 r
.42451 .7092 m .42492 .70907 L .42408 .70902 L F
.01 0 0 r
.42006 .72107 m .42111 .72126 L .4187 .71809 L F
.41953 .72097 m .42006 .72107 L .4187 .71809 L F
.421 .72134 m .42111 .72126 L .41953 .72097 L F
.817 .665 .695 r
.4187 .71809 m .42132 .72142 L .42108 .7233 L F
0 0 0 r
.42863 .72719 m .42868 .72722 L .43052 .72669 L F
.42841 .72725 m .42868 .72722 L .42863 .72719 L F
.42841 .72725 m .42839 .7273 L .42868 .72722 L F
.42839 .7273 m .4269 .73114 L .42926 .72824 L F
.42839 .7273 m .42926 .72824 L .43052 .72669 L F
.156 0 0 r
.42926 .72824 m .43082 .7295 L .43052 .72669 L F
0 0 0 r
.42841 .72725 m .42839 .7273 L .43052 .72669 L F
.42839 .7273 m .4269 .73114 L .42926 .72824 L F
.42839 .7273 m .42926 .72824 L .43052 .72669 L F
.491 0 0 r
.43055 .72652 m .43052 .72669 L .43061 .72667 L F
.828 0 0 r
.45472 .72517 m .45555 .72775 L .45491 .72526 L F
.45172 .72363 m .45555 .72775 L .45472 .72517 L F
.073 .242 .733 r
.45698 .73014 m .45698 .73014 L .45698 .73014 L F
.828 0 0 r
.45431 .72803 m .45455 .72892 L .45476 .7288 L F
.073 .242 .733 r
.4621 .73511 m .45529 .72673 L .45508 .72593 L F
.733 0 0 r
.4499 .73251 m .45822 .73311 L .45038 .73201 L F
.78 0 0 r
.44934 .73104 m .44943 .73216 L .45068 .73172 L F
.733 0 0 r
.45358 .73067 m .45038 .73201 L .45742 .73103 L F
.45186 .73052 m .45068 .73172 L .45358 .73067 L F
.45068 .73172 m .45038 .73201 L .45358 .73067 L F
.45011 .73192 m .45038 .73201 L .45068 .73172 L F
.78 0 0 r
.44934 .73104 m .44943 .73216 L .45068 .73172 L F
.44934 .73104 m .44911 .73228 L .44943 .73216 L F
.733 0 0 r
.45011 .73192 m .4495 .73214 L .45038 .73201 L F
.828 0 0 r
.45172 .72363 m .45373 .72861 L .45431 .72803 L F
.073 .242 .733 r
.46014 .73486 m .45942 .73442 L .45739 .73076 L F
.714 0 0 r
.4442 .73209 m .44585 .73221 L .4457 .73077 L F
.586 0 0 r
.44117 .73478 m .44434 .73382 L .4442 .73209 L F
.714 0 0 r
.44027 .73038 m .44282 .73332 L .4457 .73077 L F
.63 0 0 r
.43238 .73276 m .43571 .73642 L .43841 .73561 L F
.313 0 0 r
.43018 .73799 m .43261 .73752 L .432 .73577 L F
.344 0 0 r
.42908 .73821 m .43018 .73799 L .4287 .73725 L F
.005 0 0 r
.4281 .73761 m .42908 .73821 L .4287 .73725 L F
.156 0 0 r
.42688 .73116 m .43126 .73363 L .43052 .72669 L F
.42652 .7341 m .43126 .73363 L .42688 .73116 L F
.809 .662 .7 r
.42667 .73285 m .42658 .73197 L .42659 .73194 L F
.42666 .73292 m .42658 .73197 L .42667 .73285 L F
.42666 .73292 m .42643 .73237 L .42658 .73197 L F
.42724 .73026 m .42709 .72974 L .42747 .72966 L F
.156 0 0 r
.42596 .73808 m .42601 .73816 L .42614 .73707 L F
.42596 .73808 m .42614 .73707 L .4261 .73707 L F
.42516 .73682 m .42596 .73808 L .4261 .73707 L F
.809 .662 .7 r
.42574 .74033 m .42494 .7355 L .42615 .73708 L F
.005 0 0 r
.42812 .7376 m .4287 .73725 L .42615 .73708 L F
.156 0 0 r
.42652 .7341 m .42637 .73527 L .43126 .73363 L F
.005 0 0 r
.4243 .73467 m .4287 .73725 L .42333 .73221 L F
.42812 .7376 m .4287 .73725 L .4261 .73707 L F
.156 0 0 r
.42651 .73717 m .42669 .73923 L .42804 .73758 L F
.809 .662 .7 r
.42574 .74033 m .42333 .7334 L .42506 .73621 L F
0 0 0 r
.42327 .73264 m .4243 .73467 L .42328 .73257 L F
.809 .662 .7 r
.42333 .7334 m .42247 .73092 L .4243 .73467 L F
.42333 .7334 m .4243 .73467 L .42506 .73621 L F
.005 0 0 r
.4243 .73467 m .4287 .73725 L .42333 .73221 L F
.42441 .73493 m .42457 .73502 L .4243 .73467 L F
.42457 .73502 m .4287 .73725 L .4243 .73467 L F
0 0 0 r
.42862 .74757 m .43003 .75029 L .42864 .74745 L F
.809 .662 .7 r
.42834 .74685 m .42911 .74842 L .42959 .75201 L F
0 0 0 r
.42863 .74748 m .42871 .74698 L .4259 .74187 L F
.809 .662 .7 r
.42533 .74365 m .42411 .73821 L .42562 .74131 L F
.42411 .73821 m .42247 .73092 L .42562 .74131 L F
.42959 .75201 m .42898 .75994 L p .42777 .7457 L F P
0 g
s
.809 .662 .7 r
.42777 .7457 m .42834 .74685 L .42959 .75201 L F
.42898 .75994 m .42562 .74131 L .42604 .74218 L F
0 0 0 r
.42863 .74748 m .42871 .74698 L .4259 .74187 L F
.42328 .73257 m .4243 .73467 L .42333 .73221 L F
.809 .662 .7 r
.42898 .75994 m .42078 .74794 L .42247 .73092 L p F P
0 g
s
.159 0 0 r
.42419 .7093 m .42451 .7092 L .42408 .70902 L F
.42434 .70973 m .42451 .7092 L .42419 .7093 L F
.42434 .70973 m .42451 .7092 L .42419 .7093 L F
0 0 0 r
.42423 .70992 m .42425 .70994 L .42451 .7092 L F
.42423 .70992 m .42451 .7092 L .42451 .7092 L F
.42329 .71242 m .42203 .71576 L .42513 .71189 L F
.41737 .69546 m .41633 .69829 L .41738 .69546 L F
.817 .665 .695 r
.41717 .69599 m .41695 .69285 L .41739 .69541 L F
.41876 .71887 m .4187 .71809 L .42108 .7233 L F
.41876 .71887 m .42108 .7233 L .42105 .72353 L F
.152 0 0 r
.42105 .72353 m .42087 .725 L .4215 .72423 L F
.824 .668 .689 r
.41048 .6969 m .41377 .70113 L .41441 .70348 L F
.41411 .70429 m .41441 .70348 L .4153 .70671 L F
.41048 .6969 m .41441 .70348 L .41411 .70429 L F
.014 0 0 r
.41449 .70205 m .41567 .70357 L .41451 .70204 L F
.817 .665 .695 r
.4163 .69854 m .41629 .6984 L .41633 .69829 L F
.014 0 0 r
.41451 .70204 m .41571 .70362 L .4156 .70128 L F
.41571 .70362 m .4166 .70383 L .4156 .70128 L F
.817 .665 .695 r
.418 .71732 m .4178 .71689 L .41799 .71715 L F
.01 0 0 r
.4178 .71689 m .42254 .72033 L .41717 .71531 L F
.42111 .72126 m .42254 .72033 L .4178 .71689 L F
0 0 0 r
.41699 .71716 m .4172 .7157 L .41714 .71558 L F
.817 .665 .695 r
.42078 .74794 m .41481 .71078 L .418 .71732 L F
0 0 0 r
.41736 .69546 m .41737 .69546 L .41757 .6949 L F
.41737 .69546 m .41741 .69545 L .41773 .6945 L F
.817 .665 .695 r
.41695 .69285 m .41773 .6945 L p .41739 .69541 L F P
0 g
s
.823 .657 .677 r
.41848 .6912 m .41928 .69004 L .41894 .69104 L F
0 0 0 r
.41928 .69004 m .41897 .69496 L .42008 .68903 L F
.41741 .69545 m .41897 .69496 L .41928 .69004 L F
.41982 .68926 m .41928 .69004 L .42008 .68903 L F
.823 .657 .677 r
.41848 .6912 m .41784 .68942 L .41974 .68938 L F
.824 .668 .689 r
.40967 .67996 m .40955 .67942 L .4097 .67969 L F
.40916 .6843 m .40777 .6817 L .40912 .68349 L F
.40955 .67942 m .40981 .67873 L .4097 .67969 L F
0 0 0 r
.41 .67823 m .41 .67823 L .41 .67822 L F
.41 .67813 m .40994 .67829 L .41202 .67589 L F
.41006 .67807 m .41 .67822 L .41202 .67589 L F
.171 0 0 r
.41746 .68823 m .41935 .68805 L .41632 .68769 L F
.4178 .68839 m .41781 .68839 L .41746 .68823 L F
.41781 .68839 m .41935 .68805 L .41746 .68823 L F
.35 0 0 r
.41424 .66834 m .41695 .66612 L .41618 .66671 L F
.83 .66 .672 r
.41647 .66598 m .41649 .66598 L .41651 .66645 L F
.41647 .66598 m .41651 .66645 L .41649 .66646 L F
0 0 0 r
.41551 .66627 m .41568 .66613 L .41599 .66566 L F
.192 0 0 r
.41699 .66603 m .41563 .6651 L .41087 .66475 L F
.41702 .66604 m .41563 .6651 L .41699 .66603 L F
.41515 .66581 m .41087 .66475 L .40953 .66508 L F
.41601 .66583 m .41087 .66475 L .41515 .66581 L F
.41592 .66591 m .41515 .66581 L .41584 .66598 L F
.41601 .66583 m .41515 .66581 L .41592 .66591 L F
.342 0 0 r
.41112 .64363 m .41831 .64406 L .4161 .64204 L F
.41009 .64444 m .41831 .64406 L .41112 .64363 L F
.837 .663 .667 r
.41112 .64363 m .41257 .64248 L .41268 .64295 L F
.40883 .64462 m .41257 .64248 L .41112 .64363 L F
.40887 .64541 m .40883 .64462 L .41112 .64363 L F
.342 0 0 r
.41009 .64444 m .41812 .64478 L .41831 .64406 L F
.40993 .64457 m .41812 .64478 L .41009 .64444 L F
0 0 0 r
.41498 .64195 m .41112 .64363 L .4161 .64204 L F
.41492 .64195 m .41112 .64363 L .41498 .64195 L F
0 .063 .62 r
.41488 .64031 m .41574 .64198 L p .41403 .64133 L F P
0 g
s
0 0 0 r
.41424 .64193 m .41492 .64195 L .41547 .64171 L F
.83 .66 .672 r
.41511 .64187 m .41494 .64195 L .41494 .64142 L F
0 .063 .62 r
.41439 .64193 m .41403 .64133 L .41574 .64198 L F
.4134 .6419 m .41338 .64187 L .4134 .6419 L F
.41429 .64193 m .41338 .64187 L .41361 .64074 L F
.4134 .6419 m .41338 .64187 L .41429 .64193 L F
.41339 .6419 m .41338 .64187 L p .4134 .6419 L F P
0 g
s
.83 .66 .672 r
.41268 .64295 m .41306 .63988 L p .41494 .64195 L F P
0 g
s
.83 .66 .672 r
.41494 .64195 m .41306 .63988 L .41397 .63913 L F
.837 .663 .667 r
.40613 .61817 m .40589 .61747 L .4061 .61745 L F
.192 0 0 r
.40991 .66513 m .40953 .66508 L .40952 .66508 L F
.714 0 0 r
.42322 .67744 m .42414 .6785 L .42546 .67761 L F
.548 0 0 r
.42413 .67851 m .42548 .6788 L .42546 .67761 L F
0 .008 .581 r
.42394 .65379 m .42406 .6541 L p .42399 .65396 L F P
0 g
s
.73 0 0 r
.42399 .65397 m .41773 .65749 L .42609 .65813 L F
.779 0 0 r
.41995 .6502 m .42033 .65479 L .4232 .65414 L F
.41995 .6502 m .4232 .65414 L .42348 .65206 L F
.826 0 0 r
.42141 .64562 m .42614 .65347 L .42645 .6533 L F
.901 0 0 r
.42835 .65188 m .42782 .65254 L .42927 .65131 L F
.712 0 0 r
.43063 .65047 m .42927 .65131 L .43312 .6516 L F
.901 0 0 r
.43172 .64774 m .42835 .65188 L .43106 .6502 L F
0 .008 .581 r
.42258 .65112 m .42241 .65083 L .42047 .64697 L F
.712 0 0 r
.41812 .64478 m .42239 .65079 L .41912 .64523 L F
.779 0 0 r
.41995 .6502 m .4232 .65414 L .42348 .65206 L F
.4232 .65414 m .42399 .65396 L .42348 .65206 L F
.826 0 0 r
.42233 .64275 m .42141 .64562 L .42645 .6533 L F
.42233 .64275 m .42645 .6533 L .42655 .65324 L F
.901 0 0 r
.42835 .65188 m .42782 .65254 L .42927 .65131 L F
.73 0 0 r
.42927 .65131 m .43245 .65861 L .43312 .6516 L F
.712 0 0 r
.42955 .65114 m .42927 .65131 L .42995 .65136 L F
.901 0 0 r
.43172 .64774 m .42835 .65188 L .43106 .6502 L F
.712 0 0 r
.41812 .64478 m .42239 .65079 L .41921 .64538 L F
0 .008 .581 r
.42213 .64894 m .41939 .64568 L .41912 .64523 L F
.42047 .64697 m .42166 .64955 L .41939 .64568 L F
.42213 .64894 m .42233 .64948 L p .42047 .64697 L F P
0 g
s
.826 0 0 r
.42141 .64562 m .41995 .6502 L .42348 .65206 L F
.712 0 0 r
.43149 .65086 m .42995 .65136 L .43312 .6516 L F
.826 0 0 r
.42141 .64562 m .42513 .65293 L .42602 .65264 L F
.712 0 0 r
.41812 .64478 m .41912 .64523 L .41889 .64484 L F
.826 0 0 r
.42233 .64275 m .42141 .64562 L .42602 .65264 L F
.42233 .64275 m .42602 .65264 L .42628 .65256 L F
.42141 .64562 m .41995 .6502 L .42348 .65206 L F
0 .008 .581 r
.41703 .64289 m .4161 .64204 L .4166 .64212 L F
.202 0 0 r
.42777 .64085 m .42941 .64041 L .43129 .64239 L F
.653 0 0 r
.41907 .64109 m .43279 .6459 L .43151 .64204 L F
.41907 .64109 m .43279 .6459 L .43151 .64204 L F
.972 0 0 r
.43495 .64104 m .43185 .64747 L .43397 .6474 L F
.43472 .64648 m .43397 .6474 L .43468 .64738 L F
.43495 .64104 m .43397 .6474 L .43472 .64648 L F
.901 0 0 r
.43137 .64905 m .43106 .6502 L .4322 .64903 L F
.43106 .6502 m .43199 .64962 L .4322 .64903 L F
.712 0 0 r
.43063 .65047 m .43312 .6516 L .43297 .64901 L F
.43063 .65047 m .43312 .6516 L .43067 .65044 L F
.901 0 0 r
.4322 .64903 m .43199 .64962 L .43234 .6494 L F
.43172 .64774 m .43137 .64905 L .4322 .64903 L F
.972 0 0 r
.43468 .64738 m .43391 .64747 L .43436 .65482 L F
.886 0 0 r
.43584 .64894 m .43312 .6516 L .44465 .65772 L F
.43468 .64778 m .43419 .64898 L .43584 .64894 L F
.43419 .64898 m .43312 .6516 L .43584 .64894 L F
.712 0 0 r
.43067 .65044 m .43126 .65072 L .43234 .6494 L F
.43126 .65072 m .43312 .6516 L .43234 .6494 L F
.972 0 0 r
.43391 .64747 m .43172 .64774 L .43234 .6494 L F
.43185 .64747 m .43172 .64774 L .43468 .64738 L F
.43495 .64104 m .43468 .64738 L .43727 .6473 L F
.818 0 0 r
.43602 .64734 m .43553 .64735 L .43644 .64784 L F
.996 0 0 r
.43774 .64699 m .43727 .6473 L .43804 .64938 L F
.818 0 0 r
.43775 .64699 m .43644 .64784 L .44373 .65172 L F
.996 0 0 r
.43755 .64545 m .43701 .64661 L .43727 .6473 L F
.43755 .64545 m .43727 .6473 L .43774 .64699 L F
.43618 .63438 m .43495 .64104 L .43701 .64661 L F
.156 0 0 r
.43835 .63679 m .43937 .6429 L .43699 .64415 L F
.996 0 0 r
.43618 .63438 m .43701 .64661 L .43755 .64545 L F
.811 .637 .667 r
.4426 .65295 m .44333 .65387 L .44354 .65429 L F
.053 0 0 r
.44175 .65177 m .44322 .65379 L .44157 .65155 L F
.44291 .65315 m .44318 .65347 L .44321 .65355 L F
.44225 .65239 m .44321 .65355 L .44333 .65387 L F
0 0 0 r
.44325 .65365 m .44376 .65469 L .44354 .65429 L F
.44325 .65365 m .44354 .65429 L .44333 .65387 L F
.322 0 0 r
.44354 .65429 m .44376 .65469 L .44368 .65506 L F
.886 0 0 r
.43644 .64784 m .44465 .65772 L .44373 .65172 L F
.43553 .64735 m .43628 .6482 L .43644 .64784 L F
.43628 .6482 m .44465 .65772 L .43644 .64784 L F
.818 0 0 r
.43775 .64699 m .43727 .6473 L .43812 .64728 L F
.996 0 0 r
.43618 .63438 m .43495 .64104 L .43727 .6473 L F
.43618 .63438 m .43727 .6473 L .43774 .64699 L F
.886 0 0 r
.43295 .64865 m .43312 .6516 L .43468 .64778 L F
.972 0 0 r
.43495 .64104 m .43172 .64774 L .4322 .64903 L F
.4325 .64888 m .4322 .64903 L .43234 .6494 L F
.43495 .64104 m .4322 .64903 L .4325 .64888 L F
.43468 .64738 m .43466 .64779 L .43553 .64735 L F
.886 0 0 r
.43468 .64778 m .43312 .6516 L .44465 .65772 L F
.43295 .64865 m .43312 .6516 L .43468 .64778 L F
.43468 .64778 m .44465 .65772 L .43553 .64735 L F
.972 0 0 r
.43472 .64648 m .43295 .64865 L .43466 .64779 L F
.886 0 0 r
.43553 .64735 m .44465 .65772 L .44373 .65172 L F
.43468 .64778 m .44465 .65772 L .43553 .64735 L F
.712 0 0 r
.43234 .6494 m .43297 .64901 L .43295 .64865 L F
.972 0 0 r
.43495 .64104 m .43234 .6494 L .43472 .64648 L F
.901 0 0 r
.43172 .64774 m .43106 .6502 L .43234 .6494 L F
.712 0 0 r
.41812 .64478 m .41912 .64523 L .41889 .64484 L F
.653 0 0 r
.41831 .64406 m .41812 .64478 L .41889 .64484 L F
0 .008 .581 r
.41776 .64355 m .41703 .64289 L .4166 .64212 L F
.4171 .64221 m .4166 .64212 L .4152 .63967 L F
.4166 .64212 m .41488 .64031 L .4152 .63967 L F
0 0 0 r
.41574 .64198 m .4161 .64204 L .41624 .642 L F
0 .008 .581 r
.41591 .64201 m .41488 .64031 L .4166 .64212 L F
0 0 0 r
.41492 .64195 m .4161 .64204 L .41574 .64198 L F
0 .008 .581 r
.41574 .64198 m .41488 .64031 L p .41591 .64201 L F P
0 g
s
.364 0 0 r
.39631 .63487 m .39708 .63503 L .39693 .63464 L F
.3921 .63639 m .39301 .63654 L .39561 .63512 L F
.133 0 0 r
.39492 .63839 m .39577 .63902 L .39647 .6381 L F
.38971 .63937 m .39577 .63902 L .39492 .63839 L F
.466 0 0 r
.39061 .63519 m .3921 .63639 L .38909 .63442 L F
.39239 .63651 m .3921 .63639 L .39061 .63519 L F
.133 0 0 r
.39191 .63896 m .39341 .64216 L .39577 .63902 L F
.39492 .63839 m .39577 .63902 L .39647 .6381 L F
.39191 .63896 m .39577 .63902 L .39492 .63839 L F
.38971 .63937 m .39341 .64216 L .39191 .63896 L F
.466 0 0 r
.39129 .63554 m .38909 .63442 L .39096 .63523 L F
.364 0 0 r
.3921 .63639 m .39561 .63512 L .39006 .6312 L F
.39561 .63512 m .3967 .63452 L .39006 .6312 L F
.133 0 0 r
.39191 .63896 m .39492 .63839 L .39118 .63741 L F
.39492 .63839 m .39647 .6381 L .39412 .6378 L F
.39492 .63839 m .39412 .6378 L .39118 .63741 L F
.466 0 0 r
.39061 .63519 m .3921 .63639 L .38909 .63442 L F
.39129 .63554 m .3918 .63608 L .39061 .63519 L F
.3918 .63608 m .3921 .63639 L .39061 .63519 L F
.39225 .63646 m .3921 .63639 L .39129 .63554 L F
.133 0 0 r
.38971 .63937 m .39191 .63896 L .39118 .63741 L F
.38971 .63937 m .39191 .63896 L .39118 .63741 L F
.82 0 0 r
.3879 .63041 m .38753 .63341 L .38472 .62873 L F
.38937 .63356 m .38753 .63341 L .3879 .63041 L F
.466 0 0 r
.39019 .63482 m .38909 .63442 L .38753 .63341 L F
.39019 .63482 m .38909 .63442 L .38753 .63341 L F
.171 0 0 r
.41633 .68773 m .41746 .68823 L .41632 .68769 L F
.83 .66 .672 r
.41682 .68828 m .41681 .68794 L .41745 .68835 L F
.41681 .68794 m .41744 .68822 L .41745 .68835 L F
.41656 .68824 m .41652 .6878 L .41682 .68828 L F
.41652 .6878 m .41678 .68793 L .41682 .68828 L F
.41618 .66671 m .41616 .66594 L .4162 .66669 L F
.35 0 0 r
.41424 .66834 m .41315 .67 L .41702 .66606 L F
.41424 .66834 m .41702 .66606 L .41695 .66612 L F
.192 0 0 r
.41699 .66603 m .41601 .66583 L .41592 .66591 L F
.35 0 0 r
.417 .66608 m .41315 .67 L .41811 .66573 L F
.83 .66 .672 r
.41483 .66649 m .41476 .66576 L .41608 .66593 L F
.192 0 0 r
.41515 .66581 m .41087 .66475 L .40953 .66508 L F
.41601 .66583 m .41563 .6651 L .41087 .66475 L F
.41634 .66554 m .41563 .6651 L .41601 .66583 L F
0 0 0 r
.41295 .67018 m .41315 .67 L .41424 .66834 L F
.83 .66 .672 r
.41618 .66671 m .41545 .66659 L .41615 .6659 L F
.41545 .66659 m .41483 .66649 L .41583 .66604 L F
.192 0 0 r
.41702 .66604 m .41601 .66583 L .41681 .66605 L F
.41601 .66583 m .41087 .66475 L .41597 .66587 L F
.41601 .66583 m .41597 .66587 L .41681 .66605 L F
.83 .66 .672 r
.41494 .66774 m .41491 .66737 L .41494 .66774 L F
.41491 .66737 m .41483 .66649 L .41491 .66737 L F
0 0 0 r
.41295 .67018 m .41315 .67 L .41424 .66834 L F
.83 .66 .672 r
.41494 .66774 m .41483 .66649 L .41618 .66671 L F
.41682 .68828 m .41678 .68793 L .41681 .68794 L F
.171 0 0 r
.41632 .68771 m .41746 .68823 L .41632 .68769 L F
.41681 .68794 m .41746 .68823 L .41632 .68771 L F
.714 0 0 r
.41938 .67297 m .42322 .67744 L .42848 .67365 L F
.42322 .67744 m .42668 .6777 L .42848 .67365 L F
.73 0 0 r
.42546 .67761 m .42547 .67797 L .42668 .6777 L F
.42547 .67797 m .42548 .6788 L .43341 .67615 L F
.43846 .67329 m .43914 .67291 L .43911 .67274 L F
.713 0 0 r
.44011 .67253 m .43941 .67276 L .44084 .67287 L F
.827 0 0 r
.43709 .67353 m .4387 .673 L .44021 .67113 L F
.902 0 0 r
.4387 .673 m .43846 .67329 L .43911 .67274 L F
.73 0 0 r
.43911 .67274 m .44018 .6799 L .44084 .67287 L F
.713 0 0 r
.43923 .67266 m .43913 .67272 L .43941 .67276 L F
.902 0 0 r
.44021 .67113 m .4387 .673 L .43991 .67223 L F
.713 0 0 r
.44011 .67253 m .43941 .67276 L .44084 .67287 L F
.902 0 0 r
.4387 .673 m .43846 .67329 L .43911 .67274 L F
.73 0 0 r
.43911 .67274 m .44018 .6799 L .44084 .67287 L F
.902 0 0 r
.44021 .67113 m .4387 .673 L .43991 .67223 L F
.713 0 0 r
.43972 .67235 m .44084 .67287 L .44077 .67169 L F
.43975 .67233 m .44001 .67246 L .44049 .67187 L F
.44001 .67246 m .44084 .67287 L .44049 .67187 L F
.973 0 0 r
.4432 .66948 m .44177 .67027 L .44281 .67811 L F
.44177 .67027 m .44021 .67113 L .44049 .67187 L F
.44343 .66441 m .44095 .66959 L .4432 .66948 L F
.885 0 0 r
.44349 .6701 m .44084 .67287 L .45233 .6789 L F
.44076 .67153 m .44084 .67287 L .44349 .6701 L F
.973 0 0 r
.44343 .66441 m .4432 .66948 L .44527 .66938 L F
.819 0 0 r
.44494 .6694 m .44483 .6694 L .44506 .66952 L F
.885 0 0 r
.44349 .6701 m .44084 .67287 L .45233 .6789 L F
.44076 .67153 m .44084 .67287 L .44349 .6701 L F
.973 0 0 r
.44343 .66441 m .44021 .67113 L .44042 .6717 L F
.44058 .67162 m .44042 .6717 L .44049 .67187 L F
.44343 .66441 m .44042 .6717 L .44058 .67162 L F
.4432 .66948 m .44317 .67027 L .44483 .6694 L F
.995 0 0 r
.44601 .66887 m .44527 .66938 L .44647 .67263 L F
.895 .704 .636 r
.45042 .67347 m .45044 .67348 L .45059 .6738 L F
.048 0 0 r
.45027 .67324 m .45041 .67342 L .45033 .67333 L F
.45045 .67427 m .45045 .67425 L .45101 .67503 L F
.885 0 0 r
.44483 .6694 m .45233 .6789 L .4514 .67287 L F
.44349 .6701 m .45233 .6789 L .44483 .6694 L F
.819 0 0 r
.44619 .66874 m .44506 .66952 L .4514 .67287 L F
.995 0 0 r
.44587 .66773 m .44521 .6692 L .44527 .66938 L F
.44587 .66773 m .44527 .66938 L .44601 .66887 L F
.44465 .65772 m .44343 .66441 L .44521 .6692 L F
.161 0 0 r
.44676 .65997 m .44589 .66237 L .44497 .66329 L F
.44498 .66316 m .44497 .66329 L .44484 .66343 L F
.44676 .65997 m .44497 .66329 L .44498 .66316 L F
.995 0 0 r
.44465 .65772 m .44521 .6692 L .44587 .66773 L F
.885 0 0 r
.44506 .66952 m .45233 .6789 L .4514 .67287 L F
.44483 .6694 m .44501 .66963 L .44506 .66952 L F
.44501 .66963 m .45233 .6789 L .44506 .66952 L F
.819 0 0 r
.44619 .66874 m .44527 .66938 L .44689 .6693 L F
.995 0 0 r
.44465 .65772 m .44343 .66441 L .44527 .66938 L F
.44465 .65772 m .44527 .66938 L .44601 .66887 L F
.819 0 0 r
.44619 .66874 m .44689 .6693 L .44736 .66794 L F
.44619 .66874 m .44736 .66794 L .44748 .66759 L F
.44689 .6693 m .44784 .67004 L .44772 .66926 L F
.44689 .6693 m .44772 .66926 L .44748 .66759 L F
.973 0 0 r
.44343 .66441 m .4432 .66948 L .44527 .66938 L F
.995 0 0 r
.44579 .66706 m .44601 .66887 L .44755 .66765 L F
0 0 0 r
.44755 .66765 m .44752 .66783 L .44748 .66759 L F
.995 0 0 r
.44601 .66887 m .44752 .66783 L .44755 .66765 L F
.819 0 0 r
.4477 .6677 m .4514 .67287 L .44846 .6681 L F
.44748 .66759 m .44761 .66776 L .4477 .6677 L F
.44761 .66776 m .4514 .67287 L .4477 .6677 L F
0 0 0 r
.44755 .66765 m .4474 .66751 L .44749 .66705 L F
.161 0 0 r
.44676 .65997 m .44783 .66638 L .44725 .66711 L F
.995 0 0 r
.44465 .65772 m .44579 .66706 L .44783 .66638 L F
.466 0 0 r
.44757 .66759 m .44713 .66726 L .44725 .66737 L F
.44733 .66745 m .44757 .66759 L .44725 .66737 L F
.44757 .66759 m .44713 .66726 L .44725 .66737 L F
.44733 .66745 m .44757 .66759 L .44725 .66737 L F
0 0 0 r
.44749 .66705 m .4474 .66751 L .4473 .66742 L F
.466 0 0 r
.44713 .66726 m .44679 .66702 L .44725 .66737 L F
0 0 0 r
.44725 .66711 m .44715 .66728 L .44713 .66726 L F
.466 0 0 r
.44713 .66726 m .44679 .66702 L .44725 .66737 L F
0 0 0 r
.44725 .66711 m .44715 .66728 L .44713 .66726 L F
.44747 .66705 m .44728 .66741 L .44725 .66711 L F
.44728 .66741 m .44716 .66729 L .44725 .66711 L F
.44742 .66707 m .44725 .66738 L .44724 .66736 L F
.44783 .66638 m .44747 .66705 L .44742 .66707 L F
.44783 .66638 m .44749 .66705 L .44747 .66705 L F
.44783 .66638 m .4477 .66699 L .44749 .66705 L F
.44747 .66705 m .44739 .6675 L .44729 .66741 L F
.44783 .66638 m .4477 .66699 L .44747 .66705 L F
.44783 .66638 m .44742 .66707 L .44725 .66711 L F
.44783 .66638 m .44747 .66705 L .44725 .66711 L F
.995 0 0 r
.44579 .66706 m .44755 .66765 L .44783 .66638 L F
.44579 .66706 m .44601 .66887 L .44755 .66765 L F
.44601 .66887 m .44752 .66783 L .44755 .66765 L F
.819 0 0 r
.44689 .6693 m .44527 .66938 L .4514 .67287 L F
.44527 .66938 m .44483 .6694 L .44506 .66952 L F
.44527 .66938 m .44506 .66952 L .4514 .67287 L F
.973 0 0 r
.4432 .66948 m .44076 .67153 L .44317 .67027 L F
.44325 .66842 m .44237 .66952 L .4432 .66948 L F
.44237 .66952 m .44076 .67153 L .4432 .66948 L F
.885 0 0 r
.44349 .6701 m .45233 .6789 L .44483 .6694 L F
.713 0 0 r
.44049 .67187 m .44077 .67169 L .44076 .67153 L F
.973 0 0 r
.44343 .66441 m .44049 .67187 L .44325 .66842 L F
.902 0 0 r
.44021 .67113 m .43991 .67223 L .44049 .67187 L F
.713 0 0 r
.43972 .67235 m .44084 .67287 L .43975 .67233 L F
.902 0 0 r
.44021 .67113 m .43991 .67223 L .44049 .67187 L F
.83 .66 .672 r
.41746 .68823 m .41745 .68835 L p .41744 .68822 L F P
0 g
s
.171 0 0 r
.41632 .68769 m .41935 .68805 L .41578 .68619 L F
.823 .657 .677 r
.4178 .68839 m .41745 .68835 L .41755 .68827 L F
.175 0 0 r
.41976 .6886 m .41935 .68805 L .41781 .68839 L F
.83 .66 .672 r
.41745 .68835 m .41695 .69285 L p .41682 .68828 L F P
0 g
s
.823 .657 .677 r
.41784 .68942 m .41745 .68835 L .41938 .68863 L F
.41784 .68942 m .41938 .68863 L .41842 .68941 L F
.175 0 0 r
.4198 .68865 m .41978 .68863 L .41963 .68863 L F
.823 .657 .677 r
.42018 .68875 m .41745 .68835 L .42022 .68868 L F
.171 0 0 r
.41632 .68769 m .41935 .68805 L .41578 .68619 L F
.823 .657 .677 r
.41745 .68835 m .41746 .68823 L p .41755 .68827 L F P
0 g
s
.818 0 0 r
.43812 .64728 m .43553 .64735 L .44373 .65172 L F
.972 0 0 r
.43495 .64104 m .43468 .64738 L .43727 .6473 L F
.996 0 0 r
.43774 .64699 m .4387 .64637 L .43879 .64598 L F
.455 0 0 r
.43851 .64573 m .43916 .64612 L .4383 .64555 L F
0 0 0 r
.43879 .64598 m .43863 .64586 L .43863 .64584 L F
.43911 .64452 m .43879 .64598 L .43861 .64467 L F
.455 0 0 r
.43851 .64573 m .43916 .64612 L .4383 .64555 L F
.43916 .64612 m .43931 .6462 L .43919 .64613 L F
.43916 .64612 m .43919 .64613 L .4383 .64555 L F
.996 0 0 r
.43774 .64699 m .4387 .64637 L .43879 .64598 L F
0 0 0 r
.43879 .64598 m .43849 .64571 L .43856 .64512 L F
.43879 .64598 m .43856 .64512 L .43861 .64467 L F
.43911 .64452 m .43879 .64598 L .43861 .64467 L F
.43879 .64598 m .43849 .64571 L .43861 .64467 L F
.43941 .64316 m .43911 .64452 L .43861 .64467 L F
.43941 .64316 m .43911 .64452 L .43861 .64467 L F
.996 0 0 r
.43827 .64579 m .43879 .64598 L .43941 .64316 L F
.43774 .64699 m .43879 .64598 L .43827 .64579 L F
.43827 .64579 m .43879 .64598 L .43941 .64316 L F
.43774 .64699 m .43879 .64598 L .43827 .64579 L F
.455 0 0 r
.43916 .64612 m .43931 .6462 L .43919 .64613 L F
.43916 .64612 m .43919 .64613 L .4383 .64555 L F
.818 0 0 r
.43775 .64699 m .43892 .64791 L .4387 .64637 L F
0 0 0 r
.43861 .64467 m .43849 .64571 L .43819 .64546 L F
.43861 .64467 m .43849 .64571 L .43819 .64546 L F
.43941 .64316 m .43861 .64467 L .43813 .64481 L F
.43941 .64316 m .43861 .64467 L .43813 .64481 L F
.996 0 0 r
.43618 .63438 m .43774 .64699 L .43941 .64316 L F
.455 0 0 r
.43851 .64573 m .43863 .64584 L .43931 .6462 L F
.996 0 0 r
.43618 .63438 m .43774 .64699 L .43941 .64316 L F
.455 0 0 r
.4383 .64555 m .43931 .6462 L .43883 .64586 L F
.742 0 0 r
.43019 .68606 m .4283 .68704 L .42824 .68712 L F
.43266 .68472 m .43019 .68606 L .43288 .68467 L F
.357 0 0 r
.43212 .68507 m .43121 .68554 L .43278 .68509 L F
.657 0 0 r
.43288 .68467 m .43278 .68509 L .43382 .68445 L F
.357 0 0 r
.43121 .68554 m .43099 .68565 L .43278 .68509 L F
.175 0 0 r
.42568 .68931 m .42411 .6884 L .42087 .68816 L F
.487 0 0 r
.42414 .68963 m .43235 .69083 L .43116 .68628 L F
.42848 .68711 m .43116 .68628 L .43099 .68565 L F
.42414 .68963 m .43116 .68628 L .42848 .68711 L F
.42625 .68841 m .43254 .6883 L .43133 .68623 L F
.42848 .68711 m .43133 .68623 L .43099 .68565 L F
.42625 .68841 m .43133 .68623 L .42848 .68711 L F
.713 0 0 r
.43278 .68509 m .43235 .69083 L .43866 .6913 L F
0 .117 .655 r
.43505 .68706 m .43375 .68538 L .4338 .6851 L F
.713 0 0 r
.43278 .68509 m .43866 .6913 L .43531 .68625 L F
.882 0 0 r
.44776 .69211 m .44773 .69252 L .44798 .69223 L F
.973 0 0 r
.44802 .69216 m .44798 .69223 L .44807 .69213 L F
.885 0 0 r
.45152 .69026 m .44807 .69213 L .45924 .69794 L F
.882 0 0 r
.44807 .69213 m .45805 .70469 L .45924 .69794 L F
.44798 .69223 m .45805 .70469 L .44807 .69213 L F
.973 0 0 r
.45113 .68563 m .44802 .69216 L .44807 .69213 L F
.45098 .68884 m .44807 .69213 L .4509 .6906 L F
.45113 .68563 m .44807 .69213 L .45098 .68884 L F
.44802 .69216 m .44798 .69223 L .44807 .69213 L F
.882 0 0 r
.44807 .69213 m .45805 .70469 L .45924 .69794 L F
.44798 .69223 m .45805 .70469 L .44807 .69213 L F
.885 0 0 r
.45152 .69026 m .44807 .69213 L .45924 .69794 L F
.973 0 0 r
.45095 .68944 m .4509 .6906 L .45251 .68934 L F
.4509 .6906 m .45241 .68978 L .45251 .68934 L F
.885 0 0 r
.45211 .69085 m .45924 .69794 L .45314 .68939 L F
.45263 .68967 m .45314 .68939 L .4529 .68905 L F
.45211 .69085 m .45314 .68939 L .45263 .68967 L F
.45152 .69026 m .45211 .69085 L .45263 .68967 L F
.973 0 0 r
.45251 .68934 m .45241 .68978 L .45263 .68967 L F
.995 0 0 r
.45233 .6789 m .45113 .68563 L .45263 .68967 L F
.45233 .6789 m .45263 .68967 L .45342 .68787 L F
.885 0 0 r
.4529 .68905 m .45924 .69794 L .4583 .69187 L F
.973 0 0 r
.45095 .68944 m .4509 .6906 L .45251 .68934 L F
.4509 .6906 m .45241 .68978 L .45251 .68934 L F
.885 0 0 r
.45211 .69085 m .45924 .69794 L .45314 .68939 L F
.45263 .68967 m .45314 .68939 L .4529 .68905 L F
.45211 .69085 m .45314 .68939 L .45263 .68967 L F
.45152 .69026 m .45211 .69085 L .45263 .68967 L F
.973 0 0 r
.45251 .68934 m .45241 .68978 L .45263 .68967 L F
.885 0 0 r
.4529 .68905 m .45924 .69794 L .4583 .69187 L F
.995 0 0 r
.4529 .68905 m .45251 .68934 L .45263 .68967 L F
.821 0 0 r
.45385 .68836 m .4529 .68905 L .4583 .69187 L F
.995 0 0 r
.45233 .6789 m .45113 .68563 L .45251 .68934 L F
.45233 .6789 m .45251 .68934 L .45351 .6886 L F
.45233 .6789 m .45351 .6886 L .45539 .68723 L F
.821 0 0 r
.45385 .68836 m .45489 .68917 L .45528 .68731 L F
.45489 .68917 m .4583 .69187 L .45657 .68906 L F
.854 0 0 r
.45539 .68716 m .45547 .68745 L .45545 .68732 L F
.45539 .68716 m .45547 .68745 L .45545 .68732 L F
.821 0 0 r
.45489 .68917 m .45657 .68906 L .45533 .68706 L F
.973 0 0 r
.45113 .68563 m .45095 .68944 L .45251 .68934 L F
.995 0 0 r
.45233 .6789 m .45351 .6886 L .45539 .68723 L F
.821 0 0 r
.45385 .68836 m .45489 .68917 L .45528 .68731 L F
.45489 .68917 m .4583 .69187 L .45657 .68906 L F
.45489 .68917 m .45657 .68906 L .45533 .68706 L F
.973 0 0 r
.45113 .68563 m .45095 .68944 L .45251 .68934 L F
.86 0 0 r
.44018 .6799 m .44776 .69211 L .45113 .68563 L F
.44776 .69211 m .44852 .6911 L .45113 .68563 L F
.73 0 0 r
.44767 .69224 m .44776 .69219 L .44776 .69211 L F
.86 0 0 r
.44018 .6799 m .44767 .69224 L .44776 .69211 L F
.73 0 0 r
.44132 .69581 m .44186 .6961 L .44159 .69566 L F
.004 .195 .708 r
.44157 .6956 m .44238 .69692 L p .44211 .69652 L F P
0 g
s
.004 .195 .708 r
.44211 .69652 m .44159 .69566 L .44157 .6956 L F
.43623 .68688 m .439 .6914 L p .43894 .69132 L F P
0 g
s
.713 0 0 r
.43581 .68701 m .43686 .68859 L .43894 .69132 L F
.43686 .68859 m .43894 .69132 L .43894 .69132 L F
.004 .195 .708 r
.43894 .69132 m .43686 .6886 L .43624 .6869 L F
.43894 .69132 m .43624 .6869 L .43623 .68688 L F
.713 0 0 r
.43686 .68859 m .43866 .6913 L .43894 .69132 L F
.43278 .68509 m .43235 .69083 L .43866 .6913 L F
.43278 .68509 m .43866 .6913 L .43531 .68625 L F
.827 0 0 r
.43859 .68751 m .43622 .69493 L .43969 .69673 L F
.43859 .68751 m .43622 .69493 L .43969 .69673 L F
.73 0 0 r
.44767 .69224 m .44776 .69219 L .44776 .69211 L F
.86 0 0 r
.44018 .6799 m .44776 .69211 L .45113 .68563 L F
.44776 .69211 m .44792 .69236 L .44852 .6911 L F
.44776 .69211 m .44852 .6911 L .45113 .68563 L F
.004 .195 .708 r
.44238 .69692 m .44238 .69695 L .44211 .69652 L F
0 .117 .655 r
.43632 .68718 m .43589 .68714 L .43544 .68645 L F
.713 0 0 r
.43278 .68509 m .43531 .68625 L .43463 .68523 L F
0 .117 .655 r
.43632 .68718 m .43544 .68645 L .43463 .68523 L F
.713 0 0 r
.43278 .68509 m .43531 .68625 L .43463 .68523 L F
.657 0 0 r
.43383 .68495 m .43379 .68517 L .43386 .68517 L F
.43433 .68489 m .43383 .68495 L .43386 .68517 L F
.43415 .68468 m .43278 .68509 L .43433 .68489 L F
.175 0 0 r
.42216 .68847 m .42395 .68839 L .42087 .68816 L F
.487 0 0 r
.42279 .68887 m .43235 .69083 L .43254 .6883 L F
.42008 .68903 m .42157 .68925 L .42279 .68887 L F
.42157 .68925 m .43235 .69083 L .42279 .68887 L F
.42418 .68844 m .42625 .68841 L .42848 .68711 L F
.459 0 0 r
.42453 .68833 m .42411 .6884 L .42453 .68833 L F
.742 0 0 r
.43054 .68591 m .42824 .68712 L .42944 .68655 L F
.487 0 0 r
.43099 .68565 m .43254 .6883 L .43278 .68509 L F
.175 0 0 r
.42158 .68849 m .42155 .68848 L .42149 .6885 L F
.42155 .68848 m .42044 .6885 L .42016 .68873 L F
.42155 .68848 m .42044 .6885 L .42016 .68873 L F
.357 0 0 r
.42055 .68854 m .42008 .68903 L .42186 .68848 L F
.487 0 0 r
.42008 .68903 m .43254 .6883 L .42186 .68848 L F
.175 0 0 r
.42155 .68848 m .42068 .68831 L .42044 .6885 L F
.459 0 0 r
.42453 .68833 m .42411 .6884 L .42418 .68844 L F
.487 0 0 r
.42418 .68844 m .42625 .68841 L .42848 .68711 L F
.742 0 0 r
.42944 .68655 m .42824 .68712 L .42848 .68711 L F
.357 0 0 r
.43212 .68507 m .43123 .68553 L .43278 .68509 L F
.42039 .68854 m .42008 .68903 L .42186 .68848 L F
.175 0 0 r
.42158 .68849 m .42155 .68848 L .42149 .6885 L F
.487 0 0 r
.42008 .68903 m .42414 .68963 L .42625 .68841 L F
.42008 .68903 m .42625 .68841 L .42186 .68848 L F
.175 0 0 r
.42155 .68848 m .42068 .68831 L .42044 .6885 L F
.487 0 0 r
.43099 .68565 m .43235 .69083 L .43278 .68509 L F
.742 0 0 r
.42848 .68711 m .42824 .68712 L .42848 .68711 L F
.357 0 0 r
.43223 .68501 m .43278 .68509 L .43288 .68467 L F
.439 0 0 r
.44285 .6804 m .4461 .68223 L .44395 .68048 L F
.44201 .68073 m .4461 .68223 L .44285 .6804 L F
.815 .653 .683 r
.42704 .68316 m .4271 .68257 L p .42712 .68313 L F P
0 g
s
0 0 0 r
.42377 .70944 m .42425 .70994 L .42451 .7092 L F
.42423 .70992 m .42458 .70899 L .42459 .70897 L F
.817 .665 .695 r
.42203 .71576 m .42264 .7109 L .42451 .7092 L F
.42264 .7109 m .42294 .70851 L .42398 .70897 L F
.159 0 0 r
.42419 .7093 m .42451 .7092 L .42408 .70902 L F
.42419 .7093 m .42408 .70902 L .42377 .70944 L F
.817 .665 .695 r
.42264 .7109 m .42398 .70897 L .42451 .7092 L F
0 0 0 r
.42425 .70994 m .42529 .71103 L .42525 .70896 L F
.42425 .70994 m .42525 .70896 L .42451 .7092 L F
.159 0 0 r
.42419 .7093 m .42349 .70737 L .42377 .70944 L F
0 0 0 r
.41982 .68926 m .42008 .68903 L .42013 .68881 L F
.175 0 0 r
.42068 .68831 m .42087 .68816 L .41935 .68805 L F
.83 .66 .672 r
.41695 .69285 m .41656 .68824 L .41682 .68828 L F
.175 0 0 r
.41978 .68863 m .41935 .68805 L .4178 .68839 L F
.42068 .68831 m .41935 .68805 L .41997 .68889 L F
.42068 .68831 m .42087 .68816 L .41935 .68805 L F
.42068 .68831 m .41935 .68805 L .41997 .68889 L F
.49 0 0 r
.43529 .70731 m .43774 .70554 L .43618 .70602 L F
.812 0 0 r
.43858 .70487 m .43848 .70501 L .43874 .70482 L F
.882 0 0 r
.45385 .70985 m .45362 .71245 L .45526 .71057 L F
.45385 .70985 m .45362 .71245 L .45526 .71057 L F
0 .146 .68 r
.4514 .70543 m .45718 .72108 L .44953 .70859 L p F P
0 g
s
0 .146 .68 r
.4514 .70543 m .44953 .70859 L .44845 .70182 L F
.86 0 0 r
.45385 .70985 m .45526 .71057 L .45805 .70469 L F
.45385 .70985 m .45526 .71057 L .45805 .70469 L F
.493 0 0 r
.45946 .71477 m .45947 .71484 L .45988 .71505 L F
.45946 .71477 m .45947 .71484 L .45988 .71505 L F
.882 0 0 r
.45583 .70992 m .46419 .72161 L .46537 .71484 L F
.45526 .71057 m .46419 .72161 L .45583 .70992 L F
.885 0 0 r
.45877 .70828 m .45583 .70992 L .46537 .71484 L F
.974 0 0 r
.45791 .70754 m .45785 .70879 L .45875 .70658 L F
.45785 .70879 m .4585 .70843 L .45875 .70658 L F
.45875 .70658 m .4585 .70843 L .45928 .708 L F
.885 0 0 r
.45877 .70828 m .45583 .70992 L .46537 .71484 L F
.882 0 0 r
.45583 .70992 m .46419 .72161 L .46537 .71484 L F
.45526 .71057 m .46419 .72161 L .45583 .70992 L F
.974 0 0 r
.45805 .70469 m .45791 .70754 L .45875 .70658 L F
.885 0 0 r
.45877 .70828 m .46537 .71484 L .46107 .707 L F
.974 0 0 r
.45805 .70469 m .45764 .70891 L .45785 .70879 L F
.994 0 0 r
.45924 .69794 m .45805 .70469 L .45928 .708 L F
.45924 .69794 m .45928 .708 L .46019 .70587 L F
.885 0 0 r
.45928 .708 m .46537 .71484 L .46107 .707 L F
.45877 .70828 m .45904 .70855 L .45928 .708 L F
.45904 .70855 m .46537 .71484 L .45928 .708 L F
.822 0 0 r
.46073 .70583 m .45995 .70643 L .46441 .70874 L F
.994 0 0 r
.45924 .69794 m .45805 .70469 L .45897 .70718 L F
.45927 .70695 m .45897 .70718 L .45928 .708 L F
.45924 .69794 m .45897 .70718 L .45927 .70695 L F
.46019 .70587 m .45995 .70643 L .46023 .70621 L F
.822 0 0 r
.46073 .70583 m .45995 .70643 L .46441 .70874 L F
.885 0 0 r
.45995 .70643 m .45928 .708 L .46107 .707 L F
.994 0 0 r
.45924 .69794 m .45928 .708 L .46019 .70587 L F
.73 0 0 r
.4566 .72969 m .45728 .73075 L .45739 .73076 L F
.4566 .72969 m .45739 .73076 L .45672 .72976 L F
.073 .242 .733 r
.46266 .73641 m .46014 .73486 L .45698 .73014 L F
.46014 .73486 m .45698 .73014 L .45698 .73014 L F
.73 0 0 r
.45488 .72873 m .452 .73037 L .45728 .73075 L F
.45488 .72873 m .45728 .73075 L .4566 .72969 L F
.073 .242 .733 r
.46234 .73549 m .4553 .72679 L .4621 .73511 L F
.4553 .72679 m .45529 .72673 L .4621 .73511 L F
.73 0 0 r
.45821 .72675 m .45909 .72633 L .45917 .72544 L F
.004 .195 .708 r
.46234 .73549 m .45419 .7225 L p .4541 .72224 L F P
0 g
s
.882 0 0 r
.45917 .72544 m .45909 .72633 L .46176 .72677 L F
.73 0 0 r
.4581 .7269 m .45909 .72633 L .45821 .72674 L F
.86 0 0 r
.45917 .72544 m .46138 .72658 L .4626 .7208 L F
.823 0 0 r
.46678 .73014 m .46706 .73036 L .46696 .72974 L F
0 0 0 r
.46719 .72925 m .46713 .72954 L .46709 .72916 L F
.994 0 0 r
.46709 .72922 m .46713 .72954 L .46719 .72925 L F
.46709 .72922 m .46713 .72954 L .46719 .72925 L F
.823 0 0 r
.46678 .73014 m .46706 .73036 L .46696 .72974 L F
.882 0 0 r
.46281 .72555 m .46956 .7364 L .47072 .72961 L F
.46176 .72677 m .46956 .7364 L .46281 .72555 L F
.885 0 0 r
.46524 .72416 m .46281 .72555 L .47072 .72961 L F
.994 0 0 r
.46619 .7217 m .46467 .7229 L .46515 .72421 L F
.46619 .7217 m .46515 .72421 L .46619 .72175 L F
.885 0 0 r
.46524 .72416 m .46515 .72421 L .47072 .72961 L F
.46515 .72421 m .46281 .72555 L .46427 .7263 L F
.46515 .72421 m .46427 .7263 L .47072 .72961 L F
.46519 .72412 m .46515 .72421 L .46524 .72416 L F
.994 0 0 r
.46619 .7217 m .46467 .7229 L .46515 .72421 L F
.46619 .7217 m .46515 .72421 L .46619 .72175 L F
.974 0 0 r
.46393 .72426 m .46364 .72507 L .46386 .72495 L F
.46419 .72161 m .46326 .72503 L .46393 .72426 L F
.882 0 0 r
.46281 .72555 m .46176 .72677 L .47072 .72961 L F
.46176 .72677 m .46956 .7364 L .47045 .73122 L F
.46176 .72677 m .47045 .73122 L .47072 .72961 L F
.86 0 0 r
.4626 .7208 m .46138 .72658 L .46419 .72161 L F
.46138 .72658 m .46176 .72677 L .46419 .72161 L F
.73 0 0 r
.45821 .72674 m .45909 .72633 L .45917 .72544 L F
.45488 .72873 m .45672 .72976 L .45571 .72825 L F
.073 .242 .733 r
.45693 .72967 m .45603 .72873 L .4557 .72821 L F
.45603 .72873 m .45571 .72825 L .4557 .72821 L F
.004 .195 .708 r
.45617 .7215 m .45682 .72661 L .4541 .72224 L F
.45617 .7215 m .4541 .72224 L .45208 .71619 L F
.073 .242 .733 r
.4569 .72929 m .45555 .72775 L .45688 .72879 L F
.45555 .72775 m .45542 .72723 L .45688 .72879 L F
.46234 .73549 m .45532 .72687 L .4553 .72679 L F
.86 0 0 r
.46371 .73892 m .46748 .74083 L .46956 .7364 L F
.882 0 0 r
.46416 .73914 m .46459 .74421 L .46748 .74083 L F
.86 0 0 r
.46665 .73492 m .46647 .74032 L .46956 .7364 L F
.46647 .74032 m .46748 .74083 L .46956 .7364 L F
.46371 .73892 m .46647 .74032 L .46665 .73492 L F
.882 0 0 r
.46748 .74083 m .46459 .74421 L .47415 .74907 L F
.975 0 0 r
.47026 .73831 m .46924 .74259 L .47174 .74231 L F
.46956 .7364 m .46944 .73879 L .47026 .73831 L F
.46944 .73879 m .46924 .74259 L .47026 .73831 L F
.46956 .7364 m .46924 .74259 L .47174 .74231 L F
.824 0 0 r
.47301 .74061 m .47333 .74098 L .47349 .74085 L F
.47336 .74284 m .47333 .74098 L .4731 .74118 L F
.993 0 0 r
.47245 .74061 m .47246 .74171 L .47318 .74078 L F
.47246 .74171 m .4731 .74118 L .47318 .74078 L F
.884 0 0 r
.47093 .73792 m .46979 .73944 L .47531 .74226 L F
.47057 .73756 m .47026 .73831 L .47093 .73792 L F
.47026 .73831 m .46979 .73944 L .47093 .73792 L F
.47093 .73792 m .469 .73904 L .47531 .74226 L F
.46936 .73883 m .46979 .73944 L .47026 .73831 L F
.975 0 0 r
.46956 .7364 m .46931 .73886 L .46944 .73879 L F
.46956 .7364 m .46868 .73923 L .46931 .73886 L F
.884 0 0 r
.46936 .73883 m .469 .73904 L .46979 .73944 L F
.993 0 0 r
.47096 .73259 m .47007 .73779 L .47026 .73831 L F
.47096 .73259 m .47026 .73831 L .47124 .73598 L F
.47072 .72961 m .46956 .7364 L .47007 .73779 L F
.47072 .72961 m .47007 .73779 L .47096 .73259 L F
.824 0 0 r
.47174 .74231 m .47006 .7425 L .47096 .74296 L F
.47203 .74206 m .47174 .74231 L .47225 .74225 L F
.4722 .74192 m .47336 .74284 L .4731 .74118 L F
.882 0 0 r
.46979 .73944 m .47415 .74907 L .47531 .74226 L F
.469 .73904 m .46964 .74029 L .46979 .73944 L F
.46964 .74029 m .47415 .74907 L .46979 .73944 L F
.884 0 0 r
.47057 .73756 m .47531 .74226 L .47174 .73477 L F
.823 0 0 r
.47219 .7344 m .47174 .73477 L .47434 .7361 L F
.993 0 0 r
.47103 .7322 m .47124 .73518 L .47137 .73507 L F
.47072 .72961 m .47096 .73259 L .47103 .7322 L F
.882 0 0 r
.46979 .73944 m .47415 .74907 L .47531 .74226 L F
.469 .73904 m .46964 .74029 L .46979 .73944 L F
.46964 .74029 m .47415 .74907 L .46979 .73944 L F
.884 0 0 r
.47174 .73477 m .47093 .73792 L .47418 .73602 L F
.47057 .73756 m .47093 .73792 L .47174 .73477 L F
.993 0 0 r
.47072 .72961 m .46956 .7364 L .47026 .73831 L F
.47072 .72961 m .47026 .73831 L .47124 .73598 L F
.975 0 0 r
.46924 .74259 m .46917 .74302 L .46922 .743 L F
.46924 .74259 m .46922 .743 L .47006 .7425 L F
.46924 .74259 m .46922 .743 L .47006 .7425 L F
.882 0 0 r
.46748 .74083 m .47415 .74907 L .469 .73904 L F
.46748 .74083 m .47415 .74907 L .469 .73904 L F
.975 0 0 r
.46956 .7364 m .46868 .73923 L .469 .73904 L F
.46933 .73866 m .469 .73904 L .46931 .73886 L F
.46956 .7364 m .469 .73904 L .46933 .73866 L F
.073 .242 .733 r
.46266 .73641 m .45698 .73014 L .45693 .72967 L F
.86 0 0 r
.46152 .74028 m .46174 .74083 L .46215 .74104 L F
.073 .242 .733 r
.46161 .74042 m .46152 .74028 L p .46136 .73966 L F P
0 g
s
.073 .242 .733 r
.46136 .73966 m .46152 .74028 L .46117 .73942 L F
.14 .286 .753 r
.46214 .74205 m .46208 .74187 L .46254 .74232 L F
.46214 .74205 m .46254 .74232 L .46266 .7425 L F
.73 0 0 r
.46129 .74153 m .46332 .74346 L .46181 .74124 L F
.828 0 0 r
.45711 .73848 m .46062 .74192 L .46148 .7407 L F
.46062 .74192 m .46167 .74131 L .46148 .7407 L F
.46167 .74131 m .46181 .74124 L .4617 .74081 L F
.73 0 0 r
.46049 .74199 m .45837 .74321 L .46331 .74356 L F
.45094 .73827 m .44865 .74251 L .45422 .73851 L F
.44858 .7381 m .44865 .74251 L .45094 .73827 L F
.714 0 0 r
.45054 .75084 m .45132 .75174 L .45179 .75093 L F
.45132 .75174 m .45241 .75097 L .45179 .75093 L F
.496 0 0 r
.45541 .75422 m .45547 .7542 L .45547 .75418 L F
.45525 .75434 m .45547 .7542 L .45541 .75422 L F
.4551 .75431 m .45525 .75434 L .45525 .75427 L F
.45541 .75422 m .45547 .7542 L .45547 .75418 L F
.4551 .75431 m .45546 .75437 L .45547 .7542 L F
.733 0 0 r
.4525 .7531 m .45993 .75803 L .46395 .75392 L F
.828 0 0 r
.46395 .75392 m .46492 .75909 L .46419 .75378 L F
.733 0 0 r
.4525 .7531 m .45993 .75803 L .46395 .75392 L F
.828 0 0 r
.46304 .75444 m .46316 .75473 L .46395 .75392 L F
.46316 .75473 m .46492 .75909 L .46395 .75392 L F
.46304 .75444 m .46492 .75909 L .46419 .75378 L F
.733 0 0 r
.46395 .75392 m .46558 .76178 L .46715 .75415 L F
.828 0 0 r
.46316 .75473 m .46279 .76031 L .46492 .75909 L F
.46173 .7512 m .46225 .75566 L .46316 .75473 L F
.46225 .75566 m .46279 .76031 L .46316 .75473 L F
.46316 .75473 m .46279 .76031 L .46492 .75909 L F
.46173 .7512 m .46225 .75566 L .46316 .75473 L F
.46225 .75566 m .46279 .76031 L .46316 .75473 L F
.73 0 0 r
.46442 .75937 m .46303 .76017 L .46511 .75975 L F
.733 0 0 r
.46097 .75872 m .45862 .75937 L .46558 .76178 L F
.45862 .75937 m .45311 .76089 L .45686 .76116 L F
.78 0 0 r
.45926 .7609 m .45915 .76118 L .45925 .76116 L F
.733 0 0 r
.45862 .75937 m .45686 .76116 L .46558 .76178 L F
.46097 .75872 m .45862 .75937 L .46558 .76178 L F
.45862 .75937 m .45311 .76089 L .45686 .76116 L F
.45862 .75937 m .45686 .76116 L .46558 .76178 L F
.45993 .75803 m .46558 .76178 L .46395 .75392 L F
.46395 .75392 m .46558 .76178 L .46715 .75415 L F
.45993 .75803 m .46558 .76178 L .46395 .75392 L F
.828 0 0 r
.46173 .7512 m .46304 .75444 L .46395 .75392 L F
.46414 .75372 m .46395 .75392 L .46419 .75378 L F
.46173 .7512 m .46395 .75392 L .46414 .75372 L F
.73 0 0 r
.46533 .75313 m .46395 .75392 L .46715 .75415 L F
.86 0 0 r
.46715 .75415 m .46815 .76271 L .46912 .7586 L F
.46815 .76271 m .46819 .76309 L .46832 .76247 L F
.46815 .76271 m .46832 .76247 L .46912 .7586 L F
.46896 .75937 m .46832 .76247 L .46955 .7596 L F
.46955 .7596 m .46832 .76247 L .46988 .76033 L F
.73 0 0 r
.4688 .76181 m .46877 .7625 L .46939 .76214 L F
.46846 .76227 m .46877 .7625 L .4688 .76181 L F
.86 0 0 r
.46715 .75415 m .46558 .76178 L .46819 .76309 L F
.828 0 0 r
.46757 .7632 m .46788 .76342 L .46795 .76297 L F
.46788 .76342 m .47089 .76556 L .46814 .76314 L F
.46788 .76342 m .46814 .76314 L .46795 .76297 L F
.46558 .76178 m .46782 .76734 L .47192 .76497 L F
.733 0 0 r
.46877 .7625 m .46809 .76359 L .47022 .76261 L F
.828 0 0 r
.46558 .76178 m .4663 .76801 L .46694 .76736 L F
.46599 .76534 m .46398 .76955 L .46632 .7682 L F
.46558 .76178 m .46454 .76683 L .46599 .76534 L F
.46454 .76683 m .46398 .76955 L .46599 .76534 L F
.733 0 0 r
.45623 .76199 m .46413 .76724 L .45711 .76167 L F
.828 0 0 r
.46498 .76638 m .46453 .76983 L .46599 .76534 L F
.733 0 0 r
.46585 .76847 m .46453 .76983 L .46787 .76862 L F
.46453 .76983 m .46424 .77013 L .46787 .76862 L F
.46413 .76724 m .46434 .76704 L .45711 .76167 L F
.729 0 0 r
.46123 .76755 m .4632 .76916 L .46367 .76772 L F
.46123 .76755 m .4632 .76916 L .46367 .76772 L F
.733 0 0 r
.45623 .76199 m .46168 .76975 L .46413 .76724 L F
.45623 .76199 m .46413 .76724 L .45711 .76167 L F
.828 0 0 r
.46558 .76178 m .4632 .76916 L .46398 .76955 L F
.733 0 0 r
.4648 .76955 m .46453 .76983 L .46787 .76862 L F
.46585 .76847 m .4648 .76955 L .46787 .76862 L F
.46413 .76724 m .46865 .77024 L .46434 .76704 L F
.828 0 0 r
.46558 .76178 m .46694 .76736 L .46757 .76671 L F
.46558 .76178 m .46782 .76734 L .47089 .76556 L F
.733 0 0 r
.46809 .76359 m .46543 .76785 L .46773 .76533 L F
.46809 .76359 m .46773 .76533 L .47022 .76261 L F
.73 0 0 r
.46846 .76227 m .46832 .76247 L .46877 .7625 L F
.86 0 0 r
.46715 .75415 m .46558 .76178 L .46795 .76297 L F
.46815 .76271 m .46795 .76297 L .46819 .76309 L F
.46715 .75415 m .46795 .76297 L .46815 .76271 L F
.46912 .7586 m .46832 .76247 L .46988 .76033 L F
.73 0 0 r
.4688 .76181 m .46832 .76247 L .47022 .76261 L F
.733 0 0 r
.46832 .76247 m .46819 .76309 L .46877 .7625 L F
.86 0 0 r
.46715 .75415 m .46819 .76309 L .46912 .7586 L F
.828 0 0 r
.46558 .76178 m .46498 .76638 L .46599 .76534 L F
.733 0 0 r
.46434 .76704 m .46543 .76785 L .46877 .7625 L F
.46543 .76785 m .46865 .77024 L .46909 .76811 L F
.828 0 0 r
.46694 .76736 m .46704 .76779 L .46757 .76671 L F
.46704 .76779 m .46759 .76747 L .46757 .76671 L F
.46757 .76671 m .46759 .76747 L .46782 .76734 L F
.733 0 0 r
.46543 .76785 m .46909 .76811 L .47022 .76261 L F
.45558 .76156 m .45563 .76221 L .45623 .76199 L F
.45558 .76156 m .45623 .76199 L .45711 .76167 L F
.714 0 0 r
.45407 .76228 m .45414 .76236 L .45479 .7618 L F
.552 0 0 r
.45483 .76177 m .45479 .7618 L .45558 .76156 L F
.45526 .76149 m .45558 .76156 L .45557 .76127 L F
.73 0 0 r
.45705 .76138 m .45558 .76156 L .45711 .76167 L F
.45557 .76127 m .45558 .76156 L .45705 .76138 L F
.45705 .76138 m .45711 .76167 L .45804 .76145 L F
.714 0 0 r
.45407 .76228 m .45557 .76127 L .45551 .76127 L F
.73 0 0 r
.45705 .76138 m .45711 .76167 L .45804 .76145 L F
.733 0 0 r
.45558 .76156 m .45623 .76199 L .45711 .76167 L F
.587 0 0 r
.45602 .76846 m .45612 .76843 L .45602 .76718 L F
.45595 .76733 m .45602 .76718 L .45558 .76156 L F
.45602 .76846 m .45602 .76718 L .45595 .76733 L F
.729 0 0 r
.45871 .76129 m .46123 .76755 L .46558 .76178 L F
.587 0 0 r
.45479 .7618 m .45585 .76754 L .45558 .76156 L F
.45585 .76754 m .45602 .76846 L .45595 .76733 L F
.45585 .76754 m .45595 .76733 L .45558 .76156 L F
.729 0 0 r
.45871 .76129 m .46123 .76755 L .46558 .76178 L F
.714 0 0 r
.45407 .76228 m .4543 .76223 L .45479 .7618 L F
.552 0 0 r
.45483 .76177 m .45479 .7618 L .45558 .76156 L F
.587 0 0 r
.45479 .7618 m .45619 .76936 L .45558 .76156 L F
.73 0 0 r
.45705 .76138 m .45558 .76156 L .45711 .76167 L F
.45557 .76127 m .45558 .76156 L .45705 .76138 L F
.552 0 0 r
.45526 .76149 m .45483 .76177 L .45558 .76156 L F
.729 0 0 r
.45311 .76089 m .45732 .76434 L .45871 .76129 L F
.45732 .76434 m .46123 .76755 L .45871 .76129 L F
.45311 .76089 m .45732 .76434 L .45871 .76129 L F
.45732 .76434 m .46123 .76755 L .45871 .76129 L F
.46123 .76755 m .46367 .76772 L .46558 .76178 L F
.714 0 0 r
.45407 .76228 m .45414 .76236 L .4543 .76223 L F
.729 0 0 r
.45311 .76089 m .45493 .7671 L .45732 .76434 L F
.45493 .7671 m .45537 .76861 L .45602 .76718 L F
.45493 .7671 m .45602 .76718 L .45732 .76434 L F
.45732 .76434 m .45602 .76718 L .46123 .76755 L F
.78 0 0 r
.4632 .76916 m .46328 .77028 L .46453 .76983 L F
.4632 .76916 m .46328 .77028 L .46453 .76983 L F
.4632 .76916 m .46257 .77054 L .46328 .77028 L F
.828 0 0 r
.46585 .76847 m .46398 .76955 L .46453 .76983 L F
.714 0 0 r
.46136 .77045 m .4628 .7696 L .4632 .76916 L F
.46149 .77046 m .4628 .7696 L .46136 .77045 L F
.46151 .77046 m .46198 .77049 L .4628 .7696 L F
.78 0 0 r
.4632 .76916 m .46257 .77054 L .46328 .77028 L F
.733 0 0 r
.465 .76782 m .46168 .76975 L .46865 .77024 L F
.46413 .76724 m .46367 .76772 L .465 .76782 L F
.46367 .76772 m .46168 .76975 L .465 .76782 L F
.729 0 0 r
.45311 .76089 m .45415 .76852 L .45537 .76861 L F
.587 0 0 r
.45537 .76861 m .45619 .76936 L .45595 .76809 L F
.714 0 0 r
.45472 .76918 m .45668 .77143 L .45537 .76861 L F
.587 0 0 r
.45494 .76899 m .45516 .76905 L .45537 .76861 L F
.45516 .76905 m .45619 .76936 L .45537 .76861 L F
.733 0 0 r
.45602 .76718 m .45619 .76936 L .4562 .76719 L F
.729 0 0 r
.45311 .76089 m .45493 .7671 L .45732 .76434 L F
.45493 .7671 m .45537 .76861 L .45602 .76718 L F
.45493 .7671 m .45602 .76718 L .45732 .76434 L F
.46123 .76755 m .46367 .76772 L .46558 .76178 L F
.733 0 0 r
.46008 .76747 m .45619 .76936 L .46168 .76975 L F
.4562 .76719 m .45619 .76936 L .46008 .76747 L F
.46008 .76747 m .46168 .76975 L .46367 .76772 L F
.729 0 0 r
.45732 .76434 m .45602 .76718 L .46123 .76755 L F
.587 0 0 r
.45537 .76861 m .45595 .76809 L .45585 .76754 L F
.729 0 0 r
.45311 .76089 m .45415 .76852 L .45537 .76861 L F
.714 0 0 r
.45415 .76852 m .45472 .76918 L .45537 .76861 L F
.338 0 0 r
.44325 .76893 m .44546 .76848 L .4442 .76853 L F
.553 0 0 r
.44475 .7683 m .4448 .76881 L .4457 .76854 L F
.338 0 0 r
.44485 .77034 m .44503 .77038 L .44508 .77019 L F
.44485 .77034 m .44508 .77019 L .44556 .76818 L F
.553 0 0 r
.4448 .76881 m .44511 .77166 L .4457 .76854 L F
.4457 .76854 m .45111 .7699 L .44672 .76825 L F
.338 0 0 r
.44475 .7683 m .44556 .76818 L .44533 .76806 L F
.4442 .76853 m .44492 .76835 L .44475 .7683 L F
.44492 .76835 m .44556 .76818 L .44475 .7683 L F
.44059 .76946 m .44325 .76893 L .4442 .76853 L F
.125 0 0 r
.4433 .77071 m .44485 .77034 L .44151 .76965 L F
.44489 .77039 m .44485 .77034 L .44482 .77039 L F
.44489 .77039 m .44503 .77038 L .44485 .77034 L F
.164 0 0 r
.44461 .7714 m .44508 .77131 L .44475 .7683 L F
.44461 .7714 m .44475 .7683 L .4445 .76841 L F
.338 0 0 r
.44492 .76835 m .44546 .76848 L .44556 .76818 L F
.553 0 0 r
.4448 .76881 m .44511 .77166 L .44855 .76926 L F
.4448 .76881 m .44855 .76926 L .4457 .76854 L F
.164 0 0 r
.44138 .76971 m .44461 .7714 L .4445 .76841 L F
.338 0 0 r
.44059 .76946 m .44322 .76894 L .4442 .76853 L F
.553 0 0 r
.44475 .7683 m .4448 .76881 L .4457 .76854 L F
.338 0 0 r
.44492 .76835 m .44549 .76849 L .44556 .76818 L F
.164 0 0 r
.44138 .76971 m .44511 .77166 L .44475 .7683 L F
.338 0 0 r
.4442 .76853 m .44556 .76818 L .44533 .76806 L F
.587 0 0 r
.44281 .76533 m .44461 .77053 L .45298 .7699 L F
.44461 .77053 m .44543 .77118 L .45298 .7699 L F
.316 0 0 r
.44186 .77551 m .44356 .77651 L .44511 .77166 L F
.44356 .77651 m .44586 .7738 L .44511 .77166 L F
.44296 .77615 m .44372 .77603 L .44511 .77166 L F
.44356 .77651 m .44586 .7738 L .44511 .77166 L F
.164 0 0 r
.44062 .77514 m .44186 .77551 L .44511 .77166 L F
.43981 .77036 m .44267 .77106 L .44116 .7698 L F
.43981 .77036 m .44116 .7698 L .4405 .76924 L F
.338 0 0 r
.44059 .76946 m .44151 .76965 L .44325 .76893 L F
.44059 .76946 m .44151 .76965 L .44322 .76894 L F
.164 0 0 r
.44351 .77176 m .44511 .77166 L .44138 .76971 L F
.44116 .7698 m .44138 .76971 L .4405 .76924 L F
.44351 .77176 m .44138 .76971 L .44116 .7698 L F
.125 0 0 r
.44102 .76968 m .44151 .76965 L .44059 .76946 L F
.164 0 0 r
.4413 .76966 m .44138 .76971 L .44141 .76966 L F
.79 .654 .712 r
.43901 .77276 m .43833 .77319 L .43931 .77066 L F
.43901 .77276 m .43931 .77066 L .43964 .7698 L F
.164 0 0 r
.43931 .77066 m .44351 .77176 L .44102 .76968 L F
.4401 .76972 m .44102 .76968 L .4405 .76924 L F
.43931 .77066 m .44102 .76968 L .4401 .76972 L F
.125 0 0 r
.44102 .76968 m .44151 .76965 L .44059 .76946 L F
.164 0 0 r
.43911 .77205 m .4389 .77351 L .44511 .77166 L F
.43931 .77066 m .44037 .77197 L .43961 .77031 L F
.43911 .77205 m .44037 .77197 L .43931 .77066 L F
.43911 .77205 m .44351 .77176 L .43931 .77066 L F
.79 .654 .712 r
.43833 .77319 m .43952 .76919 L .43945 .76967 L F
.164 0 0 r
.44037 .77197 m .44511 .77166 L .43961 .77031 L F
.43922 .77204 m .43892 .77351 L .44511 .77166 L F
.165 0 0 r
.44048 .77625 m .44048 .77625 L .44049 .77618 L F
.783 .665 .733 r
.43953 .77594 m .44049 .77618 L .4404 .77661 L F
0 0 0 r
.43911 .77507 m .43976 .77669 L .43914 .77512 L F
.783 .665 .733 r
.43858 .77521 m .43937 .77561 L .43953 .77594 L F
.43937 .77561 m .44049 .77618 L .43953 .77594 L F
0 0 0 r
.43908 .775 m .43911 .77507 L .43911 .77505 L F
.43911 .77507 m .43914 .77512 L .43911 .77505 L F
.79 .654 .712 r
.44049 .77618 m .44032 .77594 L p .4405 .77611 L F P
0 g
s
0 0 0 r
.44018 .77647 m .44195 .77554 L .43914 .77512 L F
.44195 .77554 m .44254 .77522 L .44071 .77517 L F
.44195 .77554 m .44071 .77517 L .43914 .77512 L F
.164 0 0 r
.43834 .77368 m .43895 .77465 L .44511 .77166 L F
.611 0 0 r
.44913 .77944 m .44976 .77968 L .44863 .77859 L F
.424 0 0 r
.44571 .779 m .44903 .77927 L .44888 .77902 L F
.44637 .77906 m .44903 .77927 L .44595 .77872 L F
.611 0 0 r
.44913 .77944 m .44976 .77968 L .44863 .77859 L F
.424 0 0 r
.44903 .77927 m .44932 .77929 L .44901 .77924 L F
.44903 .77927 m .44901 .77924 L .44595 .77872 L F
.611 0 0 r
.44817 .77909 m .44914 .77946 L .44764 .77888 L F
.714 0 0 r
.46048 .77793 m .46147 .778 L .46124 .77727 L F
.45723 .77698 m .45789 .77775 L .46124 .77727 L F
.45789 .77775 m .4591 .77914 L .46048 .77793 L F
.45789 .77775 m .46048 .77793 L .46124 .77727 L F
.46124 .77727 m .46147 .778 L .46628 .77762 L F
.46147 .778 m .46596 .77832 L .46627 .77764 L F
.46614 .77763 m .46627 .77764 L .46628 .77762 L F
.46147 .778 m .46627 .77764 L .46614 .77763 L F
.733 0 0 r
.46636 .77835 m .46656 .77836 L .4667 .77821 L F
.46738 .77772 m .46478 .77919 L .47 .77956 L F
.46669 .77723 m .46629 .77764 L .46738 .77772 L F
.78 0 0 r
.46628 .77762 m .46632 .77819 L .46695 .77796 L F
.46628 .77762 m .46632 .77819 L .46695 .77796 L F
.733 0 0 r
.46629 .77764 m .46478 .77919 L .46738 .77772 L F
.587 0 0 r
.45913 .77912 m .46032 .7812 L .46048 .77793 L F
.46032 .7812 m .46068 .78042 L .46048 .77793 L F
.733 0 0 r
.45982 .77719 m .45995 .77885 L .46477 .77818 L F
.629 0 0 r
.45208 .78584 m .4523 .78594 L .45471 .78507 L F
.611 0 0 r
.45296 .78453 m .45454 .78512 L .45969 .78257 L F
.629 0 0 r
.4523 .78594 m .45963 .78381 L .4596 .78365 L F
.4523 .78594 m .4596 .78365 L .45471 .78507 L F
.611 0 0 r
.45454 .78512 m .45908 .7838 L .45969 .78257 L F
.629 0 0 r
.4523 .78594 m .45963 .78381 L .4596 .78365 L F
.4523 .78594 m .4596 .78365 L .45471 .78507 L F
.611 0 0 r
.45908 .7838 m .4598 .78335 L .45969 .78257 L F
.45288 .78577 m .45712 .78761 L .45963 .78381 L F
.45782 .78634 m .4596 .78365 L .45908 .7838 L F
.4596 .78365 m .4598 .78335 L .45908 .7838 L F
.45454 .78512 m .4596 .78365 L .45953 .78262 L F
.45454 .78512 m .45953 .78262 L .45596 .78366 L F
.424 0 0 r
.45134 .7856 m .45143 .78561 L .44976 .78286 L F
.45134 .7856 m .44976 .78286 L .44965 .78277 L F
.611 0 0 r
.45296 .78453 m .45969 .78257 L .45936 .78014 L F
.729 0 0 r
.45916 .78058 m .45949 .78301 L .46031 .77887 L F
.45916 .78058 m .46031 .77887 L .45995 .77885 L F
.733 0 0 r
.46477 .77818 m .45995 .77885 L .46246 .77903 L F
.46345 .77744 m .45995 .77885 L .46478 .77919 L F
.45982 .77719 m .45995 .77885 L .46345 .77744 L F
.729 0 0 r
.4606 .77743 m .4598 .78235 L .46165 .77829 L F
.714 0 0 r
.45738 .77702 m .45909 .77714 L .45909 .77713 L F
.45909 .77714 m .46122 .77729 L .45909 .77713 L F
.45909 .77713 m .46122 .77729 L .46124 .77727 L F
.733 0 0 r
.45982 .77719 m .46477 .77818 L .46627 .77764 L F
.729 0 0 r
.46228 .77435 m .45762 .77701 L .46628 .77762 L F
.714 0 0 r
.45908 .77783 m .4591 .77914 L .46048 .77793 L F
.587 0 0 r
.45987 .77903 m .45995 .77885 L .45982 .77719 L F
.45987 .77903 m .45982 .77719 L .45975 .77725 L F
.45957 .77741 m .45987 .77903 L .45975 .77725 L F
.729 0 0 r
.45946 .77991 m .4598 .78235 L .4606 .77743 L F
.714 0 0 r
.45845 .77839 m .4591 .77914 L .45908 .77783 L F
.587 0 0 r
.45754 .77918 m .45952 .77978 L .45957 .77741 L F
.45952 .77978 m .46004 .77994 L .45987 .77903 L F
.45952 .77978 m .45987 .77903 L .45957 .77741 L F
.45264 .78136 m .45936 .78014 L .4594 .78006 L F
.513 0 0 r
.4486 .7814 m .45179 .78199 L .45093 .78105 L F
.587 0 0 r
.44881 .7821 m .45271 .78137 L .45264 .78136 L F
.45271 .78137 m .45936 .78014 L .45264 .78136 L F
.513 0 0 r
.44918 .78073 m .45093 .78105 L .44988 .7799 L F
.4486 .7814 m .45093 .78105 L .44918 .78073 L F
.714 0 0 r
.45789 .77775 m .45908 .77783 L .4592 .77773 L F
.587 0 0 r
.45754 .77918 m .45936 .78014 L .45952 .77978 L F
.45754 .77918 m .46004 .77994 L .45957 .77741 L F
.714 0 0 r
.45789 .77775 m .45845 .77839 L .45908 .77783 L F
.729 0 0 r
.4585 .77571 m .45936 .78014 L .45894 .77607 L F
.45936 .78014 m .4598 .78235 L .45946 .77991 L F
.45936 .78014 m .45946 .77991 L .45894 .77607 L F
.587 0 0 r
.45957 .77741 m .46004 .77994 L .45982 .77719 L F
.729 0 0 r
.45894 .77607 m .45946 .77991 L .4606 .77743 L F
.587 0 0 r
.45102 .78184 m .45327 .78425 L .45515 .7826 L F
.45102 .78184 m .45327 .78425 L .45515 .7826 L F
.45627 .78068 m .45707 .78092 L .45706 .78045 L F
.44881 .7821 m .44983 .78291 L .45936 .78014 L F
.4594 .78006 m .45936 .78014 L .46004 .77994 L F
.424 0 0 r
.44561 .77912 m .44561 .78365 L .44916 .77948 L F
0 0 0 r
.44018 .77647 m .44192 .77555 L .43914 .77512 L F
.44192 .77555 m .44254 .77522 L .44134 .77519 L F
.44192 .77555 m .44134 .77519 L .43914 .77512 L F
.44153 .77707 m .44342 .77746 L .44291 .77616 L F
.44153 .77707 m .44291 .77616 L .44225 .77575 L F
.44119 .77769 m .443 .7775 L .44153 .77707 L F
.443 .7775 m .44342 .77746 L .44153 .77707 L F
.316 0 0 r
.44632 .77828 m .44641 .77818 L .44186 .77551 L F
0 0 0 r
.44119 .77769 m .44342 .77746 L .44254 .77522 L F
.165 0 0 r
.44042 .77673 m .4401 .77932 L .44336 .77761 L F
.44126 .78118 m .44197 .78139 L .44482 .77804 L F
.44013 .77903 m .44248 .77807 L .44336 .77761 L F
.44013 .77903 m .44336 .77761 L .44318 .77756 L F
0 0 0 r
.44308 .77752 m .4435 .77765 L .44342 .77746 L F
.44018 .77647 m .44225 .77575 L .44217 .7757 L F
.44018 .77647 m .44231 .77564 L .44195 .77554 L F
.783 .665 .733 r
.44013 .77641 m .4404 .77661 L .4404 .77661 L F
0 0 0 r
.44038 .77672 m .44153 .77707 L .44018 .77647 L F
.165 0 0 r
.44009 .77817 m .4401 .77932 L .44023 .7775 L F
.44074 .77683 m .4407 .77875 L .44318 .77756 L F
.44042 .77673 m .4407 .77875 L .44074 .77683 L F
.44042 .77673 m .44013 .77903 L .4407 .77875 L F
0 0 0 r
.44011 .77909 m .44106 .78119 L .44051 .77947 L F
.424 0 0 r
.44571 .779 m .44888 .77902 L .4471 .77737 L F
.44888 .77902 m .44916 .77902 L .44863 .77859 L F
.44888 .77902 m .44863 .77859 L .4471 .77737 L F
.45143 .78561 m .44983 .78291 L .44976 .78286 L F
.611 0 0 r
.45145 .78579 m .45205 .78601 L .45129 .78553 L F
.45145 .78579 m .45129 .78553 L .45026 .78512 L F
.424 0 0 r
.45134 .7856 m .45147 .78582 L .45152 .78575 L F
.611 0 0 r
.45152 .78575 m .45188 .78589 L .45125 .7853 L F
.424 0 0 r
.45134 .7856 m .45152 .78575 L .45143 .78561 L F
.629 0 0 r
.45208 .78584 m .4523 .78594 L .45471 .78507 L F
.611 0 0 r
.45696 .78785 m .46012 .78921 L .46021 .78906 L F
.45688 .78797 m .46145 .78978 L .45696 .78785 L F
.512 0 0 r
.45182 .78596 m .452 .78603 L .45188 .78589 L F
.611 0 0 r
.44993 .78522 m .46145 .78978 L .45048 .78543 L F
.45688 .78797 m .45432 .79184 L .46145 .78978 L F
.45696 .78785 m .46073 .78925 L .45993 .78335 L F
.45712 .78761 m .46072 .78918 L .45993 .78335 L F
.587 0 0 r
.44975 .78471 m .45026 .78512 L .45094 .78493 L F
.44975 .78471 m .45094 .78493 L .45054 .78461 L F
.611 0 0 r
.44993 .78522 m .46145 .78978 L .45048 .78543 L F
.512 0 0 r
.45182 .78596 m .452 .78603 L .45188 .78589 L F
.611 0 0 r
.45838 .78833 m .45842 .78832 L .45233 .78593 L F
.46021 .78906 m .45842 .78832 L .45838 .78833 L F
.46021 .78906 m .46023 .78904 L .45842 .78832 L F
.629 0 0 r
.45208 .78584 m .452 .78603 L .4523 .78594 L F
.45188 .78589 m .452 .78603 L .45208 .78584 L F
.424 0 0 r
.4494 .7837 m .45094 .78493 L .44988 .78315 L F
.587 0 0 r
.4494 .7837 m .44975 .78471 L .44999 .78417 L F
.424 0 0 r
.44862 .78308 m .44927 .7836 L .44965 .78277 L F
.44903 .78414 m .44988 .78315 L .44965 .78277 L F
.629 0 0 r
.45208 .78584 m .452 .78603 L .4523 .78594 L F
.611 0 0 r
.45043 .78541 m .45145 .78579 L .45026 .78512 L F
.45145 .78579 m .45138 .78568 L .45026 .78512 L F
.587 0 0 r
.45021 .78435 m .45002 .78493 L .45094 .78493 L F
.424 0 0 r
.45037 .7853 m .45026 .78512 L .44975 .78471 L F
.587 0 0 r
.45002 .78493 m .44993 .78522 L .45026 .78512 L F
.45002 .78493 m .45026 .78512 L .45094 .78493 L F
.424 0 0 r
.44991 .78453 m .45028 .78514 L .44997 .78447 L F
.45028 .78514 m .45044 .7854 L .45033 .78517 L F
.45028 .78514 m .45033 .78517 L .44997 .78447 L F
.44801 .78533 m .44988 .78315 L .44965 .78277 L F
.587 0 0 r
.44867 .78171 m .44881 .7821 L .45743 .77915 L F
.44881 .7821 m .44973 .78284 L .45743 .77915 L F
.424 0 0 r
.44895 .78221 m .44965 .78277 L .44907 .78179 L F
.44801 .78533 m .44965 .78277 L .44895 .78221 L F
.44775 .78334 m .44965 .78277 L .44881 .7821 L F
.587 0 0 r
.44881 .7821 m .44916 .78311 L .44973 .78284 L F
.611 0 0 r
.44916 .78311 m .45097 .78616 L .45164 .78596 L F
.45017 .78349 m .45164 .78596 L .45454 .78512 L F
.424 0 0 r
.45134 .7856 m .45147 .78582 L .45152 .78575 L F
.45134 .7856 m .45152 .78575 L .45143 .78561 L F
.4494 .7837 m .45094 .78493 L .44988 .78315 L F
.611 0 0 r
.45125 .7853 m .45188 .78589 L .45454 .78512 L F
0 0 0 r
.44106 .78119 m .44163 .78211 L .44078 .77995 L F
.44106 .78119 m .44078 .77995 L .44051 .77947 L F
.424 0 0 r
.44571 .779 m .44916 .77948 L .44903 .77927 L F
.44561 .77912 m .44916 .77948 L .44571 .779 L F
0 0 0 r
.44011 .77909 m .44051 .77947 L .44017 .77884 L F
.424 0 0 r
.44347 .78163 m .44561 .78365 L .44561 .77912 L F
.44571 .779 m .44637 .77906 L .44595 .77872 L F
0 0 0 r
.44073 .78065 m .44137 .78201 L .44011 .77909 L F
.44053 .78034 m .44058 .78042 L .44042 .78007 L F
.44091 .78136 m .44058 .78042 L .44053 .78034 L F
.44027 .77976 m .44042 .78007 L .44007 .77926 L F
.44091 .78136 m .44042 .78007 L .44027 .77976 L F
.44047 .78025 m .44058 .78042 L .44007 .77926 L F
.783 .665 .733 r
.44058 .78097 m .44027 .77976 L .44067 .78056 L F
0 0 0 r
.44091 .78136 m .44058 .78042 L .44047 .78025 L F
.783 .665 .733 r
.44058 .78097 m .44067 .78056 L .44084 .78093 L F
0 0 0 r
.44007 .77926 m .44073 .78065 L .44011 .77909 L F
.165 0 0 r
.4401 .77932 m .44044 .78148 L .44164 .78178 L F
.316 0 0 r
.44067 .78292 m .44152 .78305 L .44152 .78305 L F
.44152 .78305 m .44562 .78366 L .44152 .78305 L F
.44152 .78305 m .44562 .78366 L .4456 .78366 L F
.44132 .78294 m .4456 .78366 L .44457 .78301 L F
.44067 .78292 m .44137 .78303 L .44132 .78294 L F
.44137 .78303 m .4456 .78366 L .44132 .78294 L F
0 0 0 r
.44246 .78514 m .44248 .78506 L .44112 .7827 L F
.44248 .78506 m .44252 .78488 L .44159 .78343 L F
.44248 .78506 m .44159 .78343 L .44112 .7827 L F
.316 0 0 r
.44204 .78425 m .44562 .78367 L .44562 .78366 L F
0 0 0 r
.44419 .78288 m .44452 .78298 L .44413 .78274 L F
.44132 .78133 m .44419 .78288 L .44396 .78263 L F
.165 0 0 r
.44023 .7775 m .4401 .77932 L .44048 .77625 L F
.43999 .77867 m .4401 .77932 L .44048 .77625 L F
.513 0 0 r
.44767 .78123 m .44809 .7813 L .4492 .7795 L F
.44767 .78123 m .4492 .7795 L .44916 .77948 L F
.587 0 0 r
.44828 .78058 m .44992 .78189 L .45264 .78136 L F
.44828 .78058 m .45264 .78136 L .44837 .78058 L F
.611 0 0 r
.45596 .78366 m .45953 .78262 L .45936 .78014 L F
.629 0 0 r
.44999 .77961 m .45093 .78105 L .45224 .78067 L F
.44932 .77929 m .44969 .7797 L .44999 .77961 L F
.44969 .7797 m .45093 .78105 L .44999 .77961 L F
.611 0 0 r
.44914 .77946 m .44916 .77948 L .44971 .77969 L F
.587 0 0 r
.45743 .77915 m .44973 .78284 L .455 .78141 L F
.44973 .78284 m .44983 .78291 L .455 .78141 L F
.611 0 0 r
.44983 .78291 m .45454 .78512 L .45936 .78014 L F
.44914 .77946 m .44975 .77968 L .44913 .77944 L F
.629 0 0 r
.44999 .77961 m .45224 .78067 L .45608 .77783 L F
.45224 .78067 m .45499 .77986 L .45671 .77765 L F
.45608 .77783 m .45671 .77765 L .45723 .77698 L F
.45224 .78067 m .45671 .77765 L .45608 .77783 L F
.611 0 0 r
.44983 .78291 m .45296 .78453 L .45936 .78014 L F
.44971 .77969 m .45915 .78344 L .45953 .78333 L F
.44916 .77948 m .44969 .7797 L .44971 .77969 L F
.629 0 0 r
.44999 .77961 m .45093 .78105 L .45224 .78067 L F
.44932 .77929 m .44969 .7797 L .44999 .77961 L F
.44969 .7797 m .45093 .78105 L .44999 .77961 L F
.611 0 0 r
.45017 .78349 m .45296 .78453 L .44983 .78291 L F
.44975 .77968 m .44976 .77968 L .44913 .77944 L F
.44914 .77946 m .44971 .77969 L .44975 .77968 L F
.513 0 0 r
.44853 .78061 m .44988 .7799 L .44969 .7797 L F
.44922 .77951 m .44969 .7797 L .44934 .77931 L F
.44853 .78061 m .44969 .7797 L .44922 .77951 L F
.424 0 0 r
.44571 .779 m .44561 .78365 L .44916 .77948 L F
.44903 .77927 m .44916 .77948 L .44932 .77929 L F
.44571 .779 m .44916 .77948 L .44903 .77927 L F
.513 0 0 r
.44853 .78061 m .44922 .77951 L .44852 .7806 L F
.44922 .77951 m .44921 .77951 L .44852 .7806 L F
.44852 .7806 m .44921 .77951 L .4492 .7795 L F
.44889 .78067 m .44988 .7799 L .44853 .78061 L F
.44809 .7813 m .44853 .78061 L .44852 .7806 L F
.44809 .7813 m .44889 .78067 L .44853 .78061 L F
.587 0 0 r
.44828 .78058 m .44881 .7821 L .44992 .78189 L F
.513 0 0 r
.44825 .78055 m .44918 .78073 L .4493 .77954 L F
.44916 .77948 m .4493 .77954 L .44932 .77929 L F
.44825 .78055 m .4493 .77954 L .44916 .77948 L F
.611 0 0 r
.45041 .78358 m .45127 .78502 L .45296 .78453 L F
.587 0 0 r
.44827 .78056 m .44867 .78171 L .45093 .78105 L F
.424 0 0 r
.45134 .7856 m .45143 .78561 L .44746 .77908 L F
.611 0 0 r
.45017 .78349 m .45127 .78502 L .45041 .78358 L F
.44916 .78311 m .45087 .78466 L .45017 .78349 L F
.45087 .78466 m .45127 .78502 L .45017 .78349 L F
.424 0 0 r
.45143 .78561 m .44885 .78126 L .44746 .77908 L F
.611 0 0 r
.44916 .78311 m .45044 .78526 L .45127 .78502 L F
.45044 .78526 m .45049 .78534 L .45115 .78513 L F
.45111 .78507 m .45115 .78513 L .45296 .78453 L F
.45044 .78526 m .45115 .78513 L .45111 .78507 L F
.45017 .78349 m .45454 .78512 L .44983 .78291 L F
.424 0 0 r
.44751 .77902 m .45163 .78563 L .44762 .77889 L F
.44746 .77908 m .44885 .78126 L .44751 .77902 L F
.44885 .78126 m .45163 .78563 L .44751 .77902 L F
.513 0 0 r
.44918 .78073 m .45093 .78105 L .44988 .7799 L F
.611 0 0 r
.44817 .77909 m .45915 .78344 L .45953 .78333 L F
.513 0 0 r
.44918 .78073 m .44988 .7799 L .44932 .77929 L F
.611 0 0 r
.44762 .77889 m .45163 .78563 L .45915 .78344 L F
.44762 .77889 m .45915 .78344 L .44817 .77909 L F
.44762 .77889 m .45264 .78533 L .44916 .77948 L F
.44817 .77909 m .44916 .77948 L .44914 .77946 L F
.44762 .77889 m .44916 .77948 L .44817 .77909 L F
.44969 .7797 m .45264 .78533 L .45915 .78344 L F
.44916 .77948 m .44934 .7798 L .44969 .7797 L F
.44934 .7798 m .45264 .78533 L .44969 .7797 L F
.44969 .7797 m .45915 .78344 L .44971 .77969 L F
.44975 .77968 m .45466 .78151 L .44976 .77968 L F
.629 0 0 r
.44932 .77929 m .44999 .77961 L .45723 .77698 L F
.44999 .77961 m .45608 .77783 L .45723 .77698 L F
.424 0 0 r
.45143 .78561 m .45163 .78563 L .44885 .78126 L F
.611 0 0 r
.44916 .78311 m .45017 .78349 L .44983 .78291 L F
.44975 .77968 m .44971 .77969 L .45953 .78333 L F
.513 0 0 r
.44922 .77951 m .44934 .77931 L .44921 .77951 L F
.316 0 0 r
.44011 .77874 m .44078 .77995 L .44553 .77921 L F
.44011 .77874 m .44553 .77921 L .44584 .77885 L F
.424 0 0 r
.44347 .78163 m .44561 .78365 L .44571 .779 L F
.316 0 0 r
.44078 .77995 m .44466 .78237 L .44762 .77889 L F
.783 .665 .733 r
.44009 .77816 m .43966 .77634 L .44011 .77809 L F
.874 0 0 r
.43917 .77749 m .4391 .7756 L .4391 .7756 L F
.783 .665 .733 r
.44006 .77933 m .43858 .77521 L .4393 .77596 L F
.316 0 0 r
.44011 .77874 m .44584 .77885 L .43972 .77804 L F
.44011 .77874 m .44584 .77885 L .43972 .77804 L F
0 0 0 r
.44114 .78087 m .44396 .78263 L .44247 .781 L F
.44114 .78087 m .44247 .781 L .44078 .77995 L F
.44132 .78133 m .44396 .78263 L .44114 .78087 L F
.166 0 0 r
.44177 .78233 m .44221 .78228 L .44194 .7822 L F
.44109 .78286 m .44186 .78246 L .44177 .78233 L F
.44186 .78246 m .44221 .78228 L .44177 .78233 L F
0 0 0 r
.44163 .78211 m .44345 .78266 L .44132 .78133 L F
.166 0 0 r
.44109 .78286 m .44345 .78266 L .44221 .78228 L F
.44163 .78211 m .44177 .78233 L .44194 .7822 L F
0 0 0 r
.44163 .78211 m .44345 .78266 L .44132 .78133 L F
.166 0 0 r
.44163 .78211 m .44177 .78233 L .44194 .7822 L F
.316 0 0 r
.44067 .78292 m .44457 .78301 L .44197 .78139 L F
0 0 0 r
.44413 .78274 m .44508 .78315 L .4438 .78194 L F
.44452 .78298 m .44508 .78315 L .44413 .78274 L F
.165 0 0 r
.44126 .78118 m .44164 .78178 L .44197 .78139 L F
0 0 0 r
.4409 .7806 m .44126 .78118 L .44078 .77995 L F
.316 0 0 r
.44011 .77874 m .44027 .77902 L .44762 .77889 L F
0 0 0 r
.4409 .7806 m .44078 .77995 L .44055 .77954 L F
.44015 .7792 m .44019 .77926 L .44011 .77909 L F
.44073 .78065 m .44019 .77926 L .44015 .7792 L F
.43994 .77659 m .44038 .77672 L .44018 .77647 L F
.783 .665 .733 r
.43953 .77594 m .44013 .7764 L .44013 .77641 L F
.43858 .77521 m .43953 .77594 L .43953 .77594 L F
.43953 .77594 m .44013 .7764 L .43953 .77594 L F
0 0 0 r
.43859 .77431 m .43976 .77669 L .43862 .77406 L F
.79 .654 .712 r
.43792 .77262 m .43791 .77262 L p .43792 .77261 L F P
0 g
s
.164 0 0 r
.43895 .77465 m .44062 .77514 L .44511 .77166 L F
.43895 .77465 m .44062 .77514 L .44457 .77209 L F
.44433 .77189 m .44457 .77209 L .44511 .77166 L F
.44461 .7714 m .44511 .77166 L .44508 .77131 L F
.424 0 0 r
.44406 .77118 m .44254 .77522 L .44575 .77143 L F
.44149 .77423 m .44254 .77522 L .44406 .77118 L F
.44447 .77071 m .44575 .77143 L .44487 .77074 L F
0 0 0 r
.43957 .77 m .43931 .77066 L .43961 .77031 L F
.43957 .77 m .43931 .77066 L .43961 .77031 L F
.315 0 0 r
.43762 .7715 m .44316 .77226 L .44281 .76533 L F
.44316 .77226 m .44461 .77053 L .44281 .76533 L F
.43762 .7715 m .44316 .77226 L .44281 .76533 L F
.44316 .77226 m .44461 .77053 L .44281 .76533 L F
.424 0 0 r
.43716 .77015 m .44406 .77118 L .44447 .77071 L F
.44406 .77118 m .44575 .77143 L .44447 .77071 L F
.163 0 0 r
.44018 .76728 m .44218 .76608 L .43995 .76721 L F
.44018 .76728 m .44076 .76745 L .44164 .7664 L F
.43972 .76711 m .44078 .76666 L .43972 .76711 L F
.43972 .76711 m .43995 .76721 L .44067 .76673 L F
.424 0 0 r
.43716 .77015 m .44487 .77074 L .43995 .76682 L F
.629 0 0 r
.4476 .77148 m .45227 .77369 L .45372 .76969 L F
.4476 .77148 m .44957 .77448 L .45227 .77369 L F
.587 0 0 r
.44281 .76533 m .45298 .7699 L .4539 .76963 L F
.629 0 0 r
.45227 .77369 m .45503 .77288 L .45435 .7695 L F
.587 0 0 r
.44281 .76533 m .4539 .76963 L .45494 .76899 L F
.629 0 0 r
.45227 .77369 m .45435 .7695 L .45372 .76969 L F
.587 0 0 r
.4539 .76963 m .45435 .7695 L .45494 .76899 L F
.44543 .77118 m .44699 .77166 L .45298 .7699 L F
.424 0 0 r
.43716 .77015 m .44575 .77143 L .44487 .77074 L F
.587 0 0 r
.44487 .77128 m .44575 .77143 L .44543 .77118 L F
.44575 .77143 m .44699 .77166 L .44543 .77118 L F
0 0 0 r
.43895 .77465 m .44254 .77522 L .44149 .77423 L F
.315 0 0 r
.43789 .772 m .44294 .77252 L .43762 .7715 L F
.43861 .77245 m .44294 .77252 L .43789 .772 L F
.44294 .77252 m .44316 .77226 L .43762 .7715 L F
.79 .654 .712 r
.43791 .77262 m .43731 .77016 L .43792 .77261 L F
.43884 .7739 m .43833 .77319 L p .43901 .77276 L F P
0 g
s
.164 0 0 r
.43891 .77348 m .4389 .77351 L .43892 .77351 L F
0 0 0 r
.43895 .77465 m .44149 .77423 L .43789 .772 L F
.424 0 0 r
.44406 .77118 m .44254 .77522 L .44575 .77143 L F
.44149 .77423 m .44254 .77522 L .44406 .77118 L F
.587 0 0 r
.44586 .7738 m .44642 .7739 L .44604 .77194 L F
.44281 .76533 m .44461 .77053 L .45435 .7695 L F
.44461 .77053 m .44542 .77117 L .45435 .7695 L F
.514 0 0 r
.44264 .76521 m .4436 .7651 L .44278 .76505 L F
.552 0 0 r
.44278 .76505 m .44281 .76533 L .4436 .7651 L F
.44278 .76505 m .44281 .76533 L .4436 .7651 L F
.163 0 0 r
.44164 .7664 m .44098 .76751 L .44218 .76608 L F
.44076 .76745 m .44098 .76751 L .44164 .7664 L F
.44252 .76535 m .44281 .76533 L .44256 .76531 L F
.44256 .76531 m .44281 .76533 L .44278 .76505 L F
.44252 .76535 m .44281 .76533 L .44278 .76505 L F
.43972 .76711 m .44067 .76673 L .44078 .76666 L F
.424 0 0 r
.43995 .76682 m .44625 .77084 L .44224 .7641 L F
.43716 .77015 m .44487 .77074 L .43995 .76682 L F
.44487 .77074 m .44625 .77084 L .43995 .76682 L F
.587 0 0 r
.44461 .77053 m .44487 .77128 L .44542 .77117 L F
.513 0 0 r
.44433 .77311 m .44627 .77153 L .44575 .77143 L F
.587 0 0 r
.44487 .77128 m .44699 .77166 L .45435 .7695 L F
.44613 .77232 m .44649 .77392 L .44671 .77214 L F
.513 0 0 r
.44801 .77597 m .44931 .77443 L .44735 .77407 L F
.587 0 0 r
.4468 .77584 m .45361 .77678 L .44744 .77565 L F
.44649 .77392 m .44692 .77399 L .44671 .77214 L F
.44692 .77399 m .44696 .774 L .44671 .77214 L F
.513 0 0 r
.44648 .77576 m .44784 .77416 L .44639 .7739 L F
.587 0 0 r
.44665 .77588 m .45361 .77678 L .44744 .77565 L F
.513 0 0 r
.44669 .77551 m .44793 .77574 L .44752 .77454 L F
.44648 .77576 m .44752 .77454 L .4465 .77157 L F
.44628 .77153 m .4465 .77157 L .44625 .77084 L F
.44648 .77576 m .4465 .77157 L .44628 .77153 L F
.629 0 0 r
.45044 .77282 m .45476 .77155 L .45435 .7695 L F
.45295 .76991 m .45435 .7695 L .45415 .76852 L F
.45044 .77282 m .45435 .7695 L .45295 .76991 L F
.4476 .77148 m .45044 .77282 L .45295 .76991 L F
.44699 .77166 m .44957 .77448 L .4476 .77148 L F
.4476 .77148 m .44957 .77448 L .45227 .77369 L F
.44625 .77084 m .44699 .77166 L .4476 .77148 L F
.44699 .77166 m .44957 .77448 L .4476 .77148 L F
.513 0 0 r
.44639 .7739 m .44853 .77334 L .44699 .77166 L F
.44628 .77153 m .44699 .77166 L .44625 .77084 L F
.44639 .7739 m .44699 .77166 L .44628 .77153 L F
.587 0 0 r
.44642 .7739 m .44649 .77392 L .44604 .77194 L F
.513 0 0 r
.44633 .77323 m .44636 .77321 L .44626 .77119 L F
.44626 .77119 m .44626 .77119 L .44625 .77084 L F
.44633 .77323 m .44626 .77119 L .44626 .77119 L F
.44784 .77416 m .44853 .77334 L .44639 .7739 L F
.44433 .77311 m .44633 .77323 L .44627 .77153 L F
.44744 .77565 m .45129 .77636 L .45084 .77586 L F
.44744 .77565 m .45084 .77586 L .44853 .77334 L F
.587 0 0 r
.44696 .774 m .44746 .77766 L .4575 .77598 L F
.45752 .77593 m .4575 .77598 L .45766 .77596 L F
.44696 .774 m .4575 .77598 L .45752 .77593 L F
.44746 .77766 m .44863 .77859 L .45766 .77596 L F
.45363 .77411 m .45731 .77532 L .45659 .77151 L F
.45731 .77532 m .45774 .77546 L .45659 .77151 L F
.45659 .77151 m .45774 .77546 L .45807 .77022 L F
.44957 .77448 m .45752 .77593 L .44984 .7744 L F
.45752 .77593 m .45752 .77593 L .44984 .7744 L F
.45204 .77376 m .4585 .77571 L .45232 .77367 L F
.45352 .7742 m .45773 .77548 L .45807 .77022 L F
.45773 .77548 m .4585 .77571 L .45837 .77407 L F
.714 0 0 r
.45791 .77285 m .45799 .77294 L .45863 .77237 L F
.587 0 0 r
.45773 .77548 m .45837 .77407 L .45807 .77022 L F
.45774 .77546 m .45837 .77407 L .45807 .77022 L F
.729 0 0 r
.45663 .76973 m .45721 .77399 L .45837 .77407 L F
.46228 .77435 m .46628 .77762 L .46722 .7747 L F
.828 0 0 r
.46708 .77514 m .46651 .7769 L .46764 .77482 L F
.729 0 0 r
.46228 .77435 m .46628 .77762 L .46722 .7747 L F
.733 0 0 r
.46822 .77477 m .4585 .77571 L .47096 .77659 L F
.46176 .77048 m .45947 .77415 L .46822 .77477 L F
.45947 .77415 m .4585 .77571 L .46822 .77477 L F
.46176 .77048 m .46305 .77134 L .46376 .77062 L F
.46397 .77003 m .46424 .77013 L .46453 .76983 L F
.46397 .77003 m .46336 .77025 L .46424 .77013 L F
.46176 .77048 m .4621 .77071 L .46257 .77054 L F
.729 0 0 r
.45619 .76936 m .46228 .77435 L .46865 .77024 L F
.46228 .77435 m .46722 .7747 L .46865 .77024 L F
.45934 .77194 m .45837 .77407 L .46228 .77435 L F
.45663 .76973 m .45837 .77407 L .45934 .77194 L F
.587 0 0 r
.44699 .77166 m .44764 .77178 L .45426 .76958 L F
.714 0 0 r
.4546 .76928 m .45563 .77236 L .45472 .76918 L F
.45435 .76905 m .45448 .76939 L .45446 .76889 L F
.45448 .76939 m .45563 .77236 L .4546 .76928 L F
.45448 .76939 m .4546 .76928 L .45446 .76889 L F
.587 0 0 r
.45298 .7699 m .44783 .77182 L .45366 .7701 L F
.714 0 0 r
.45472 .76918 m .45563 .77236 L .45668 .77143 L F
.587 0 0 r
.45411 .76971 m .45366 .7701 L .45619 .76936 L F
.45298 .7699 m .45366 .7701 L .45411 .76971 L F
.45435 .7695 m .45426 .76958 L .45552 .76916 L F
.44699 .77166 m .45426 .76958 L .45435 .7695 L F
.714 0 0 r
.45446 .76889 m .4546 .76928 L .45472 .76918 L F
.45415 .76852 m .45435 .76905 L .45446 .76889 L F
.629 0 0 r
.45044 .77282 m .45227 .77369 L .45476 .77155 L F
.45227 .77369 m .45503 .77288 L .45476 .77155 L F
.587 0 0 r
.45204 .77376 m .44984 .7744 L .4585 .77571 L F
.611 0 0 r
.45366 .7701 m .45702 .77544 L .45619 .76936 L F
.44783 .77182 m .45157 .77329 L .45366 .7701 L F
.587 0 0 r
.45204 .77376 m .45352 .7742 L .45429 .7731 L F
.611 0 0 r
.45157 .77329 m .45702 .77544 L .45366 .7701 L F
.513 0 0 r
.44443 .77548 m .44648 .77576 L .44631 .77326 L F
.44254 .77522 m .44648 .77576 L .44626 .77119 L F
.44603 .7711 m .44626 .77119 L .44625 .77084 L F
.44254 .77522 m .44626 .77119 L .44603 .7711 L F
.553 0 0 r
.44662 .7756 m .44665 .77588 L .44744 .77565 L F
.587 0 0 r
.44586 .7738 m .4471 .77737 L .45766 .77596 L F
.4471 .77737 m .44863 .77859 L .45766 .77596 L F
.513 0 0 r
.44735 .77407 m .44942 .77431 L .44699 .77166 L F
.44735 .77407 m .44699 .77166 L .4465 .77157 L F
.44784 .77416 m .44812 .77421 L .44853 .77334 L F
.611 0 0 r
.44531 .77255 m .45723 .77698 L .45702 .77544 L F
.44783 .77182 m .45702 .77544 L .45619 .76936 L F
.44531 .77255 m .45702 .77544 L .44783 .77182 L F
.587 0 0 r
.4471 .77737 m .44762 .77889 L .44863 .77859 L F
.4471 .77737 m .44732 .77755 L .44649 .77392 L F
.4471 .77737 m .44649 .77392 L .44642 .7739 L F
.513 0 0 r
.44403 .77347 m .44636 .77324 L .44433 .77311 L F
.44543 .77372 m .44636 .77324 L .44403 .77347 L F
.587 0 0 r
.44732 .77755 m .44746 .77766 L .44696 .774 L F
.44732 .77755 m .44696 .774 L .44692 .77399 L F
.44649 .77392 m .44732 .77755 L .44692 .77399 L F
.44586 .7738 m .4471 .77737 L .44642 .7739 L F
.513 0 0 r
.44254 .77522 m .44443 .77548 L .44631 .77326 L F
.44349 .77571 m .44612 .77619 L .44631 .77597 L F
.165 0 0 r
.44637 .7759 m .44665 .77588 L .44637 .77589 L F
.44634 .77592 m .44616 .77614 L .44665 .77588 L F
.513 0 0 r
.44415 .77544 m .44349 .77571 L .44631 .77597 L F
.44415 .77544 m .44631 .77597 L .44648 .77576 L F
.165 0 0 r
.44637 .77589 m .44665 .77588 L .44638 .77588 L F
.513 0 0 r
.44349 .77571 m .44561 .77679 L .44612 .77619 L F
.44254 .77522 m .44561 .77679 L .44648 .77576 L F
.165 0 0 r
.44637 .7759 m .44634 .77592 L .44665 .77588 L F
.316 0 0 r
.44356 .77651 m .44762 .77889 L .44586 .7738 L F
.44356 .77651 m .44762 .77889 L .44586 .7738 L F
.424 0 0 r
.44553 .77613 m .44773 .77662 L .44531 .77255 L F
.316 0 0 r
.44578 .77892 m .44466 .78237 L .44762 .77889 L F
.783 .665 .733 r
.44007 .7765 m .44037 .77676 L .43999 .77669 L F
.44037 .77676 m .44034 .77692 L .43999 .77669 L F
0 0 0 r
.44038 .77672 m .4404 .77673 L .44018 .77647 L F
.44165 .77576 m .44146 .77598 L .44205 .77557 L F
.44018 .77647 m .44146 .77598 L .44165 .77576 L F
.44018 .77647 m .4404 .77673 L .44146 .77598 L F
.44018 .77647 m .44205 .77557 L .44195 .77554 L F
.4404 .77673 m .44153 .77707 L .44254 .77522 L F
.783 .665 .733 r
.4398 .77648 m .44007 .7765 L .43999 .77669 L F
.43858 .77521 m .43961 .7761 L .4398 .77648 L F
.43961 .7761 m .44007 .7765 L .4398 .77648 L F
0 0 0 r
.43859 .77431 m .43976 .77669 L .43862 .77406 L F
.43871 .77427 m .43976 .77669 L .43895 .77465 L F
.164 0 0 r
.4388 .77656 m .43972 .77804 L .44186 .77551 L F
.316 0 0 r
.43972 .77804 m .44584 .77885 L .44186 .77551 L F
.43972 .77804 m .44584 .77885 L .44186 .77551 L F
.164 0 0 r
.4388 .77656 m .44186 .77551 L .44062 .77514 L F
.4388 .77656 m .43972 .77804 L .44186 .77551 L F
.4388 .77656 m .44186 .77551 L .44062 .77514 L F
0 0 0 r
.43953 .77617 m .43911 .77507 L .43903 .77491 L F
.43862 .77406 m .43953 .77617 L .43903 .77491 L F
.783 .665 .733 r
.43858 .77521 m .43876 .77435 L .43937 .77561 L F
.43854 .77541 m .43792 .77262 L .43858 .77521 L F
.43937 .77561 m .43928 .77531 L .43961 .77573 L F
0 0 0 r
.43862 .77406 m .43903 .77491 L .43901 .77485 L F
.164 0 0 r
.43876 .77435 m .4388 .77656 L .4397 .77586 L F
.43834 .77368 m .43858 .77521 L .43876 .77435 L F
.43858 .77521 m .4388 .77656 L .43876 .77435 L F
0 0 0 r
.43859 .77431 m .43862 .77406 L .43792 .77264 L F
.43859 .77431 m .43862 .77406 L .43792 .77264 L F
.164 0 0 r
.43834 .77368 m .4388 .77656 L .4397 .77586 L F
.783 .665 .733 r
.43792 .77262 m .43884 .7739 L p .43858 .77521 L F P
0 g
s
.315 0 0 r
.43685 .77242 m .44022 .77857 L .441 .77765 L F
.513 0 0 r
.44254 .77522 m .44543 .77372 L .44403 .77347 L F
.316 0 0 r
.44584 .77885 m .44632 .77828 L .44186 .77551 L F
.44584 .77885 m .44632 .77828 L .44186 .77551 L F
.164 0 0 r
.43895 .77465 m .4397 .77586 L .44062 .77514 L F
0 0 0 r
.44225 .77575 m .44291 .77616 L .44254 .77522 L F
.336 0 0 r
.44291 .77616 m .44401 .77597 L .44254 .77522 L F
.44291 .77616 m .44401 .77597 L .44254 .77522 L F
0 0 0 r
.44217 .7757 m .44225 .77575 L .44231 .77564 L F
.44195 .77554 m .44231 .77564 L .44254 .77522 L F
.44195 .77554 m .44205 .77557 L .44254 .77522 L F
.513 0 0 r
.44254 .77522 m .44281 .77536 L .44415 .77544 L F
.44281 .77536 m .44349 .77571 L .44415 .77544 L F
.164 0 0 r
.43895 .77465 m .4397 .77586 L .44062 .77514 L F
0 0 0 r
.44071 .77517 m .44254 .77522 L .43895 .77465 L F
.43914 .77512 m .44254 .77522 L .44149 .77423 L F
.315 0 0 r
.43861 .77245 m .44307 .77521 L .44531 .77255 L F
0 0 0 r
.43914 .77512 m .44149 .77423 L .43789 .772 L F
.315 0 0 r
.43813 .77244 m .4404 .77656 L .44381 .77253 L F
.43813 .77244 m .44531 .77255 L .43762 .7715 L F
0 0 0 r
.43789 .772 m .44149 .77423 L .43716 .77015 L F
.315 0 0 r
.43813 .77244 m .441 .77765 L .44307 .77521 L F
.43813 .77244 m .44307 .77521 L .43861 .77245 L F
0 0 0 r
.43792 .77264 m .43862 .77406 L .43709 .77055 L F
.43792 .77264 m .43862 .77406 L .43709 .77055 L F
.43903 .77491 m .43911 .77507 L .43715 .77018 L F
.43859 .774 m .43862 .77406 L .43901 .77485 L F
.43708 .77052 m .43859 .774 L .43715 .77018 L F
.43859 .774 m .43901 .77485 L .43715 .77018 L F
.43715 .77018 m .43908 .775 L .43716 .77015 L F
.43908 .775 m .43911 .77505 L .43716 .77015 L F
.43708 .77052 m .43871 .77427 L .43716 .77015 L F
.43871 .77427 m .43895 .77465 L .43716 .77015 L F
.315 0 0 r
.43685 .77242 m .441 .77765 L .43813 .77244 L F
0 0 0 r
.43709 .77054 m .43709 .77055 L .43708 .77052 L F
.43792 .77264 m .43709 .77055 L .43709 .77054 L F
.44006 .77932 m .44007 .77926 L .439 .77688 L F
.43896 .77682 m .439 .77688 L .43859 .77597 L F
.44006 .77932 m .439 .77688 L .43896 .77682 L F
.43856 .77592 m .43859 .77597 L .43839 .77553 L F
.44006 .77932 m .43859 .77597 L .43856 .77592 L F
.316 0 0 r
.44027 .77902 m .44347 .78163 L .44578 .77892 L F
0 0 0 r
.44007 .77927 m .4401 .77932 L .44007 .77926 L F
.44006 .77932 m .4401 .77932 L .44007 .77927 L F
.44007 .77927 m .4401 .77932 L .44007 .77926 L F
.44006 .77932 m .4401 .77932 L .44007 .77927 L F
.316 0 0 r
.43932 .77904 m .44078 .77995 L .44027 .77902 L F
.44078 .77995 m .44347 .78163 L .44027 .77902 L F
.44347 .78163 m .44466 .78237 L .44578 .77892 L F
.44632 .77828 m .44296 .77615 L .44291 .77616 L F
.4473 .77888 m .44633 .77827 L .44632 .77828 L F
.44633 .77827 m .44296 .77615 L .44632 .77828 L F
.424 0 0 r
.44571 .779 m .4471 .77737 L .44553 .77613 L F
.4471 .77737 m .44773 .77662 L .44553 .77613 L F
.729 0 0 r
.45619 .76936 m .45745 .77609 L .45663 .76973 L F
.45745 .77609 m .45762 .77701 L .45749 .77601 L F
.45745 .77609 m .45749 .77601 L .45663 .76973 L F
.611 0 0 r
.44531 .77255 m .45723 .77698 L .45702 .77544 L F
.44531 .77255 m .45702 .77544 L .44783 .77182 L F
.587 0 0 r
.44519 .77219 m .44531 .77255 L .44764 .77178 L F
.44519 .77219 m .44764 .77178 L .44699 .77166 L F
.44699 .77166 m .44666 .77216 L .44783 .77182 L F
.44575 .77143 m .44629 .77187 L .44699 .77166 L F
.44629 .77187 m .44666 .77216 L .44699 .77166 L F
.45426 .76958 m .44764 .77178 L .45366 .7701 L F
.44764 .77178 m .44531 .77255 L .44783 .77182 L F
.44764 .77178 m .44783 .77182 L .45366 .7701 L F
.44487 .77128 m .44519 .77219 L .44699 .77166 L F
.513 0 0 r
.44575 .77143 m .44627 .77153 L .44625 .77084 L F
.315 0 0 r
.44381 .77253 m .441 .77765 L .44531 .77255 L F
.4404 .77656 m .441 .77765 L .44381 .77253 L F
0 0 0 r
.43789 .772 m .44149 .77423 L .43716 .77015 L F
.315 0 0 r
.43813 .77244 m .43861 .77245 L .43789 .772 L F
.44294 .77252 m .44531 .77255 L .44316 .77226 L F
.424 0 0 r
.43716 .77015 m .44149 .77423 L .44406 .77118 L F
.44487 .77074 m .44575 .77143 L .44625 .77084 L F
.587 0 0 r
.4539 .76963 m .45411 .76971 L .45435 .7695 L F
.629 0 0 r
.44625 .77084 m .4476 .77148 L .45415 .76852 L F
.4476 .77148 m .45295 .76991 L .45415 .76852 L F
.45372 .76969 m .45435 .7695 L .45415 .76852 L F
.587 0 0 r
.45552 .76916 m .45411 .76971 L .45619 .76936 L F
.45494 .76899 m .45435 .7695 L .45552 .76916 L F
.45435 .7695 m .45411 .76971 L .45552 .76916 L F
.44699 .77166 m .44783 .77182 L .45298 .7699 L F
.315 0 0 r
.44316 .77226 m .44531 .77255 L .44461 .77053 L F
.43685 .77242 m .43813 .77244 L .43762 .7715 L F
0 0 0 r
.43709 .77054 m .43709 .77055 L .43708 .77052 L F
.43792 .77264 m .43709 .77055 L .43709 .77054 L F
.44055 .77954 m .44078 .77995 L .44022 .77857 L F
.874 0 0 r
.43955 .779 m .43961 .77922 L .43914 .77872 L F
.316 0 0 r
.43914 .77872 m .43932 .77904 L .44027 .77902 L F
.874 0 0 r
.43916 .77748 m .43906 .77721 L .43906 .77707 L F
0 0 0 r
.44006 .77932 m .43839 .77553 L .43916 .77748 L F
.874 0 0 r
.43955 .779 m .43914 .77872 L .43945 .7786 L F
0 0 0 r
.44006 .77932 m .43839 .77553 L .43916 .77748 L F
.316 0 0 r
.43914 .77872 m .44027 .77902 L .44011 .77874 L F
0 0 0 r
.44314 .78174 m .4438 .78194 L .44347 .78163 L F
.44314 .78174 m .44347 .78163 L .44247 .781 L F
.44419 .78288 m .4438 .78194 L .44314 .78174 L F
.44219 .78153 m .44314 .78174 L .44197 .78139 L F
.316 0 0 r
.44067 .78292 m .44457 .78301 L .44197 .78139 L F
0 0 0 r
.44219 .78153 m .44396 .78263 L .44314 .78174 L F
.44126 .78118 m .44314 .78174 L .44247 .781 L F
.44078 .77995 m .44247 .781 L .44022 .77857 L F
.44126 .78118 m .44247 .781 L .44078 .77995 L F
.316 0 0 r
.43914 .77872 m .43942 .77911 L .44011 .77874 L F
.165 0 0 r
.4401 .77932 m .44044 .78148 L .44164 .78178 L F
0 0 0 r
.44011 .77909 m .44137 .78201 L .44055 .77954 L F
.44017 .77884 m .44055 .77954 L .44022 .77857 L F
.44011 .77909 m .44055 .77954 L .44017 .77884 L F
.316 0 0 r
.43932 .77904 m .44252 .78488 L .44311 .78419 L F
.165 0 0 r
.44126 .78118 m .44164 .78178 L .44197 .78139 L F
0 0 0 r
.44419 .78288 m .44508 .78315 L .44022 .77857 L F
.316 0 0 r
.44078 .77995 m .44311 .78419 L .44466 .78237 L F
.43932 .77904 m .44311 .78419 L .44078 .77995 L F
.43942 .77911 m .44273 .78367 L .44078 .77995 L F
.44273 .78367 m .44311 .78419 L .44279 .78361 L F
.44273 .78367 m .44279 .78361 L .44078 .77995 L F
.43942 .77911 m .44078 .77995 L .44011 .77874 L F
0 0 0 r
.44247 .781 m .44347 .78163 L .44022 .77857 L F
.424 0 0 r
.44022 .77857 m .44347 .78163 L .44571 .779 L F
.316 0 0 r
.44584 .77885 m .44553 .77921 L .44762 .77889 L F
.44078 .77995 m .44311 .78419 L .44466 .78237 L F
0 0 0 r
.44078 .77995 m .44247 .781 L .44022 .77857 L F
.316 0 0 r
.43914 .77872 m .44252 .78488 L .44311 .78419 L F
0 0 0 r
.44051 .77947 m .44078 .77995 L .44022 .77857 L F
.44007 .77926 m .44022 .77857 L .43898 .77651 L F
.44006 .77932 m .44007 .77926 L .43839 .77553 L F
.44007 .77926 m .44022 .77857 L .43898 .77651 L F
.316 0 0 r
.43914 .77872 m .44011 .77874 L .43972 .77804 L F
.44584 .77885 m .4473 .77888 L .44632 .77828 L F
.424 0 0 r
.44022 .77857 m .44561 .77912 L .44571 .779 L F
.611 0 0 r
.44916 .78311 m .45164 .78596 L .45017 .78349 L F
.424 0 0 r
.45143 .78561 m .45152 .78575 L .45163 .78563 L F
.629 0 0 r
.45163 .78563 m .45188 .78589 L .45208 .78584 L F
.45188 .78589 m .452 .78603 L .45208 .78584 L F
.611 0 0 r
.45701 .78777 m .46184 .78967 L .45712 .78761 L F
.45454 .78512 m .45317 .78985 L .46107 .78755 L F
.45207 .78601 m .45209 .78603 L .45212 .786 L F
.45097 .78616 m .45317 .78985 L .45454 .78512 L F
.424 0 0 r
.45143 .78561 m .45152 .78575 L .45163 .78563 L F
.611 0 0 r
.45049 .78534 m .45152 .78575 L .45125 .7853 L F
.44762 .77889 m .45143 .78529 L .45256 .78523 L F
.45143 .78529 m .45163 .78563 L .45256 .78523 L F
.45256 .78523 m .45163 .78563 L .45264 .78533 L F
0 0 0 r
.44017 .77884 m .44051 .77947 L .44022 .77857 L F
.316 0 0 r
.43914 .77872 m .44011 .77874 L .43972 .77804 L F
.424 0 0 r
.44022 .77857 m .44347 .78163 L .44561 .77912 L F
.316 0 0 r
.44584 .77885 m .4473 .77888 L .44632 .77828 L F
.424 0 0 r
.44976 .78286 m .44885 .78126 L .44746 .77908 L F
.44983 .78291 m .44885 .78126 L .44976 .78286 L F
.629 0 0 r
.45163 .78563 m .45208 .78584 L .45953 .78333 L F
.45208 .78584 m .45471 .78507 L .45953 .78333 L F
.45471 .78507 m .4596 .78365 L .45953 .78333 L F
.611 0 0 r
.45782 .78634 m .46033 .78728 L .45983 .78358 L F
.714 0 0 r
.45969 .78351 m .45972 .78367 L .45977 .7836 L F
.45969 .78351 m .45977 .7836 L .4598 .78335 L F
.45953 .78333 m .45977 .7836 L .45993 .78335 L F
.611 0 0 r
.4596 .78365 m .45983 .78358 L .4598 .78335 L F
.714 0 0 r
.4596 .78365 m .45963 .78381 L .45969 .78351 L F
.45963 .78381 m .45972 .78367 L .45969 .78351 L F
.611 0 0 r
.45782 .78634 m .45983 .78358 L .4596 .78365 L F
.45454 .78512 m .45782 .78634 L .45908 .7838 L F
.629 0 0 r
.45471 .78507 m .4596 .78365 L .45953 .78333 L F
.729 0 0 r
.45995 .77885 m .46031 .77887 L .4606 .77743 L F
.45949 .78301 m .45953 .78333 L .45965 .78266 L F
.45949 .78301 m .45965 .78266 L .4606 .77743 L F
.46047 .78215 m .46109 .78153 L .46076 .78151 L F
.46459 .78069 m .46952 .78104 L .47 .77956 L F
.46459 .78069 m .47 .77956 L .46671 .77932 L F
.46459 .78069 m .46858 .78396 L .46952 .78104 L F
.733 0 0 r
.47052 .78111 m .46154 .78156 L .47235 .78232 L F
.46301 .78058 m .46154 .78156 L .47052 .78111 L F
.46068 .78042 m .46076 .78151 L .46289 .78057 L F
.46076 .78151 m .4615 .78156 L .46289 .78057 L F
.587 0 0 r
.46032 .7812 m .46064 .78177 L .46068 .78042 L F
.46064 .78177 m .46076 .78151 L .46068 .78042 L F
.733 0 0 r
.46068 .78042 m .46076 .78151 L .46301 .78058 L F
.46076 .78151 m .46154 .78156 L .46301 .78058 L F
.46289 .78057 m .4615 .78156 L .46301 .78058 L F
.4615 .78156 m .46154 .78156 L .46301 .78058 L F
.729 0 0 r
.46207 .7816 m .46107 .78755 L .47012 .78819 L F
.46109 .78153 m .46107 .78755 L .46207 .7816 L F
.46037 .78237 m .46107 .78755 L .46109 .78153 L F
.46076 .78151 m .46109 .78153 L .46109 .7808 L F
.46037 .78237 m .46109 .78153 L .46076 .78151 L F
.733 0 0 r
.46301 .78058 m .46154 .78156 L .46737 .78089 L F
.46154 .78156 m .463 .78167 L .46737 .78089 L F
.46737 .78089 m .463 .78167 L .46782 .782 L F
.46477 .77818 m .46246 .77903 L .47067 .7796 L F
.729 0 0 r
.46165 .77829 m .46075 .78042 L .46459 .78069 L F
.46109 .7808 m .47012 .78819 L .46144 .78004 L F
.46207 .7816 m .47012 .78819 L .47202 .7823 L F
.733 0 0 r
.46154 .78156 m .46081 .78205 L .463 .78167 L F
.729 0 0 r
.46318 .78168 m .47012 .78819 L .47202 .7823 L F
.733 0 0 r
.46782 .782 m .46081 .78205 L .46804 .78256 L F
.463 .78167 m .46081 .78205 L .46782 .782 L F
.729 0 0 r
.46109 .7808 m .46109 .78153 L .46207 .7816 L F
.587 0 0 r
.46004 .78182 m .46055 .78198 L .46032 .7812 L F
.46055 .78198 m .46064 .78177 L .46032 .7812 L F
.729 0 0 r
.4606 .77743 m .45965 .78266 L .46165 .77829 L F
.587 0 0 r
.46004 .78182 m .46055 .78198 L .46032 .7812 L F
.46055 .78198 m .46064 .78177 L .46032 .7812 L F
.46032 .7812 m .46064 .78177 L .46059 .7806 L F
.729 0 0 r
.46004 .77994 m .46037 .78237 L .46109 .7808 L F
.587 0 0 r
.46055 .78198 m .46081 .78205 L .46064 .78177 L F
.733 0 0 r
.46076 .78151 m .46081 .78205 L .4615 .78156 L F
.46627 .77764 m .46477 .77818 L .46789 .77776 L F
.46789 .77776 m .46477 .77818 L .47067 .7796 L F
.714 0 0 r
.46604 .77763 m .46627 .77764 L .46628 .77762 L F
.733 0 0 r
.46345 .77744 m .46478 .77919 L .46629 .77764 L F
.714 0 0 r
.46124 .77727 m .46122 .77729 L .46628 .77762 L F
.46122 .77729 m .46604 .77763 L .46628 .77762 L F
.828 0 0 r
.46728 .77645 m .46628 .77762 L .4663 .77763 L F
.46728 .77645 m .4663 .77763 L .46723 .77667 L F
.46728 .77645 m .46628 .77762 L .4663 .77763 L F
.46728 .77645 m .4663 .77763 L .46723 .77667 L F
.46651 .7769 m .46628 .77762 L .46728 .77645 L F
.46651 .7769 m .46628 .77762 L .46728 .77645 L F
.729 0 0 r
.4613 .77591 m .46459 .78069 L .47096 .77659 L F
.4606 .77743 m .46459 .78069 L .4613 .77591 L F
.733 0 0 r
.46987 .78068 m .46853 .78206 L .47235 .78232 L F
.46737 .78089 m .46782 .782 L .46934 .78103 L F
.46782 .782 m .46853 .78206 L .46987 .78068 L F
.729 0 0 r
.46144 .78004 m .46318 .78168 L .47249 .78082 L F
.46318 .78168 m .47202 .7823 L .47249 .78082 L F
.46137 .77895 m .46075 .78042 L .46256 .77903 L F
.46004 .77994 m .46109 .7808 L .46144 .78004 L F
.587 0 0 r
.46064 .78177 m .46081 .78205 L .46076 .78151 L F
.611 0 0 r
.44914 .77946 m .44913 .77944 L .44764 .77888 L F
.44817 .77909 m .44914 .77946 L .44764 .77888 L F
.44914 .77946 m .45466 .78151 L .44913 .77944 L F
.44914 .77946 m .44913 .77944 L .44764 .77888 L F
.424 0 0 r
.44888 .77902 m .44932 .77929 L .44916 .77902 L F
.44903 .77927 m .44932 .77929 L .44888 .77902 L F
.4471 .77737 m .44916 .77902 L .44773 .77662 L F
.587 0 0 r
.44746 .77766 m .44762 .77889 L .44863 .77859 L F
.316 0 0 r
.4473 .77888 m .44762 .77889 L .44641 .77818 L F
.4473 .77888 m .44641 .77818 L .44632 .77828 L F
.44296 .77615 m .44356 .77651 L .44372 .77603 L F
.424 0 0 r
.44022 .77857 m .44571 .779 L .44531 .77255 L F
.315 0 0 r
.44316 .77226 m .44531 .77255 L .44461 .77053 L F
.424 0 0 r
.43716 .77015 m .44149 .77423 L .44406 .77118 L F
.44487 .77074 m .44575 .77143 L .44625 .77084 L F
.587 0 0 r
.44487 .77128 m .44531 .77255 L .44666 .77216 L F
.44487 .77128 m .44666 .77216 L .44575 .77143 L F
.44461 .77053 m .44487 .77128 L .44543 .77118 L F
.424 0 0 r
.43995 .76682 m .44625 .77084 L .44224 .7641 L F
.44487 .77074 m .44625 .77084 L .43995 .76682 L F
.629 0 0 r
.44625 .77084 m .4476 .77148 L .45415 .76852 L F
.4476 .77148 m .45372 .76969 L .45415 .76852 L F
.587 0 0 r
.4539 .76963 m .45298 .7699 L .45411 .76971 L F
.513 0 0 r
.4465 .77157 m .44699 .77166 L .44625 .77084 L F
.44931 .77443 m .44942 .77431 L .44735 .77407 L F
.729 0 0 r
.45619 .76936 m .45745 .77609 L .45663 .76973 L F
.45745 .77609 m .45762 .77701 L .45749 .77601 L F
.45745 .77609 m .45749 .77601 L .45663 .76973 L F
.513 0 0 r
.44631 .77326 m .44635 .77389 L .44636 .77324 L F
.44635 .77389 m .44639 .7739 L .44636 .77324 L F
.424 0 0 r
.44903 .77927 m .44916 .77948 L .44932 .77929 L F
.611 0 0 r
.44764 .77888 m .44913 .77944 L .44863 .77859 L F
.629 0 0 r
.45499 .77986 m .45765 .77909 L .45732 .77747 L F
.45671 .77765 m .45732 .77747 L .45723 .77698 L F
.45499 .77986 m .45732 .77747 L .45671 .77765 L F
.587 0 0 r
.45754 .77918 m .455 .78141 L .45936 .78014 L F
.45754 .77918 m .45765 .77909 L .45755 .77912 L F
.714 0 0 r
.45765 .77909 m .45789 .77888 L .4577 .77753 L F
.587 0 0 r
.45743 .77915 m .455 .78141 L .45754 .77918 L F
.629 0 0 r
.45499 .77986 m .45765 .77909 L .45732 .77747 L F
.45671 .77765 m .45732 .77747 L .45723 .77698 L F
.45499 .77986 m .45732 .77747 L .45671 .77765 L F
.587 0 0 r
.45743 .77915 m .45754 .77918 L .45755 .77912 L F
.45743 .77915 m .45754 .77918 L .45755 .77912 L F
.714 0 0 r
.4577 .77753 m .45789 .77888 L .45845 .77839 L F
.45723 .77698 m .45765 .77909 L .45845 .77839 L F
.611 0 0 r
.45466 .78151 m .45953 .78333 L .45867 .77707 L F
.714 0 0 r
.45746 .77726 m .45789 .77775 L .45759 .77706 L F
.611 0 0 r
.45732 .77747 m .45867 .77707 L .45848 .77572 L F
.714 0 0 r
.45723 .77698 m .45742 .77795 L .4577 .77753 L F
.611 0 0 r
.45466 .78151 m .45867 .77707 L .45732 .77747 L F
.45466 .78151 m .45953 .78333 L .45867 .77707 L F
.45732 .77747 m .45867 .77707 L .45848 .77572 L F
.45466 .78151 m .45867 .77707 L .45732 .77747 L F
.44976 .77968 m .45466 .78151 L .45732 .77747 L F
.44762 .77889 m .44817 .77909 L .44764 .77888 L F
.513 0 0 r
.4492 .7795 m .44934 .77931 L .44924 .77942 L F
.44921 .77951 m .44934 .77931 L .4492 .7795 L F
.611 0 0 r
.45848 .77572 m .45953 .78333 L .4585 .77571 L F
.714 0 0 r
.45723 .77698 m .45738 .77702 L .45761 .77703 L F
.45723 .77698 m .45761 .77703 L .45762 .77701 L F
.729 0 0 r
.45745 .77609 m .45723 .77698 L .45762 .77701 L F
.45619 .76936 m .45718 .77667 L .45745 .77609 L F
.45718 .77667 m .45723 .77698 L .45745 .77609 L F
.513 0 0 r
.44931 .77443 m .44957 .77448 L .44942 .77431 L F
.424 0 0 r
.44553 .77613 m .44773 .77662 L .44531 .77255 L F
.44571 .779 m .4471 .77737 L .44553 .77613 L F
.4471 .77737 m .44773 .77662 L .44553 .77613 L F
.587 0 0 r
.44732 .77755 m .44762 .77889 L .44746 .77766 L F
.714 0 0 r
.45415 .76852 m .45435 .7695 L .45448 .76939 L F
.587 0 0 r
.45494 .76899 m .45435 .7695 L .45552 .76916 L F
.729 0 0 r
.45663 .76973 m .45721 .77399 L .45934 .77194 L F
.45721 .77399 m .45749 .77601 L .45837 .77407 L F
.45721 .77399 m .45837 .77407 L .45934 .77194 L F
.45837 .77407 m .45862 .77409 L .45934 .77194 L F
.424 0 0 r
.4471 .77737 m .44863 .77859 L .44757 .77681 L F
.587 0 0 r
.4471 .77737 m .44762 .77889 L .44732 .77755 L F
.714 0 0 r
.45415 .76852 m .45472 .76918 L .45537 .76861 L F
.587 0 0 r
.45552 .76916 m .45426 .76958 L .45619 .76936 L F
.45426 .76958 m .45366 .7701 L .45619 .76936 L F
.729 0 0 r
.45934 .77194 m .45862 .77409 L .46228 .77435 L F
.733 0 0 r
.45837 .77407 m .4585 .77571 L .45947 .77415 L F
.629 0 0 r
.44625 .77084 m .44699 .77166 L .4476 .77148 L F
.714 0 0 r
.4542 .76876 m .45435 .7695 L .45424 .76878 L F
.45424 .76878 m .45435 .7695 L .45448 .76939 L F
.587 0 0 r
.43973 .75689 m .44808 .76238 L .45062 .76015 L F
.629 0 0 r
.4424 .76027 m .44531 .76165 L .4503 .75794 L F
.587 0 0 r
.45062 .76015 m .45289 .75814 L .4525 .7531 L F
.629 0 0 r
.44531 .76165 m .45073 .76005 L .4503 .75794 L F
.587 0 0 r
.45062 .76015 m .45311 .76089 L .45299 .75938 L F
.714 0 0 r
.45152 .75935 m .45292 .75815 L .45289 .75814 L F
.587 0 0 r
.45073 .76005 m .45299 .75938 L .45289 .75814 L F
.45062 .76015 m .45299 .75938 L .45073 .76005 L F
.45051 .76011 m .45062 .76015 L .45063 .76008 L F
.714 0 0 r
.4503 .75794 m .45152 .75935 L .45292 .75812 L F
.733 0 0 r
.45935 .7586 m .45311 .76089 L .46097 .75872 L F
.45289 .75814 m .45311 .76086 L .45935 .7586 L F
.45311 .76086 m .45311 .76089 L .45935 .7586 L F
.45936 .7586 m .45936 .7586 L .45938 .75859 L F
.45936 .7586 m .45938 .75859 L .45993 .75803 L F
.828 0 0 r
.46558 .76178 m .46367 .76772 L .46498 .76638 L F
.78 0 0 r
.45936 .75858 m .45935 .7586 L .45936 .7586 L F
.733 0 0 r
.45936 .7586 m .45935 .7586 L .45936 .7586 L F
.45993 .75803 m .45936 .7586 L .46097 .75872 L F
.828 0 0 r
.46173 .7512 m .45936 .75858 L .45938 .75859 L F
.46173 .7512 m .45938 .75859 L .46225 .75566 L F
.714 0 0 r
.45289 .75814 m .45292 .75815 L .45292 .75812 L F
.4503 .75794 m .45073 .76005 L .45152 .75935 L F
.587 0 0 r
.45062 .76015 m .44808 .76238 L .45311 .76089 L F
.729 0 0 r
.46039 .76966 m .46228 .77435 L .46865 .77024 L F
.45619 .76936 m .45934 .77194 L .46039 .76966 L F
.45934 .77194 m .46228 .77435 L .46039 .76966 L F
.46228 .77435 m .46722 .7747 L .46865 .77024 L F
.828 0 0 r
.46865 .77024 m .4678 .7741 L .46951 .77236 L F
.46865 .77024 m .4678 .7741 L .46951 .77236 L F
.47061 .77122 m .47203 .77228 L .47235 .77209 L F
.46865 .77024 m .47049 .77135 L .47061 .77122 L F
.47049 .77135 m .47203 .77228 L .47061 .77122 L F
.861 0 0 r
.47133 .76774 m .47092 .76972 L .47391 .76904 L F
.733 0 0 r
.4711 .76885 m .47106 .77076 L .47253 .76895 L F
.73 0 0 r
.47331 .77283 m .47124 .77273 L .47316 .77303 L F
.47131 .77269 m .47124 .77273 L .47331 .77283 L F
.828 0 0 r
.47171 .77209 m .47103 .77279 L .47186 .77218 L F
.47103 .77279 m .47087 .77295 L .47186 .77218 L F
.47186 .77218 m .47087 .77295 L .47203 .77228 L F
.861 0 0 r
.47218 .77439 m .472 .77711 L .47366 .77295 L F
.47419 .77162 m .472 .77711 L .47503 .77295 L F
.73 0 0 r
.47124 .77273 m .47088 .77294 L .47311 .7731 L F
.47316 .77303 m .47311 .7731 L .47406 .77317 L F
.47124 .77273 m .47311 .7731 L .47316 .77303 L F
.4721 .77223 m .47131 .77269 L .47331 .77283 L F
.828 0 0 r
.47061 .77122 m .47203 .77228 L .47235 .77209 L F
.46865 .77024 m .47049 .77135 L .47061 .77122 L F
.47049 .77135 m .47203 .77228 L .47061 .77122 L F
.733 0 0 r
.47001 .77415 m .47096 .77659 L .47106 .77076 L F
.47061 .77122 m .47106 .77076 L .4711 .76885 L F
.47001 .77415 m .47106 .77076 L .47061 .77122 L F
.47106 .77076 m .47096 .77659 L .47245 .76935 L F
.47106 .77076 m .47245 .76935 L .47253 .76895 L F
.46937 .77249 m .47001 .77415 L .47061 .77122 L F
.828 0 0 r
.46865 .77024 m .46951 .77236 L .47049 .77135 L F
.861 0 0 r
.46937 .76676 m .46865 .77024 L .47092 .76972 L F
.46937 .76676 m .47092 .76972 L .47133 .76774 L F
.73 0 0 r
.47146 .76835 m .4711 .76885 L .47253 .76895 L F
.861 0 0 r
.47157 .76657 m .47176 .76794 L .47195 .76768 L F
.47022 .76261 m .47135 .76763 L .47157 .76657 L F
.733 0 0 r
.4711 .76885 m .47103 .76916 L .47253 .76895 L F
.73 0 0 r
.47146 .76835 m .47253 .76895 L .47179 .7679 L F
.861 0 0 r
.47022 .76261 m .47054 .76962 L .47135 .76763 L F
.47054 .76962 m .47061 .77122 L .4711 .76885 L F
.47054 .76962 m .4711 .76885 L .47135 .76763 L F
.47135 .76763 m .4711 .76885 L .4715 .7683 L F
.73 0 0 r
.47146 .76835 m .4711 .76885 L .47253 .76895 L F
.828 0 0 r
.46865 .77024 m .46998 .77187 L .47049 .77135 L F
.733 0 0 r
.47072 .77111 m .47096 .77659 L .47206 .77121 L F
.47063 .77111 m .47064 .77119 L .47072 .77111 L F
.47064 .77119 m .47096 .77659 L .47072 .77111 L F
.46894 .77492 m .47009 .77374 L .47061 .77122 L F
.46787 .77403 m .46894 .77492 L .47061 .77122 L F
.828 0 0 r
.46865 .77024 m .46722 .7747 L .4678 .7741 L F
.861 0 0 r
.47022 .76261 m .46865 .77024 L .47061 .77122 L F
.733 0 0 r
.47103 .76916 m .4708 .77103 L .47253 .76895 L F
.47065 .77101 m .4708 .77103 L .47103 .76916 L F
.4708 .77103 m .47206 .77121 L .47245 .76935 L F
.4708 .77103 m .47245 .76935 L .47253 .76895 L F
.828 0 0 r
.46865 .77024 m .46951 .77236 L .46998 .77187 L F
.861 0 0 r
.47092 .76972 m .46865 .77024 L .47061 .77122 L F
.733 0 0 r
.46972 .77556 m .47096 .77659 L .47063 .77111 L F
.861 0 0 r
.47391 .76904 m .47235 .77209 L .47384 .77004 L F
.265 .392 .805 r
.47378 .76746 m .47342 .76714 L .47343 .76683 L F
.47401 .7679 m .47342 .7675 L .47342 .76714 L F
.47444 .76868 m .47342 .7675 L .47401 .7679 L F
.861 0 0 r
.47575 .77057 m .47648 .7723 L .48333 .77436 L F
.47924 .77414 m .48264 .77585 L .48333 .77436 L F
.881 0 0 r
.48264 .77585 m .47772 .77338 L .48486 .77858 L F
.861 0 0 r
.47672 .77288 m .47924 .77414 L .48333 .77436 L F
.881 0 0 r
.48264 .77585 m .47746 .77325 L .48486 .77858 L F
.265 .392 .805 r
.48328 .77718 m .48079 .77492 L .48127 .77516 L F
.861 0 0 r
.4778 .77342 m .48264 .77585 L .48333 .77436 L F
.47648 .7723 m .4778 .77342 L .48333 .77436 L F
.73 0 0 r
.47516 .77071 m .47521 .77078 L .47516 .77071 L F
.47516 .77071 m .47521 .77078 L .47522 .77061 L F
.861 0 0 r
.47514 .77048 m .47519 .7706 L .47522 .77061 L F
.73 0 0 r
.47512 .77076 m .47504 .77196 L .47521 .77078 L F
.47504 .77196 m .47511 .77192 L .47521 .77078 L F
.861 0 0 r
.47499 .77093 m .47521 .77063 L .47514 .77048 L F
.73 0 0 r
.47512 .77076 m .47521 .77078 L .47516 .77071 L F
.861 0 0 r
.47489 .77451 m .47405 .77672 L .4817 .78539 L F
.47489 .77451 m .4817 .78539 L .47503 .77458 L F
.47489 .77451 m .4817 .78539 L .48203 .78467 L F
.976 0 0 r
.48027 .78099 m .48018 .78116 L .48029 .78146 L F
.48018 .78116 m .48017 .78118 L .48018 .78122 L F
.861 0 0 r
.47489 .77451 m .48203 .78467 L .47802 .77607 L F
.881 0 0 r
.47522 .77061 m .47483 .77529 L .47539 .7707 L F
.861 0 0 r
.47514 .77048 m .47519 .7706 L .47522 .77061 L F
.265 .392 .805 r
.47465 .76854 m .47498 .76913 L .47401 .7679 L F
.47248 .76374 m .47306 .76512 L .47129 .76155 L F
.86 0 0 r
.47224 .7645 m .47221 .76442 L .4715 .76274 L F
.265 .392 .805 r
.47209 .76434 m .47173 .76327 L .47177 .76337 L F
.86 0 0 r
.47224 .7645 m .4715 .76274 L .47152 .76279 L F
.204 .328 .769 r
.47113 .76181 m .47144 .7631 L .47074 .76084 L F
.47113 .76181 m .47195 .76418 L .47158 .76367 L F
.4715 .76274 m .47195 .76418 L p .47113 .76181 L F P
0 g
s
.86 0 0 r
.47139 .76277 m .47208 .76417 L .47075 .76094 L F
.47208 .76417 m .47224 .7645 L .47152 .76279 L F
.47208 .76417 m .47152 .76279 L .47075 .76094 L F
.881 0 0 r
.47123 .76144 m .47122 .76145 L .47248 .76374 L F
.86 0 0 r
.4715 .76274 m .47221 .76442 L .4697 .75823 L F
.47221 .76442 m .47225 .76452 L .47192 .76371 L F
.47221 .76442 m .47192 .76371 L .4697 .75823 L F
.14 .286 .753 r
.47029 .75966 m .46974 .75892 L .46834 .75677 L F
.86 0 0 r
.47152 .76279 m .4715 .76274 L .46946 .75784 L F
.47038 .76073 m .47139 .76277 L .47042 .7603 L F
.47038 .76073 m .47042 .7603 L .47024 .75984 L F
.47006 .76008 m .47038 .76073 L .47024 .75984 L F
.73 0 0 r
.47032 .75973 m .47033 .75972 L .46942 .75846 L F
.14 .286 .753 r
.47032 .75973 m .46974 .75892 L .47029 .75966 L F
.47032 .75973 m .47039 .75991 L .46974 .75892 L F
.47039 .75991 m .46954 .75864 L .46971 .75888 L F
.47063 .76029 m .47039 .75993 L .47039 .75991 L F
.47039 .75993 m .46954 .75864 L .47039 .75991 L F
.47064 .7603 m .46954 .75864 L .47063 .76029 L F
.47043 .76002 m .46882 .75753 L p .4704 .75993 L F P
0 g
s
.73 0 0 r
.47025 .75982 m .47032 .75973 L .46842 .75707 L F
.14 .286 .753 r
.46954 .75864 m .46882 .75753 L .46971 .75888 L F
.73 0 0 r
.46908 .75799 m .46942 .75846 L .46909 .75799 L F
.47023 .75985 m .47032 .75973 L .46942 .75846 L F
.204 .328 .769 r
.46882 .75753 m .46942 .75846 L p .46881 .75762 L F P
0 g
s
.73 0 0 r
.47032 .75973 m .46942 .75846 L .46842 .75707 L F
.14 .286 .753 r
.46773 .75333 m .46778 .75346 L .46834 .75677 L F
.46971 .75888 m .46881 .7575 L .46974 .75892 L F
.46881 .7575 m .46881 .7575 L .46974 .75892 L F
.46974 .75892 m .46835 .75678 L .46834 .75677 L F
.86 0 0 r
.46715 .75415 m .47006 .76008 L .46946 .75784 L F
.47006 .76008 m .47224 .7645 L .47027 .75979 L F
.47006 .76008 m .47027 .75979 L .46946 .75784 L F
.47224 .7645 m .47225 .76452 L .47221 .76442 L F
.47224 .7645 m .47221 .76442 L .46946 .75784 L F
.47139 .76277 m .47075 .76094 L .47027 .75979 L F
.47024 .75984 m .47027 .75979 L .46946 .75784 L F
.47139 .76277 m .47027 .75979 L .47024 .75984 L F
.46946 .75784 m .4715 .76274 L .4697 .75823 L F
.204 .328 .769 r
.46837 .75684 m .46882 .75753 L p .46842 .75707 L F P
0 g
s
.265 .392 .805 r
.47208 .76433 m .47173 .76327 L .47209 .76434 L F
.47208 .76433 m .47208 .76432 L .47173 .76327 L F
.14 .286 .753 r
.46882 .75753 m .46837 .75684 L p .46881 .7575 L F P
0 g
s
.14 .286 .753 r
.46881 .7575 m .46837 .75684 L .46835 .75679 L F
.46881 .7575 m .46835 .75679 L .46881 .7575 L F
.46835 .75679 m .46835 .75678 L .46881 .7575 L F
.204 .328 .769 r
.46882 .75753 m .46844 .75718 L .46842 .75707 L F
.86 0 0 r
.46715 .75415 m .47192 .76497 L .47225 .76452 L F
.46715 .75415 m .47192 .76497 L .47225 .76452 L F
.73 0 0 r
.47025 .75982 m .47022 .76261 L .47045 .7599 L F
.47032 .75973 m .47045 .75993 L .47049 .7595 L F
.14 .286 .753 r
.47075 .76036 m .47032 .75973 L .47029 .75966 L F
.204 .328 .769 r
.47089 .76081 m .4715 .76274 L .47113 .76181 L F
.86 0 0 r
.47006 .75928 m .4715 .76274 L .47013 .75932 L F
.265 .392 .805 r
.47201 .76368 m .47164 .763 L .47086 .76068 L F
.47173 .76327 m .47151 .76276 L .47162 .76297 L F
.47151 .76275 m .47092 .76086 L p .47162 .76297 L F P
0 g
s
.265 .392 .805 r
.47162 .76297 m .47092 .76086 L .47093 .76088 L F
.47225 .76417 m .47239 .76466 L .47086 .76068 L F
.47177 .76337 m .47173 .76327 L .47086 .76068 L F
.881 0 0 r
.47122 .76145 m .47022 .76261 L .47234 .76367 L F
.47122 .76145 m .47234 .76367 L .47248 .76374 L F
.204 .328 .769 r
.47086 .76068 m .47092 .76086 L p .47089 .76081 L F P
0 g
s
.204 .328 .769 r
.47092 .76086 m .4715 .76274 L p .47089 .76081 L F P
0 g
s
.86 0 0 r
.47224 .7645 m .47225 .76452 L .47221 .76442 L F
.73 0 0 r
.47208 .76487 m .47284 .76521 L .47228 .76476 L F
.47179 .7679 m .47284 .76521 L .47248 .76478 L F
.861 0 0 r
.47022 .76261 m .47272 .76661 L .47248 .76374 L F
.881 0 0 r
.47444 .76868 m .47439 .76928 L .47448 .76875 L F
.47439 .76928 m .47451 .76934 L .47456 .76891 L F
.47439 .76928 m .47456 .76891 L .47448 .76875 L F
.47444 .76868 m .47439 .76928 L .47448 .76875 L F
.265 .392 .805 r
.47382 .76755 m .47401 .7679 L .47342 .76714 L F
.47447 .76821 m .47401 .7679 L .47382 .76755 L F
.881 0 0 r
.47365 .76708 m .47383 .76717 L .47556 .7648 L F
.861 0 0 r
.4749 .76954 m .47341 .76567 L .47333 .76578 L F
.47495 .76956 m .47341 .76567 L .4749 .76954 L F
.881 0 0 r
.47394 .76722 m .47512 .76941 L .48001 .77027 L F
.976 0 0 r
.48019 .77005 m .47955 .77125 L .48032 .76997 L F
.48001 .77027 m .47955 .77125 L .48019 .77005 L F
.881 0 0 r
.48001 .77027 m .47512 .76941 L .48333 .77436 L F
.47512 .76941 m .47575 .77057 L .48333 .77436 L F
.265 .392 .805 r
.48328 .77718 m .47465 .76854 L .47447 .76821 L F
.47465 .76854 m .47401 .7679 L .47447 .76821 L F
.881 0 0 r
.47456 .76891 m .47451 .76934 L .4749 .76954 L F
.861 0 0 r
.47272 .76661 m .47522 .77061 L .47385 .76718 L F
.47272 .76661 m .47439 .76928 L .47394 .76722 L F
.47439 .76928 m .47479 .76948 L .47394 .76722 L F
.265 .392 .805 r
.47382 .76755 m .47435 .76798 L .47439 .76806 L F
.47634 .77089 m .47444 .76868 L .47401 .7679 L F
.861 0 0 r
.47522 .77061 m .47539 .7707 L .47394 .76722 L F
.47243 .76647 m .47391 .76904 L .47272 .76661 L F
.47243 .76647 m .46937 .76676 L .47391 .76904 L F
.47022 .76261 m .46971 .7651 L .47243 .76647 L F
.46971 .7651 m .46937 .76676 L .47243 .76647 L F
.881 0 0 r
.47284 .76521 m .47272 .76661 L .47378 .76693 L F
.47272 .76661 m .47258 .76835 L .47365 .76708 L F
.47272 .76661 m .47365 .76708 L .47378 .76693 L F
.47387 .76711 m .47383 .76717 L .47394 .76722 L F
.47387 .76711 m .47383 .76717 L .47394 .76722 L F
.861 0 0 r
.47394 .76722 m .47424 .76738 L .47248 .76374 L F
.47248 .76374 m .47424 .76738 L .48104 .76804 L F
.47248 .76374 m .47424 .76738 L .48104 .76804 L F
.265 .392 .805 r
.47378 .76746 m .47343 .76683 L .47349 .76417 L F
.47634 .77089 m .47495 .76963 L .47444 .76868 L F
.861 0 0 r
.47522 .77061 m .47531 .7705 L .47248 .76374 L F
.881 0 0 r
.47383 .76717 m .47253 .76895 L .47512 .76941 L F
.47383 .76717 m .47512 .76941 L .47394 .76722 L F
.47365 .76708 m .47387 .76711 L .47378 .76693 L F
.47382 .76716 m .47387 .76711 L .47365 .76708 L F
.47284 .76521 m .47258 .76835 L .47378 .76693 L F
.861 0 0 r
.47272 .76661 m .47385 .76718 L .47248 .76374 L F
.265 .392 .805 r
.47509 .76898 m .47536 .76963 L .47498 .76913 L F
.47509 .76898 m .47498 .76913 L .47465 .76854 L F
.881 0 0 r
.47451 .76934 m .47424 .77164 L .47652 .77251 L F
.861 0 0 r
.47439 .76928 m .47522 .77061 L .47479 .76948 L F
.47391 .76904 m .4742 .76955 L .47439 .76928 L F
.265 .392 .805 r
.47526 .77019 m .47559 .7708 L .47528 .77043 L F
.861 0 0 r
.47562 .77125 m .47495 .76956 L .4749 .76954 L F
.265 .392 .805 r
.47526 .77019 m .47528 .77043 L .47511 .77004 L F
.47526 .77019 m .47511 .77004 L .47523 .77014 L F
.47511 .77004 m .47494 .76961 L .48328 .77718 L F
.47495 .76963 m .47494 .76961 L .4749 .76954 L F
.881 0 0 r
.47451 .76934 m .47652 .77251 L .4749 .76954 L F
.861 0 0 r
.4751 .77284 m .47514 .77301 L .47525 .77306 L F
.47434 .77169 m .47507 .77289 L .4751 .77284 L F
.47507 .77289 m .47514 .77301 L .4751 .77284 L F
.73 0 0 r
.47504 .77196 m .47497 .77302 L .47511 .77192 L F
.265 .392 .805 r
.47733 .77427 m .47728 .77423 L .47732 .77425 L F
.861 0 0 r
.47719 .77403 m .47728 .77423 L .47721 .77404 L F
.265 .392 .805 r
.47731 .77425 m .47731 .77428 L .47728 .77423 L F
.881 0 0 r
.47719 .77403 m .47562 .77487 L .47733 .77427 L F
.47562 .77487 m .47572 .77492 L .47733 .77427 L F
.47719 .77403 m .47562 .77487 L .47733 .77427 L F
.47562 .77487 m .47572 .77492 L .47733 .77427 L F
.861 0 0 r
.47506 .77459 m .48203 .78467 L .48181 .78418 L F
.47503 .77458 m .48203 .78467 L .47506 .77459 L F
.47503 .77458 m .4817 .78539 L .48203 .78467 L F
.881 0 0 r
.47511 .77299 m .47483 .77529 L .47719 .77403 L F
.861 0 0 r
.47599 .77505 m .48208 .78457 L .47957 .77855 L F
.47802 .77607 m .48071 .78128 L .47853 .77632 L F
.48071 .78128 m .47957 .77855 L .47853 .77632 L F
.47802 .77607 m .48203 .78467 L .48208 .78457 L F
.47802 .77607 m .48208 .78457 L .48071 .78128 L F
.881 0 0 r
.47733 .77427 m .47483 .77529 L .47902 .77738 L F
.47733 .77427 m .47483 .77529 L .47902 .77738 L F
.861 0 0 r
.47529 .77397 m .47489 .77451 L .47825 .77588 L F
.73 0 0 r
.47488 .77453 m .47489 .77451 L .47503 .77295 L F
.881 0 0 r
.47489 .77451 m .47492 .77452 L .47511 .77299 L F
.73 0 0 r
.47376 .77469 m .47447 .77509 L .47497 .77302 L F
.47447 .77509 m .47483 .77529 L .47488 .77453 L F
.47447 .77509 m .47488 .77453 L .47497 .77302 L F
.47374 .77471 m .47369 .7748 L .47445 .77512 L F
.733 0 0 r
.47284 .78265 m .47331 .78035 L .4734 .77519 L F
.861 0 0 r
.47335 .77663 m .47249 .78082 L .47489 .77451 L F
.73 0 0 r
.47376 .77469 m .47483 .77529 L .47415 .77416 L F
.47368 .7748 m .47362 .77489 L .47435 .77525 L F
.861 0 0 r
.47389 .77401 m .47335 .77663 L .47489 .77451 L F
.47406 .77317 m .47489 .77451 L .47529 .77397 L F
.73 0 0 r
.47497 .77302 m .47488 .77453 L .47503 .77295 L F
.47488 .77453 m .47483 .77529 L .47489 .77451 L F
.47497 .77302 m .47503 .77295 L .47511 .77192 L F
.861 0 0 r
.47433 .77169 m .47514 .77301 L .47434 .77169 L F
.881 0 0 r
.47451 .76934 m .47424 .77164 L .47652 .77251 L F
.861 0 0 r
.47427 .77166 m .47514 .77301 L .47433 .77169 L F
.47503 .77295 m .47505 .77291 L .47427 .77166 L F
.47419 .77162 m .47503 .77295 L .47427 .77166 L F
.47427 .77166 m .47509 .77298 L .47514 .77301 L F
.47419 .77162 m .47503 .77295 L .47551 .77228 L F
.881 0 0 r
.47424 .77164 m .47617 .7726 L .47652 .77251 L F
.47424 .77164 m .47617 .7726 L .47652 .77251 L F
.47451 .76934 m .47652 .77251 L .4749 .76954 L F
.265 .392 .805 r
.47853 .77632 m .47771 .77469 L .47796 .77513 L F
.47847 .77622 m .47771 .77469 L .47853 .77632 L F
.861 0 0 r
.47793 .77511 m .47825 .77588 L .48486 .77858 L F
.265 .392 .805 r
.47637 .77137 m .47559 .7708 L .47526 .77019 L F
.881 0 0 r
.48168 .77734 m .48087 .77831 L .48404 .77989 L F
.861 0 0 r
.47825 .77588 m .48452 .77932 L .48486 .77858 L F
.47842 .77627 m .48452 .77932 L .47825 .77588 L F
.47819 .77524 m .47867 .7764 L .48486 .77858 L F
.47867 .7764 m .48452 .77932 L .48486 .77858 L F
.881 0 0 r
.48397 .77904 m .48404 .77989 L .48439 .77947 L F
.48309 .77861 m .48404 .77989 L .48397 .77904 L F
.48439 .77947 m .48404 .77989 L .48563 .78068 L F
.48439 .77947 m .48404 .77989 L .48563 .78068 L F
.265 .392 .805 r
.48896 .78472 m .47655 .7718 L .47637 .77137 L F
.47655 .7718 m .47559 .7708 L .47637 .77137 L F
.861 0 0 r
.47489 .77451 m .47842 .77627 L .47825 .77588 L F
.881 0 0 r
.47439 .76928 m .47419 .77162 L .47451 .76934 L F
.47419 .77162 m .47424 .77164 L .47451 .76934 L F
.48452 .77932 m .48563 .78068 L .48483 .77894 L F
.976 0 0 r
.48486 .77858 m .48452 .77932 L .48484 .77893 L F
.881 0 0 r
.48495 .7788 m .48563 .78068 L .48549 .77814 L F
.48452 .77932 m .4848 .77967 L .48495 .7788 L F
.4848 .77967 m .48563 .78068 L .48495 .7788 L F
.976 0 0 r
.48486 .77858 m .48452 .77932 L .48484 .77893 L F
.881 0 0 r
.48585 .77337 m .48563 .78068 L .48676 .77383 L F
.48539 .77612 m .48563 .78068 L .48585 .77337 L F
.48549 .77814 m .48563 .78068 L .48619 .7773 L F
.265 .392 .805 r
.48328 .77718 m .48896 .78472 L p .47526 .77019 L F P
0 g
s
.881 0 0 r
.47439 .76928 m .47406 .77317 L .47451 .76934 L F
.73 0 0 r
.47228 .77218 m .47335 .77278 L .47439 .76928 L F
.47335 .77278 m .47406 .77317 L .47419 .77162 L F
.47335 .77278 m .47419 .77162 L .47439 .76928 L F
.861 0 0 r
.47517 .77027 m .47434 .77169 L .47551 .77044 L F
.47253 .76895 m .47424 .77154 L .47517 .77027 L F
.47424 .77154 m .47434 .77169 L .47517 .77027 L F
.47434 .77169 m .47525 .77306 L .47534 .77219 L F
.47434 .77169 m .47534 .77219 L .47551 .77044 L F
.881 0 0 r
.47419 .77162 m .47406 .77317 L .47424 .77164 L F
.47645 .77253 m .47617 .7726 L .47663 .77284 L F
.265 .392 .805 r
.48896 .78472 m .47714 .77262 L .47559 .7708 L F
.861 0 0 r
.47525 .77306 m .47719 .77403 L .47663 .77284 L F
.881 0 0 r
.47652 .77251 m .47617 .7726 L .47672 .77288 L F
.861 0 0 r
.47534 .77219 m .47663 .77284 L .47551 .77044 L F
.47525 .77306 m .47663 .77284 L .47534 .77219 L F
.47719 .77403 m .47721 .77404 L .4772 .77403 L F
.265 .392 .805 r
.47721 .77404 m .47708 .77381 L .47712 .77385 L F
.861 0 0 r
.47664 .77284 m .47719 .77403 L .4772 .77403 L F
.47663 .77284 m .47719 .77403 L .47664 .77284 L F
.881 0 0 r
.47672 .77288 m .47673 .77288 L .47658 .77262 L F
.47663 .77284 m .47672 .77288 L .47658 .77262 L F
.265 .392 .805 r
.47563 .77088 m .47562 .77085 L .4764 .77175 L F
.47562 .77085 m .47562 .77085 L .4764 .77175 L F
.4764 .77175 m .47562 .77085 L .47559 .7708 L F
.47526 .77019 m .47523 .77014 L .48328 .77718 L F
.47714 .77262 m .47555 .771 L .47524 .77042 L F
.861 0 0 r
.47551 .77044 m .4772 .77403 L .47575 .77057 L F
.47503 .77295 m .47721 .77404 L .47688 .77327 L F
.265 .392 .805 r
.47728 .77423 m .47722 .77409 L .47985 .77607 L F
.881 0 0 r
.47721 .77404 m .47719 .77403 L .47733 .77427 L F
.265 .392 .805 r
.47761 .77452 m .47733 .77427 L .47757 .77444 L F
.881 0 0 r
.47739 .77438 m .47841 .77612 L .47739 .77438 L F
.265 .392 .805 r
.47761 .77452 m .47766 .77483 L .47733 .77427 L F
.47773 .77463 m .47771 .77469 L .47761 .77452 L F
.47771 .77469 m .47766 .77483 L .47761 .77452 L F
.881 0 0 r
.47761 .77452 m .47406 .77317 L .47793 .77511 L F
.861 0 0 r
.47672 .77288 m .4778 .77342 L .47648 .7723 L F
.881 0 0 r
.47761 .77452 m .47673 .77288 L .47672 .77288 L F
.265 .392 .805 r
.47671 .77218 m .47712 .77385 L .47622 .77168 L F
.881 0 0 r
.47672 .77288 m .47666 .77289 L .47761 .77452 L F
.47666 .77289 m .47406 .77317 L .47761 .77452 L F
.861 0 0 r
.47551 .77228 m .47503 .77295 L .47688 .77327 L F
.47551 .77228 m .47688 .77327 L .47672 .77288 L F
.47503 .77295 m .47509 .77298 L .47505 .77291 L F
.881 0 0 r
.47617 .7726 m .47406 .77317 L .47672 .77288 L F
.47424 .77164 m .47406 .77317 L .47617 .7726 L F
.861 0 0 r
.47422 .77158 m .47427 .77166 L .47424 .77154 L F
.47427 .77166 m .47433 .77169 L .47424 .77154 L F
.881 0 0 r
.47512 .76941 m .47253 .76895 L .47575 .77057 L F
.47424 .77164 m .47406 .77317 L .47617 .7726 L F
.861 0 0 r
.47424 .77154 m .47433 .77169 L .47434 .77169 L F
.47419 .77162 m .47672 .77288 L .47648 .7723 L F
.265 .392 .805 r
.48127 .77516 m .47634 .77089 L .47536 .76963 L F
.48127 .77516 m .47536 .76963 L .47509 .76898 L F
.48079 .77492 m .47634 .77089 L .48127 .77516 L F
.861 0 0 r
.47253 .76895 m .47419 .77162 L .47648 .7723 L F
.47253 .76895 m .47648 .7723 L .47575 .77057 L F
.265 .392 .805 r
.47439 .76806 m .47435 .76798 L .47487 .76845 L F
.4749 .76851 m .47487 .76845 L .48067 .77371 L F
.47439 .76806 m .47487 .76845 L .4749 .76851 L F
.881 0 0 r
.47258 .76835 m .47253 .76895 L .47383 .76717 L F
.47258 .76835 m .47383 .76717 L .47365 .76708 L F
.861 0 0 r
.47022 .76261 m .47243 .76647 L .47272 .76661 L F
.73 0 0 r
.47337 .77275 m .47406 .77317 L .47419 .77162 L F
.861 0 0 r
.47253 .76895 m .47422 .77158 L .47424 .77154 L F
.47415 .77155 m .47411 .77173 L .47419 .77162 L F
.73 0 0 r
.47347 .77284 m .47331 .77283 L .47406 .77317 L F
.47331 .77283 m .47316 .77303 L .47406 .77317 L F
.47324 .77292 m .47311 .77311 L .47406 .77317 L F
.861 0 0 r
.47274 .77362 m .47226 .77724 L .47278 .77469 L F
.47253 .76895 m .47236 .77414 L .47274 .77362 L F
.47236 .77414 m .47226 .77724 L .47274 .77362 L F
.73 0 0 r
.47331 .77283 m .47331 .77283 L .47347 .77284 L F
.861 0 0 r
.47236 .77414 m .47096 .77659 L .47226 .77724 L F
.73 0 0 r
.47228 .77218 m .47235 .77209 L .47233 .7721 L F
.47228 .77218 m .47231 .77211 L .47231 .77212 L F
.861 0 0 r
.47253 .76895 m .47111 .77586 L .47236 .77414 L F
.47111 .77586 m .47096 .77659 L .47236 .77414 L F
.47278 .77469 m .47226 .77724 L .47291 .77756 L F
.733 0 0 r
.47176 .77968 m .47227 .77972 L .47201 .77847 L F
.729 0 0 r
.46671 .77932 m .47 .77956 L .47096 .77659 L F
.828 0 0 r
.47096 .77659 m .47153 .77799 L .47226 .77724 L F
.733 0 0 r
.47067 .7796 m .47227 .77972 L .47184 .77767 L F
.47067 .7796 m .47184 .77767 L .47069 .77885 L F
.47184 .77767 m .47201 .77847 L .47226 .77724 L F
.828 0 0 r
.47096 .77659 m .47153 .77799 L .47226 .77724 L F
.73 0 0 r
.47335 .77278 m .47324 .77292 L .47406 .77317 L F
.861 0 0 r
.47408 .77177 m .47411 .77173 L .47415 .77155 L F
.73 0 0 r
.47311 .7731 m .47311 .77311 L .47406 .77317 L F
.733 0 0 r
.46757 .77434 m .46722 .7747 L .46822 .77477 L F
.828 0 0 r
.46865 .77024 m .46722 .7747 L .4678 .7741 L F
.587 0 0 r
.45752 .77593 m .45766 .77596 L .45752 .77593 L F
.611 0 0 r
.45751 .77616 m .45762 .77701 L .45848 .77572 L F
.729 0 0 r
.45745 .77609 m .45723 .77698 L .45762 .77701 L F
.45619 .76936 m .45718 .77667 L .45745 .77609 L F
.45718 .77667 m .45723 .77698 L .45745 .77609 L F
.587 0 0 r
.45768 .77559 m .45766 .77596 L .4585 .77571 L F
.45752 .77593 m .45766 .77596 L .45768 .77559 L F
.714 0 0 r
.45415 .76852 m .45448 .76939 L .45472 .76918 L F
.587 0 0 r
.45494 .76899 m .45619 .76936 L .45595 .76809 L F
.729 0 0 r
.45721 .77399 m .45749 .77601 L .45837 .77407 L F
.587 0 0 r
.45774 .77546 m .4585 .77571 L .45837 .77407 L F
.714 0 0 r
.45738 .77702 m .45759 .77706 L .45761 .77703 L F
.729 0 0 r
.46165 .77829 m .46137 .77895 L .46256 .77903 L F
.46068 .78042 m .46075 .78042 L .46165 .77829 L F
.733 0 0 r
.47067 .7796 m .46004 .77994 L .47249 .78082 L F
.45995 .77885 m .46004 .77994 L .47067 .7796 L F
.729 0 0 r
.4585 .77571 m .46256 .77903 L .47096 .77659 L F
.46256 .77903 m .46671 .77932 L .47096 .77659 L F
.733 0 0 r
.46822 .77477 m .4585 .77571 L .47096 .77659 L F
.45947 .77415 m .4585 .77571 L .46822 .77477 L F
.611 0 0 r
.45749 .77601 m .45751 .77616 L .45848 .77572 L F
.44764 .77888 m .44913 .77944 L .44863 .77859 L F
.424 0 0 r
.44757 .77681 m .44932 .77929 L .44773 .77662 L F
.44901 .77924 m .44932 .77929 L .44757 .77681 L F
.629 0 0 r
.44932 .77929 m .44999 .77961 L .45723 .77698 L F
.44999 .77961 m .45608 .77783 L .45723 .77698 L F
.611 0 0 r
.44976 .77968 m .45466 .78151 L .45732 .77747 L F
.44762 .77889 m .44817 .77909 L .44764 .77888 L F
.513 0 0 r
.44916 .77948 m .4492 .7795 L .44932 .77929 L F
.587 0 0 r
.44827 .78056 m .44828 .78058 L .44837 .78058 L F
.424 0 0 r
.44022 .77857 m .44571 .779 L .44531 .77255 L F
.316 0 0 r
.4473 .77888 m .44762 .77889 L .44641 .77818 L F
.4473 .77888 m .44641 .77818 L .44633 .77827 L F
0 0 0 r
.4408 .78211 m .44137 .78303 L .44061 .78165 L F
.44089 .78234 m .44112 .7827 L .4408 .78211 L F
.44062 .78193 m .44089 .78234 L .44066 .78182 L F
.44062 .78193 m .44066 .78182 L .44044 .78148 L F
.873 0 0 r
.44085 .7825 m .44067 .78292 L .44044 .78148 L F
.165 0 0 r
.44044 .78148 m .44067 .78292 L .44106 .78247 L F
0 0 0 r
.44061 .78165 m .44252 .78488 L .44025 .78073 L F
.44159 .78343 m .44252 .78488 L .44061 .78165 L F
.44159 .78343 m .44252 .78488 L .44137 .78303 L F
.316 0 0 r
.44067 .78292 m .44146 .78435 L .44204 .78425 L F
.44067 .78292 m .44204 .78425 L .44137 .78303 L F
.44665 .78463 m .44762 .78491 L .44683 .78442 L F
0 0 0 r
.44061 .78165 m .44252 .78488 L .44025 .78073 L F
.44137 .78303 m .44252 .78488 L .44061 .78165 L F
.44289 .7858 m .44469 .78692 L .44252 .78488 L F
.316 0 0 r
.44192 .78519 m .44358 .78822 L .44469 .78692 L F
0 0 0 r
.4456 .78365 m .44561 .78365 L .44549 .78358 L F
.4456 .78365 m .44561 .78365 L .4456 .78365 L F
.316 0 0 r
.44562 .78366 m .44562 .78367 L .44563 .78366 L F
.513 0 0 r
.44561 .78365 m .44563 .78366 L .44564 .78365 L F
.424 0 0 r
.44618 .78518 m .44676 .78679 L .44796 .78539 L F
.44618 .78518 m .44796 .78539 L .44801 .78533 L F
.44801 .78533 m .44903 .78414 L .44775 .78334 L F
.44775 .78334 m .44903 .78414 L .44927 .7836 L F
.44775 .78334 m .44927 .7836 L .44862 .78308 L F
.44618 .78518 m .44577 .78795 L .44801 .78533 L F
.44469 .78692 m .44577 .78795 L .44618 .78518 L F
.44618 .78518 m .44867 .78312 L .44823 .78277 L F
.316 0 0 r
.44778 .7833 m .44406 .78908 L .44897 .78311 L F
.44563 .78366 m .44468 .78693 L .44778 .7833 L F
.44468 .78693 m .44406 .78908 L .44778 .7833 L F
.424 0 0 r
.44252 .78488 m .44469 .78692 L .44618 .78518 L F
.316 0 0 r
.44616 .78304 m .44916 .78311 L .44662 .7825 L F
.513 0 0 r
.44561 .78365 m .44565 .78364 L .44767 .78123 L F
.44565 .78364 m .4477 .78123 L .44767 .78123 L F
0 0 0 r
.44419 .78288 m .44561 .78365 L .44508 .78315 L F
.513 0 0 r
.44561 .78365 m .44563 .78366 L .44564 .78365 L F
.316 0 0 r
.44616 .78304 m .44563 .78366 L .44897 .78311 L F
.334 0 0 r
.44562 .78366 m .44563 .78366 L .44561 .78365 L F
0 0 0 r
.44419 .78288 m .44561 .78365 L .44508 .78315 L F
.424 0 0 r
.44252 .78488 m .44775 .78334 L .44647 .78024 L F
.316 0 0 r
.44815 .78287 m .44827 .78056 L .44778 .78114 L F
.44815 .78287 m .44881 .7821 L .44827 .78056 L F
.513 0 0 r
.44767 .78123 m .4477 .78123 L .44771 .78123 L F
.424 0 0 r
.44775 .78334 m .44881 .7821 L .44647 .78024 L F
.316 0 0 r
.44797 .78308 m .44916 .78311 L .44815 .78287 L F
.513 0 0 r
.44924 .77942 m .44934 .77931 L .44932 .77929 L F
.44767 .78123 m .44771 .78123 L .44825 .78055 L F
.44771 .78123 m .44827 .78056 L .44825 .78055 L F
.424 0 0 r
.44647 .78024 m .44881 .7821 L .44746 .77908 L F
.44881 .7821 m .44965 .78277 L .44907 .78179 L F
.44881 .7821 m .44907 .78179 L .44746 .77908 L F
.44823 .78277 m .44867 .78312 L .44907 .78179 L F
.316 0 0 r
.44815 .78287 m .44916 .78311 L .44881 .7821 L F
.714 0 0 r
.45723 .77698 m .45746 .77726 L .45759 .77706 L F
.611 0 0 r
.45848 .77572 m .45953 .78333 L .4585 .77571 L F
.828 0 0 r
.47096 .77659 m .47 .77956 L .47153 .77799 L F
.733 0 0 r
.47024 .77932 m .47067 .7796 L .47069 .77885 L F
.47067 .7796 m .47249 .78082 L .47227 .77972 L F
.729 0 0 r
.46671 .77932 m .47 .77956 L .47096 .77659 L F
.733 0 0 r
.47235 .78232 m .46081 .78205 L .47326 .78293 L F
.46154 .78156 m .46081 .78205 L .47235 .78232 L F
.829 0 0 r
.47249 .78082 m .47202 .7823 L .47278 .78152 L F
.733 0 0 r
.47213 .78218 m .47284 .78265 L .47293 .78136 L F
.861 0 0 r
.47405 .77672 m .47315 .78114 L .4817 .78539 L F
.829 0 0 r
.47315 .78114 m .47681 .7915 L .4817 .78539 L F
.733 0 0 r
.47284 .78265 m .47326 .78293 L .47331 .78035 L F
.861 0 0 r
.47405 .77672 m .47249 .78082 L .47315 .78114 L F
.47406 .77317 m .47389 .77401 L .47489 .77451 L F
.881 0 0 r
.47562 .77487 m .47483 .77529 L .47572 .77492 L F
.47489 .77451 m .47483 .77529 L .47492 .77452 L F
.861 0 0 r
.47406 .77317 m .47503 .77458 L .47506 .77459 L F
.881 0 0 r
.47739 .77438 m .47842 .77627 L .47841 .77612 L F
.265 .392 .805 r
.47847 .77622 m .47766 .77483 L .47771 .77469 L F
.861 0 0 r
.47406 .77317 m .47825 .77588 L .47793 .77511 L F
.265 .392 .805 r
.48313 .77876 m .47755 .77419 L .47671 .77218 L F
.47755 .77419 m .47712 .77385 L .47671 .77218 L F
.48896 .78472 m .47901 .77692 L .47773 .77463 L F
.47901 .77692 m .47876 .77673 L .47803 .77525 L F
.47901 .77692 m .47803 .77525 L .47773 .77463 L F
.881 0 0 r
.47793 .77506 m .47793 .77511 L .47796 .77513 L F
.265 .392 .805 r
.47723 .77409 m .47721 .77404 L .47985 .77607 L F
.881 0 0 r
.47761 .77452 m .47796 .77513 L .47673 .77288 L F
.265 .392 .805 r
.47721 .77404 m .47712 .77385 L .47985 .77607 L F
.881 0 0 r
.47663 .77284 m .47761 .77452 L .47672 .77288 L F
.861 0 0 r
.47551 .77044 m .47663 .77284 L .47664 .77284 L F
.265 .392 .805 r
.48067 .77371 m .48328 .77718 L p .47499 .76874 L F P
0 g
s
.265 .392 .805 r
.47499 .76874 m .47426 .76799 L .47493 .76859 L F
.47499 .76874 m .47493 .76859 L .48067 .77371 L F
.47426 .76799 m .47422 .76791 L .48067 .77371 L F
.47346 .76554 m .47345 .76591 L .47306 .76512 L F
.47346 .76554 m .47306 .76512 L .47248 .76374 L F
.881 0 0 r
.47123 .76144 m .47248 .76374 L .47308 .76404 L F
.47094 .76091 m .47122 .76146 L .47123 .76144 L F
.47217 .76035 m .47308 .76404 L .47462 .76158 L F
.86 0 0 r
.47538 .76366 m .47596 .76395 L .47798 .75961 L F
.881 0 0 r
.4766 .76258 m .47308 .76404 L .47469 .76485 L F
.47462 .76158 m .47308 .76404 L .4766 .76258 L F
.265 .392 .805 r
.47086 .76068 m .47349 .76417 L p .47346 .76554 L F P
0 g
s
.265 .392 .805 r
.47346 .76554 m .47129 .76155 L .47086 .76068 L F
.86 0 0 r
.46829 .75472 m .47049 .7595 L .47244 .75682 L F
.46715 .75415 m .46973 .75828 L .46829 .75472 L F
.46973 .75828 m .47049 .7595 L .46829 .75472 L F
.881 0 0 r
.46791 .75395 m .46829 .75472 L .47798 .75961 L F
.86 0 0 r
.46674 .74919 m .46742 .75035 L .46743 .75033 L F
.14 .286 .753 r
.4669 .74869 m .46905 .75521 L p .46774 .75334 L F P
0 g
s
.14 .286 .753 r
.46773 .75332 m .46774 .75334 L .46773 .75333 L F
.4669 .74869 m .46774 .75334 L .46773 .75332 L F
.86 0 0 r
.46973 .75828 m .47049 .7595 L .46829 .75472 L F
.14 .286 .753 r
.46835 .75484 m .47075 .76036 L .47041 .75985 L F
.46778 .75346 m .46854 .75522 L .46835 .75484 L F
.46854 .75522 m .47075 .76036 L .46835 .75484 L F
.881 0 0 r
.46791 .75395 m .46715 .75415 L .46829 .75472 L F
.47242 .75277 m .47065 .75487 L .47798 .75961 L F
.975 0 0 r
.47388 .75105 m .4735 .75281 L .47365 .75263 L F
.47415 .74907 m .47396 .75282 L .47399 .75282 L F
.881 0 0 r
.47242 .75277 m .47798 .75961 L .47442 .7504 L F
.884 0 0 r
.47461 .75029 m .47442 .7504 L .47454 .75046 L F
.47461 .75029 m .47454 .75046 L .47913 .75279 L F
.47519 .74888 m .47461 .75029 L .47586 .74955 L F
.47586 .74955 m .47461 .75029 L .47913 .75279 L F
.47461 .75029 m .47442 .7504 L .47454 .75046 L F
.47461 .75029 m .47454 .75046 L .47913 .75279 L F
.993 0 0 r
.47538 .74668 m .47415 .74907 L .47461 .75029 L F
.47538 .74668 m .47461 .75029 L .47541 .74835 L F
.47531 .74226 m .47442 .74749 L .47538 .74668 L F
.47442 .74749 m .47415 .74907 L .47538 .74668 L F
.85 0 0 r
.47529 .74213 m .47531 .74226 L .47657 .74564 L F
.47529 .74213 m .47657 .74564 L .47657 .7456 L F
.824 0 0 r
.47654 .74473 m .47702 .74529 L .47653 .74435 L F
.47654 .74473 m .47653 .74435 L .47515 .7417 L F
0 0 0 r
.47652 .74394 m .47815 .74662 L .47703 .74532 L F
.824 0 0 r
.47702 .74529 m .47815 .74662 L .47724 .74511 L F
.993 0 0 r
.47531 .74226 m .47579 .74633 L .47657 .74568 L F
.884 0 0 r
.47418 .73602 m .47531 .74226 L .47434 .7361 L F
.47093 .73792 m .47531 .74226 L .47418 .73602 L F
.86 0 0 r
.46152 .74028 m .46174 .74083 L .46215 .74104 L F
.14 .286 .753 r
.46152 .74028 m .46161 .74042 L p .46154 .74034 L F P
0 g
s
.073 .242 .733 r
.46118 .7391 m .46085 .73864 L .46107 .73875 L F
.46085 .73864 m .46069 .73823 L .46107 .73875 L F
.86 0 0 r
.46152 .74028 m .45711 .73848 L .4617 .74081 L F
.45835 .73249 m .45711 .73848 L .46152 .74028 L F
.073 .242 .733 r
.46107 .73875 m .46069 .73823 L .46063 .73809 L F
.46316 .74186 m .46118 .7391 L .46107 .73875 L F
.14 .286 .753 r
.46327 .74302 m .46193 .74173 L .46181 .74125 L F
.828 0 0 r
.45711 .73848 m .45986 .74235 L .46062 .74192 L F
.73 0 0 r
.46049 .74199 m .46331 .74356 L .46332 .74346 L F
.46049 .74199 m .46332 .74346 L .46181 .74124 L F
.14 .286 .753 r
.46266 .7425 m .46254 .74232 L .46327 .74302 L F
.828 0 0 r
.45711 .73848 m .4589 .7429 L .46181 .74124 L F
.4617 .74081 m .46181 .74124 L .46215 .74104 L F
.45711 .73848 m .46181 .74124 L .4617 .74081 L F
.073 .242 .733 r
.46327 .74302 m .46161 .74042 L p .46316 .74186 L F P
0 g
s
.073 .242 .733 r
.46316 .74186 m .46161 .74042 L .46136 .73966 L F
.14 .286 .753 r
.46327 .74302 m .46181 .74125 L .46178 .74113 L F
.4633 .74534 m .46315 .74608 L .46278 .74489 L F
.73 0 0 r
.45422 .73851 m .45568 .74016 L .4566 .73983 L F
.86 0 0 r
.46748 .75027 m .4723 .7527 L .47415 .74907 L F
.14 .286 .753 r
.46778 .75346 m .46829 .75472 L .46785 .75383 L F
.881 0 0 r
.46728 .75269 m .46715 .75415 L .46829 .75472 L F
.86 0 0 r
.46946 .75784 m .47006 .75928 L .4697 .75823 L F
.47006 .75928 m .47013 .75932 L .4697 .75823 L F
.204 .328 .769 r
.47078 .76059 m .47074 .76084 L .47053 .76032 L F
.47086 .76068 m .47084 .76071 L .47078 .76059 L F
.47084 .76071 m .47074 .76084 L .47078 .76059 L F
.881 0 0 r
.47107 .76116 m .47022 .76261 L .47122 .76146 L F
.47052 .76007 m .47052 .76008 L .47107 .76116 L F
.204 .328 .769 r
.47043 .76002 m .47072 .76046 L p .47053 .76032 L F P
0 g
s
.204 .328 .769 r
.47072 .76046 m .47086 .76068 L p .47078 .76059 L F P
0 g
s
.204 .328 .769 r
.47078 .76059 m .47053 .76032 L .47072 .76046 L F
.47084 .76071 m .47113 .76181 L .47074 .76084 L F
.47086 .76068 m .47089 .76081 L .47084 .76071 L F
.47089 .76081 m .47113 .76181 L .47084 .76071 L F
.881 0 0 r
.47052 .76013 m .47022 .76261 L .47234 .76367 L F
.47092 .76086 m .47234 .76367 L .47248 .76374 L F
.47052 .76013 m .47234 .76367 L .47092 .76086 L F
.47052 .76008 m .47022 .76261 L .47106 .76118 L F
.47078 .76059 m .47106 .76118 L .47107 .76116 L F
.47052 .76008 m .47106 .76118 L .47078 .76059 L F
.14 .286 .753 r
.47077 .76055 m .47072 .76046 L p .47083 .7606 L F P
0 g
s
.14 .286 .753 r
.47083 .7606 m .47072 .76046 L .47067 .76036 L F
.47083 .7606 m .47063 .76029 L .47063 .76029 L F
.47015 .75933 m .47041 .75985 L .47029 .75966 L F
.46778 .75346 m .47041 .75985 L .47015 .75933 L F
.881 0 0 r
.47052 .76007 m .47052 .76013 L .47056 .76014 L F
.14 .286 .753 r
.47075 .76036 m .47053 .76009 L .47045 .75993 L F
.47053 .76009 m .47039 .75991 L .47045 .75993 L F
.881 0 0 r
.47049 .7595 m .47045 .75993 L .47059 .75955 L F
.47045 .75993 m .47022 .76261 L .47052 .76007 L F
.47045 .75993 m .47022 .76261 L .47052 .76007 L F
.14 .286 .753 r
.47083 .7606 m .47064 .7603 L .47063 .76029 L F
.86 0 0 r
.47244 .75682 m .47049 .7595 L .4764 .75882 L F
.47014 .75932 m .47014 .75932 L .4697 .75823 L F
.73 0 0 r
.4691 .76141 m .47022 .76261 L .47025 .75982 L F
.86 0 0 r
.47031 .75974 m .47031 .75974 L .47014 .75932 L F
.47013 .75932 m .47014 .75932 L .4697 .75823 L F
.861 0 0 r
.47022 .76261 m .47272 .76661 L .47248 .76374 L F
.47272 .76661 m .47394 .76722 L .47248 .76374 L F
.881 0 0 r
.47258 .76835 m .47382 .76716 L .47365 .76708 L F
.47492 .77452 m .47483 .77529 L .47562 .77487 L F
.861 0 0 r
.47406 .77317 m .47489 .77451 L .47503 .77458 L F
.47512 .7742 m .47506 .77459 L .47599 .77505 L F
.47406 .77317 m .47495 .77443 L .47512 .7742 L F
.47495 .77443 m .47506 .77459 L .47512 .7742 L F
.73 0 0 r
.4746 .77491 m .47483 .77529 L .47489 .77451 L F
.861 0 0 r
.47253 .76895 m .47419 .77162 L .47427 .77166 L F
.881 0 0 r
.47663 .77284 m .47406 .77317 L .47796 .77513 L F
.47617 .7726 m .47406 .77317 L .47663 .77284 L F
.47562 .77487 m .47483 .77529 L .47572 .77492 L F
.828 0 0 r
.46558 .76178 m .46599 .76534 L .46672 .7646 L F
.733 0 0 r
.46413 .76724 m .46168 .76975 L .46865 .77024 L F
.78 0 0 r
.45936 .75858 m .45935 .7586 L .45935 .7586 L F
.733 0 0 r
.45936 .7586 m .45935 .7586 L .45936 .7586 L F
.45993 .75803 m .45936 .7586 L .46097 .75872 L F
.828 0 0 r
.46173 .7512 m .45936 .75858 L .45938 .75859 L F
.46173 .7512 m .45938 .75859 L .46225 .75566 L F
.714 0 0 r
.45292 .75812 m .45292 .75815 L .45936 .75858 L F
.45292 .75815 m .45931 .7586 L .45936 .75858 L F
.4503 .75794 m .45152 .75935 L .45292 .75812 L F
.587 0 0 r
.45073 .76005 m .45311 .76089 L .45299 .75938 L F
.45051 .76011 m .45062 .76015 L .45073 .76005 L F
.45062 .76015 m .45311 .76089 L .45073 .76005 L F
.45073 .76005 m .45299 .75938 L .45289 .75814 L F
.714 0 0 r
.4503 .75794 m .45073 .76005 L .45152 .75935 L F
.629 0 0 r
.4424 .76027 m .44531 .76165 L .4503 .75794 L F
.44531 .76165 m .45069 .76006 L .4503 .75794 L F
.514 0 0 r
.43907 .76428 m .44241 .76029 L .4424 .76027 L F
.315 0 0 r
.43924 .76407 m .4407 .76593 L .44224 .7641 L F
0 0 0 r
.43869 .76469 m .43869 .76469 L .4387 .76468 L F
.315 0 0 r
.43378 .76401 m .43596 .76798 L .43871 .7647 L F
.43378 .76401 m .43871 .7647 L .43766 .76406 L F
0 0 0 r
.43631 .76322 m .4387 .76468 L .43689 .76298 L F
.43867 .76468 m .4387 .76468 L .43631 .76322 L F
.514 0 0 r
.4387 .76468 m .43873 .76469 L .43873 .76469 L F
.44278 .76505 m .4436 .7651 L .44285 .76496 L F
.733 0 0 r
.46877 .7625 m .46865 .77024 L .47022 .76261 L F
.46413 .76724 m .46865 .77024 L .46877 .7625 L F
.828 0 0 r
.46795 .76297 m .46814 .76314 L .46819 .76309 L F
.46558 .76178 m .46757 .7632 L .46795 .76297 L F
.73 0 0 r
.46939 .76214 m .46877 .7625 L .47022 .76261 L F
.861 0 0 r
.47022 .76261 m .47243 .76647 L .47272 .76661 L F
.881 0 0 r
.47258 .76835 m .47253 .76895 L .47383 .76717 L F
.47258 .76835 m .47383 .76717 L .47382 .76716 L F
.861 0 0 r
.47424 .76738 m .47852 .76952 L .48104 .76804 L F
.881 0 0 r
.48001 .77027 m .47419 .76735 L .47922 .77121 L F
.48001 .77027 m .47922 .77121 L .48333 .77436 L F
.48001 .77027 m .48333 .77436 L .48045 .76973 L F
.976 0 0 r
.48007 .77012 m .48001 .77027 L .48019 .77005 L F
.48104 .76804 m .48007 .77012 L .48019 .77005 L F
.48104 .76804 m .48019 .77005 L .48037 .76983 L F
.881 0 0 r
.48001 .77027 m .48333 .77436 L .48045 .76973 L F
.976 0 0 r
.48104 .76804 m .48001 .77027 L .48098 .7691 L F
.881 0 0 r
.48045 .76973 m .48068 .77011 L .48093 .76915 L F
.48068 .77011 m .48098 .77059 L .48116 .76954 L F
.976 0 0 r
.48096 .76958 m .48094 .7698 L .48131 .76936 L F
.48129 .76873 m .48096 .76958 L .48149 .76925 L F
.881 0 0 r
.48093 .76915 m .48129 .76873 L .48173 .76613 L F
.976 0 0 r
.48104 .76804 m .48098 .7691 L .48129 .76873 L F
.48098 .7691 m .48096 .76958 L .48129 .76873 L F
.881 0 0 r
.48068 .77011 m .48116 .76954 L .48129 .76873 L F
.48068 .77011 m .48129 .76873 L .48093 .76915 L F
.861 0 0 r
.47852 .76952 m .48001 .77027 L .48104 .76804 L F
.992 0 0 r
.48166 .76653 m .48108 .76816 L .48144 .76785 L F
.48166 .76653 m .48144 .76785 L .48239 .76701 L F
.4812 .76745 m .48108 .76816 L .48231 .76469 L F
.48253 .76414 m .48239 .76701 L .48276 .76609 L F
.48231 .76469 m .48239 .76701 L .48253 .76414 L F
.48253 .76414 m .48165 .76659 L .48255 .76662 L F
.48253 .76414 m .48255 .76662 L .48276 .76609 L F
.4812 .76745 m .48108 .76816 L .48253 .76414 L F
.48276 .76609 m .48239 .76701 L .48282 .76663 L F
.48276 .76609 m .48255 .76662 L .48282 .76663 L F
.48282 .76663 m .48287 .76707 L .48318 .76631 L F
.48282 .76663 m .48287 .76707 L .48318 .76631 L F
.884 0 0 r
.48254 .76663 m .48462 .76969 L .48333 .76467 L F
.48462 .76969 m .4848 .76923 L .48333 .76467 L F
.992 0 0 r
.48017 .76159 m .48001 .76253 L .48025 .76231 L F
.48021 .76191 m .48025 .76231 L .48062 .762 L F
.884 0 0 r
.47904 .76186 m .48214 .76509 L .48041 .76031 L F
.48214 .76509 m .48447 .76752 L .48255 .7641 L F
.48214 .76509 m .48255 .7641 L .48041 .76031 L F
.992 0 0 r
.4812 .76745 m .48104 .76804 L .48108 .76816 L F
.884 0 0 r
.479 .7621 m .47805 .76429 L .48173 .76613 L F
.479 .7621 m .48173 .76613 L .48211 .76518 L F
.47892 .76215 m .47805 .76429 L .48173 .76613 L F
.47892 .76215 m .48173 .76613 L .48209 .76522 L F
.48211 .76518 m .48214 .76509 L .47917 .762 L F
.48211 .76518 m .47917 .762 L .47912 .76203 L F
.825 0 0 r
.47978 .76273 m .47967 .76283 L .48011 .76305 L F
.884 0 0 r
.47896 .76206 m .48211 .76518 L .47902 .76191 L F
.992 0 0 r
.48255 .76662 m .48239 .76701 L .48282 .76663 L F
.884 0 0 r
.48206 .76783 m .48409 .76712 L .48286 .76584 L F
.47896 .76206 m .48211 .76518 L .47998 .75955 L F
.48211 .76518 m .48447 .76752 L .48255 .7641 L F
.48211 .76518 m .48255 .7641 L .47998 .75955 L F
.992 0 0 r
.4812 .76745 m .48104 .76804 L .48108 .76816 L F
.48219 .76121 m .4811 .76769 L .4812 .76745 L F
.4811 .76769 m .48104 .76804 L .4812 .76745 L F
.48219 .76121 m .4811 .76769 L .4812 .76745 L F
.4811 .76769 m .48104 .76804 L .4812 .76745 L F
.48219 .76121 m .48231 .76469 L .48253 .76414 L F
.48438 .77028 m .48402 .77245 L .4847 .76947 L F
.48402 .77245 m .48419 .772 L .4847 .76947 L F
.4847 .76947 m .48419 .772 L .48482 .77045 L F
.48239 .76701 m .48163 .7689 L .48186 .7696 L F
.48239 .76701 m .48186 .7696 L .48254 .76789 L F
.884 0 0 r
.48206 .76783 m .48442 .77016 L .48409 .76712 L F
.992 0 0 r
.4847 .76947 m .48482 .77045 L .48496 .76883 L F
.884 0 0 r
.48477 .7693 m .48496 .76883 L .48438 .7652 L F
.4848 .76923 m .48496 .76883 L .48487 .76825 L F
.4848 .76923 m .48487 .76825 L .48469 .76816 L F
.48441 .76802 m .4848 .76923 L .48469 .76816 L F
.992 0 0 r
.48447 .76752 m .48482 .77045 L .4852 .76949 L F
.884 0 0 r
.48442 .77016 m .48531 .77104 L .48477 .7693 L F
.48442 .77016 m .48477 .7693 L .48409 .76712 L F
.881 0 0 r
.48243 .77227 m .48381 .77297 L .48417 .7708 L F
.48243 .77227 m .48381 .77297 L .48417 .7708 L F
.992 0 0 r
.48397 .7713 m .48339 .77401 L .48372 .7732 L F
.884 0 0 r
.48442 .77016 m .48462 .76969 L .48254 .76663 L F
.48442 .77016 m .48254 .76663 L .48244 .76689 L F
.48206 .76783 m .48442 .77016 L .48244 .76689 L F
.881 0 0 r
.48131 .76936 m .48243 .77227 L .48417 .7708 L F
.48131 .76936 m .48243 .77227 L .48417 .7708 L F
.992 0 0 r
.48163 .7689 m .48154 .76941 L .48173 .76991 L F
.48163 .7689 m .48173 .76991 L .48186 .7696 L F
.884 0 0 r
.48273 .76849 m .48131 .76936 L .48417 .7708 L F
.48273 .76849 m .48417 .7708 L .48442 .77016 L F
.992 0 0 r
.48163 .7689 m .48154 .76941 L .482 .76799 L F
.48163 .7689 m .48149 .76925 L .48154 .76941 L F
.884 0 0 r
.48206 .76783 m .48142 .76942 L .48417 .7708 L F
.48206 .76783 m .48417 .7708 L .48442 .77016 L F
.992 0 0 r
.48447 .76752 m .48405 .7711 L .48462 .7688 L F
.48405 .7711 m .48358 .77504 L .48438 .77028 L F
.48405 .7711 m .48438 .77028 L .48462 .7688 L F
.4843 .77087 m .48397 .77202 L .48453 .77098 L F
.4843 .77087 m .48453 .77098 L .48482 .77045 L F
.4847 .76947 m .4843 .77087 L .48482 .77045 L F
.48397 .77202 m .48381 .77297 L .48482 .77045 L F
.48375 .77184 m .48339 .77401 L .4847 .76947 L F
.884 0 0 r
.48442 .77016 m .48417 .7708 L .486 .77172 L F
.48442 .77016 m .48417 .7708 L .486 .77172 L F
.992 0 0 r
.48405 .7711 m .4835 .77482 L .48388 .77253 L F
.48447 .76752 m .48397 .7713 L .48405 .7711 L F
.881 0 0 r
.48344 .77489 m .4835 .77482 L .48381 .77297 L F
.48344 .77489 m .4835 .77482 L .48381 .77297 L F
.992 0 0 r
.48397 .7713 m .4835 .77482 L .48405 .7711 L F
.48447 .76752 m .48375 .77184 L .48397 .7713 L F
.48375 .77184 m .48339 .77401 L .48397 .7713 L F
.884 0 0 r
.48211 .76518 m .48173 .76613 L .48447 .76752 L F
.48206 .76783 m .48149 .76925 L .48273 .76849 L F
.992 0 0 r
.48165 .76659 m .48144 .76785 L .48239 .76701 L F
.48165 .76659 m .48239 .76701 L .48255 .76662 L F
.48239 .76701 m .48187 .76747 L .482 .76799 L F
.884 0 0 r
.48136 .76933 m .48149 .76925 L .48206 .76783 L F
.992 0 0 r
.48239 .76701 m .48108 .76816 L .48149 .76925 L F
.881 0 0 r
.48173 .76613 m .48333 .77436 L .48447 .76752 L F
.976 0 0 r
.48129 .76873 m .48109 .76962 L .48146 .76918 L F
.884 0 0 r
.48136 .76933 m .48142 .76942 L .48149 .76925 L F
.992 0 0 r
.48187 .76747 m .48163 .7689 L .482 .76799 L F
.48187 .76747 m .48108 .76816 L .48154 .76941 L F
.881 0 0 r
.48098 .77059 m .48333 .77436 L .48173 .76613 L F
.884 0 0 r
.47896 .76206 m .47892 .76215 L .479 .7621 L F
.47892 .76215 m .47805 .76429 L .479 .7621 L F
.975 0 0 r
.47825 .7606 m .47788 .76278 L .47872 .76227 L F
.47798 .75961 m .47791 .76102 L .47825 .7606 L F
.992 0 0 r
.47924 .75503 m .47928 .76126 L .47953 .76065 L F
.884 0 0 r
.47904 .76186 m .48041 .76031 L .47979 .76 L F
.992 0 0 r
.47949 .75996 m .47935 .7611 L .47953 .76065 L F
.47913 .75279 m .47932 .76011 L .47949 .75996 L F
.47932 .76011 m .47935 .7611 L .47949 .75996 L F
.47932 .76011 m .47845 .76087 L .47892 .76215 L F
.47932 .76011 m .47892 .76215 L .47935 .7611 L F
.881 0 0 r
.47907 .75963 m .48104 .76804 L .48219 .76121 L F
.884 0 0 r
.47735 .7631 m .47805 .76429 L .47892 .76215 L F
.975 0 0 r
.47798 .75961 m .47781 .76282 L .47892 .76215 L F
.992 0 0 r
.47921 .75569 m .47905 .7562 L .47845 .76087 L F
.47905 .7562 m .47798 .75961 L .47832 .76053 L F
.47905 .7562 m .47832 .76053 L .47845 .76087 L F
.881 0 0 r
.47832 .76053 m .48104 .76804 L .47907 .75963 L F
.47664 .76253 m .47775 .76392 L .47832 .76053 L F
.975 0 0 r
.47798 .75961 m .47872 .76227 L .47892 .76215 L F
.881 0 0 r
.47775 .76392 m .48104 .76804 L .47832 .76053 L F
.884 0 0 r
.48209 .76522 m .48173 .76613 L .48447 .76752 L F
.992 0 0 r
.48219 .76121 m .4812 .76745 L .48231 .76469 L F
.976 0 0 r
.48104 .76804 m .48098 .7691 L .48129 .76873 L F
.881 0 0 r
.48045 .76973 m .48098 .77059 L .48129 .76873 L F
.48173 .76613 m .48333 .77436 L .48447 .76752 L F
.48098 .77059 m .48333 .77436 L .48173 .76613 L F
.992 0 0 r
.48165 .76659 m .48108 .76816 L .48144 .76785 L F
.48219 .76121 m .4812 .76745 L .48253 .76414 L F
.884 0 0 r
.48211 .76518 m .48209 .76522 L .48447 .76752 L F
.992 0 0 r
.47913 .75279 m .47917 .75546 L .47924 .75503 L F
.881 0 0 r
.47802 .7623 m .48154 .76506 L .48219 .76121 L F
.47673 .76264 m .47787 .76321 L .47802 .7623 L F
.47787 .76321 m .48154 .76506 L .47802 .7623 L F
.47907 .75963 m .4783 .76061 L .48219 .76121 L F
.4783 .76061 m .47673 .76264 L .47802 .7623 L F
.4783 .76061 m .47802 .7623 L .48219 .76121 L F
.47852 .75935 m .47832 .76053 L .47907 .75963 L F
.992 0 0 r
.47852 .75935 m .47819 .76017 L .47832 .76053 L F
.881 0 0 r
.47664 .76253 m .47673 .76264 L .47907 .75963 L F
.975 0 0 r
.47798 .75961 m .4766 .76258 L .47695 .76215 L F
.86 0 0 r
.47445 .76149 m .47571 .76213 L .4764 .75882 L F
.881 0 0 r
.47673 .76264 m .48104 .76804 L .48154 .76506 L F
.86 0 0 r
.47049 .7595 m .47275 .76064 L .47244 .75682 L F
.881 0 0 r
.47052 .76013 m .47094 .76091 L .4706 .76021 L F
.14 .286 .753 r
.47075 .76036 m .47083 .7606 L p .47063 .76029 L F P
0 g
s
.14 .286 .753 r
.47075 .76036 m .47063 .76029 L .47053 .76009 L F
.73 0 0 r
.47023 .75985 m .47022 .76261 L .47045 .75993 L F
.4688 .76181 m .47022 .76261 L .47023 .75985 L F
.828 0 0 r
.46173 .7512 m .46304 .75444 L .46419 .75378 L F
.73 0 0 r
.46533 .75313 m .46395 .75392 L .46715 .75415 L F
.714 0 0 r
.45054 .75084 m .45132 .75174 L .45179 .75093 L F
.828 0 0 r
.46173 .7512 m .46419 .75378 L .46544 .75307 L F
.86 0 0 r
.46715 .75415 m .47006 .76008 L .46946 .75784 L F
.47006 .76008 m .47024 .75984 L .46946 .75784 L F
.73 0 0 r
.47023 .75985 m .47045 .75993 L .47032 .75973 L F
.861 0 0 r
.47022 .76261 m .47195 .76768 L .4726 .76678 L F
.47284 .77596 m .47291 .77756 L .4734 .77519 L F
.733 0 0 r
.47178 .77873 m .47266 .77879 L .47291 .77756 L F
.861 0 0 r
.4734 .77519 m .472 .77711 L .47291 .77756 L F
.733 0 0 r
.47311 .77311 m .47249 .78082 L .47406 .77317 L F
.861 0 0 r
.47278 .77469 m .47284 .77596 L .47311 .77311 L F
.733 0 0 r
.47201 .77847 m .47249 .78082 L .47311 .77311 L F
.47024 .77932 m .47 .77956 L .47067 .7796 L F
.828 0 0 r
.47096 .77659 m .47 .77956 L .47153 .77799 L F
.733 0 0 r
.47067 .7796 m .46004 .77994 L .47249 .78082 L F
.45995 .77885 m .46004 .77994 L .47067 .7796 L F
.729 0 0 r
.46135 .77895 m .46137 .77895 L .46165 .77829 L F
.733 0 0 r
.46076 .78151 m .46081 .78205 L .46154 .78156 L F
.729 0 0 r
.46076 .78151 m .46109 .78153 L .46109 .7808 L F
.46037 .78237 m .46107 .7866 L .46047 .78215 L F
.714 0 0 r
.46107 .78755 m .46115 .78764 L .4612 .78756 L F
.629 0 0 r
.45317 .78985 m .45339 .78995 L .46107 .78755 L F
.45339 .78995 m .4611 .78771 L .46107 .78755 L F
.611 0 0 r
.46073 .78925 m .46147 .78953 L .46102 .78774 L F
.46073 .78925 m .46102 .78774 L .46055 .78788 L F
.46147 .78953 m .46184 .78967 L .4612 .78756 L F
.729 0 0 r
.46107 .7866 m .46107 .78755 L .46114 .78712 L F
.714 0 0 r
.46107 .78755 m .4611 .78771 L .46115 .78764 L F
.611 0 0 r
.46021 .78906 m .46145 .78978 L .46184 .78967 L F
.46012 .78921 m .46145 .78978 L .46021 .78906 L F
.714 0 0 r
.45953 .78333 m .4596 .78365 L .45969 .78351 L F
.729 0 0 r
.45965 .78266 m .45953 .78333 L .45973 .78285 L F
.45965 .78266 m .45973 .78285 L .45969 .78257 L F
.46114 .78712 m .4612 .78756 L .47012 .78819 L F
.714 0 0 r
.4612 .78756 m .46717 .79455 L .47012 .78819 L F
.46115 .78764 m .46717 .79455 L .4612 .78756 L F
.611 0 0 r
.46051 .78248 m .46184 .78967 L .46079 .78206 L F
.4612 .78756 m .46184 .78967 L .46051 .78248 L F
.46051 .78248 m .46184 .78967 L .46079 .78206 L F
.4612 .78756 m .46184 .78967 L .46051 .78248 L F
.729 0 0 r
.46114 .78712 m .46107 .78755 L .4612 .78756 L F
.46109 .7808 m .46109 .78153 L .46207 .7816 L F
.733 0 0 r
.4615 .78156 m .46081 .78205 L .46154 .78156 L F
.729 0 0 r
.45983 .78262 m .45973 .78285 L .45987 .78287 L F
.45973 .78285 m .45953 .78333 L .4598 .78335 L F
.587 0 0 r
.46004 .78182 m .4598 .78235 L .46081 .78205 L F
.46004 .78182 m .4598 .78235 L .46081 .78205 L F
.611 0 0 r
.4596 .78365 m .45983 .78358 L .4598 .78335 L F
.714 0 0 r
.4598 .78335 m .45977 .7836 L .45993 .78335 L F
.45953 .78333 m .45969 .78351 L .4598 .78335 L F
.729 0 0 r
.4585 .77571 m .45916 .78058 L .4606 .77743 L F
.587 0 0 r
.45952 .77978 m .4594 .78006 L .46004 .77994 L F
.44881 .7821 m .44916 .78311 L .44983 .78291 L F
.424 0 0 r
.44965 .78277 m .44976 .78286 L .44746 .77908 L F
.45143 .78561 m .45163 .78563 L .44885 .78126 L F
.44751 .77902 m .45145 .78534 L .44762 .77889 L F
.45145 .78534 m .45163 .78563 L .45146 .78535 L F
.45145 .78534 m .45146 .78535 L .44762 .77889 L F
.611 0 0 r
.45049 .78534 m .45097 .78616 L .45188 .78589 L F
.512 0 0 r
.45152 .78575 m .45188 .78589 L .45163 .78563 L F
.424 0 0 r
.45044 .7854 m .45317 .78985 L .45049 .78534 L F
.45044 .7854 m .45049 .78534 L .44997 .78447 L F
.45307 .78984 m .45317 .78985 L .44991 .78453 L F
.316 0 0 r
.44525 .78762 m .44518 .78864 L .44577 .78795 L F
.424 0 0 r
.44406 .78908 m .44588 .78924 L .44916 .78311 L F
.316 0 0 r
.44814 .78518 m .4491 .78618 L .44993 .78522 L F
.44791 .78544 m .4491 .78618 L .44814 .78518 L F
.44814 .78518 m .44993 .78522 L .44818 .78513 L F
.44851 .78475 m .44945 .78506 L .4494 .7837 L F
.44945 .78506 m .44993 .78522 L .44975 .78471 L F
.44945 .78506 m .44975 .78471 L .4494 .7837 L F
.424 0 0 r
.44858 .78378 m .44975 .78471 L .44916 .78311 L F
.44975 .78471 m .45044 .78526 L .44997 .78447 L F
.44975 .78471 m .44997 .78447 L .44916 .78311 L F
.316 0 0 r
.44814 .78518 m .44643 .78835 L .44993 .78522 L F
.44643 .78835 m .44696 .78869 L .44993 .78522 L F
.44814 .78518 m .44933 .78521 L .44818 .78513 L F
.44933 .78521 m .44935 .78519 L .44818 .78513 L F
.44818 .78513 m .44993 .78522 L .4494 .7837 L F
.424 0 0 r
.44588 .78924 m .44997 .78447 L .44916 .78311 L F
.316 0 0 r
.44857 .78609 m .44541 .7905 L .4491 .78618 L F
.44611 .78897 m .44541 .7905 L .44857 .78609 L F
.44857 .78609 m .4491 .78618 L .44871 .78594 L F
.611 0 0 r
.45857 .78845 m .46145 .78978 L .46184 .78967 L F
.4583 .78853 m .46145 .78978 L .45857 .78845 L F
.512 0 0 r
.45152 .78575 m .45188 .78589 L .45163 .78563 L F
.611 0 0 r
.45454 .78512 m .45406 .78676 L .46107 .78755 L F
.45406 .78676 m .45317 .78985 L .45818 .78839 L F
.45406 .78676 m .45818 .78839 L .46107 .78755 L F
.629 0 0 r
.45317 .78985 m .45339 .78995 L .46107 .78755 L F
.45339 .78995 m .4611 .78771 L .46107 .78755 L F
.611 0 0 r
.45857 .78845 m .46021 .78906 L .45863 .78843 L F
.46021 .78906 m .46184 .78967 L .46023 .78904 L F
.714 0 0 r
.46107 .78755 m .4611 .78771 L .46115 .78764 L F
.611 0 0 r
.45097 .78616 m .45317 .78985 L .45454 .78512 L F
.629 0 0 r
.45163 .78563 m .45188 .78589 L .45208 .78584 L F
.424 0 0 r
.44252 .78488 m .44469 .78692 L .44618 .78518 L F
.316 0 0 r
.44665 .78463 m .44406 .78908 L .44762 .78491 L F
.44358 .78822 m .44406 .78908 L .44665 .78463 L F
.44797 .78308 m .44762 .78491 L .44916 .78311 L F
.44683 .78442 m .44762 .78491 L .44797 .78308 L F
.424 0 0 r
.44252 .78488 m .44618 .78518 L .44775 .78334 L F
.316 0 0 r
.44146 .78435 m .44286 .78691 L .44325 .78645 L F
.44146 .78435 m .44325 .78645 L .44204 .78425 L F
0 0 0 r
.44248 .78506 m .44252 .78488 L .44159 .78343 L F
.587 0 0 r
.44973 .78284 m .44916 .78311 L .44983 .78291 L F
.424 0 0 r
.44746 .77908 m .44885 .78126 L .44751 .77902 L F
.44885 .78126 m .45163 .78563 L .44751 .77902 L F
.611 0 0 r
.44916 .78311 m .45017 .78349 L .44983 .78291 L F
.45454 .78512 m .46033 .78728 L .45983 .78358 L F
.629 0 0 r
.45163 .78563 m .45208 .78584 L .45953 .78333 L F
.45208 .78584 m .45471 .78507 L .45953 .78333 L F
.587 0 0 r
.46055 .78198 m .46081 .78205 L .46064 .78177 L F
.729 0 0 r
.46004 .77994 m .46037 .78237 L .46109 .7808 L F
.611 0 0 r
.4598 .78235 m .45993 .78335 L .46079 .78206 L F
.4598 .78235 m .45993 .78335 L .46079 .78206 L F
.45936 .78014 m .46107 .78755 L .46004 .77994 L F
.729 0 0 r
.45983 .78262 m .45953 .78333 L .45993 .78335 L F
.611 0 0 r
.46033 .78728 m .46107 .78755 L .45936 .78014 L F
.729 0 0 r
.45949 .78301 m .4597 .78259 L .45969 .78257 L F
.611 0 0 r
.45936 .78014 m .46107 .78755 L .46004 .77994 L F
.46033 .78728 m .46107 .78755 L .45936 .78014 L F
.729 0 0 r
.45949 .78301 m .45953 .78333 L .45973 .78285 L F
.45949 .78301 m .45973 .78285 L .4597 .78259 L F
.587 0 0 r
.45952 .77978 m .45936 .78014 L .46004 .77994 L F
.729 0 0 r
.45936 .78014 m .45949 .78301 L .4598 .78235 L F
.4585 .77571 m .45916 .78058 L .45936 .78014 L F
.45916 .78058 m .45949 .78301 L .45936 .78014 L F
.714 0 0 r
.45953 .78333 m .45963 .78381 L .45977 .7836 L F
.587 0 0 r
.46064 .78177 m .46081 .78205 L .46076 .78151 L F
.729 0 0 r
.46144 .78004 m .46207 .7816 L .47249 .78082 L F
.46004 .77994 m .46109 .7808 L .46144 .78004 L F
.46109 .7808 m .46207 .7816 L .46144 .78004 L F
.587 0 0 r
.45987 .77903 m .46004 .77994 L .45995 .77885 L F
.729 0 0 r
.4585 .77571 m .4606 .77743 L .4613 .77591 L F
.587 0 0 r
.45602 .76846 m .45619 .76936 L .45612 .76843 L F
.161 0 0 r
.43437 .76226 m .43378 .76401 L .43474 .76286 L F
.43394 .76158 m .4339 .76213 L .43437 .76226 L F
.4339 .76213 m .43378 .76401 L .43437 .76226 L F
.002 0 0 r
.43029 .75063 m .43356 .75153 L .43003 .75029 L F
.8 .658 .706 r
.4311 .74457 m .43106 .74444 L .4311 .74457 L F
.4311 .74457 m .43106 .74444 L .43112 .74439 L F
.4311 .74457 m .43112 .74439 L .43251 .7433 L F
.344 0 0 r
.43329 .74264 m .43587 .7415 L .43557 .74073 L F
.158 0 0 r
.43386 .74239 m .43547 .74249 L .43539 .74172 L F
.551 0 0 r
.43539 .74172 m .43543 .74204 L .43601 .74187 L F
.344 0 0 r
.4336 .74128 m .43462 .74153 L .43557 .74073 L F
.43539 .74172 m .43601 .74187 L .43587 .7415 L F
.551 0 0 r
.43539 .74172 m .43543 .74204 L .43601 .74187 L F
.158 0 0 r
.43329 .74264 m .43547 .74249 L .43386 .74239 L F
.344 0 0 r
.43329 .74264 m .43587 .7415 L .43557 .74073 L F
.14 0 0 r
.43731 .74533 m .43902 .7452 L .43714 .74487 L F
.43742 .74538 m .43902 .7452 L .43731 .74533 L F
.131 0 0 r
.43858 .74555 m .43912 .74523 L .43762 .74546 L F
.8 .658 .706 r
.43786 .74548 m .43785 .74556 L p .43783 .74548 L F P
0 g
s
.131 0 0 r
.43858 .74555 m .43912 .74523 L .43762 .74546 L F
.14 0 0 r
.43742 .74538 m .44012 .74508 L .43731 .74533 L F
.8 .658 .706 r
.43785 .74556 m .43785 .74569 L p .4378 .74554 L F P
0 g
s
.14 0 0 r
.43754 .74548 m .44012 .74508 L .43733 .74539 L F
.131 0 0 r
.43953 .74528 m .44012 .74508 L .43912 .74523 L F
.551 0 0 r
.44033 .74057 m .43588 .74632 L .44865 .74251 L F
.586 0 0 r
.44552 .74919 m .44925 .7503 L .44893 .74618 L F
.714 0 0 r
.44567 .74523 m .44633 .74848 L .44734 .74759 L F
.45132 .75174 m .45181 .7523 L .45239 .75103 L F
.78 0 0 r
.45239 .75103 m .45181 .7523 L .45247 .75096 L F
.552 0 0 r
.45055 .75264 m .4525 .7531 L .45247 .75097 L F
.45239 .75103 m .45247 .75097 L .45247 .75096 L F
.45055 .75264 m .45247 .75097 L .45239 .75103 L F
.45061 .75221 m .45067 .75219 L .45068 .75216 L F
.44978 .75246 m .45055 .75264 L .45067 .75219 L F
.78 0 0 r
.45241 .75097 m .45239 .75103 L .45247 .75096 L F
.552 0 0 r
.45055 .75264 m .4525 .7531 L .45247 .75097 L F
.45239 .75103 m .45247 .75097 L .45247 .75096 L F
.45055 .75264 m .45247 .75097 L .45239 .75103 L F
.45061 .75221 m .45067 .75219 L .45068 .75216 L F
.514 0 0 r
.43959 .75483 m .44095 .75552 L .44144 .75493 L F
.43959 .75483 m .44095 .75552 L .44144 .75493 L F
.552 0 0 r
.43951 .75481 m .43973 .75689 L .44345 .75578 L F
.341 0 0 r
.43951 .75481 m .43959 .75483 L .43953 .7548 L F
.161 0 0 r
.43641 .75613 m .43973 .75689 L .43675 .75599 L F
.4364 .75614 m .43973 .75689 L .43678 .75597 L F
.43621 .75716 m .43973 .75689 L .43681 .75658 L F
.514 0 0 r
.4387 .76468 m .43873 .76469 L .4424 .76027 L F
.43873 .76469 m .4424 .76031 L .4424 .76027 L F
.315 0 0 r
.4397 .76352 m .44224 .7641 L .44135 .76156 L F
0 0 0 r
.43869 .76469 m .4387 .76468 L .43867 .76468 L F
.8 .658 .706 r
.43398 .74395 m .43396 .74371 L .4357 .74467 L F
.158 0 0 r
.43114 .74421 m .43588 .74632 L .43547 .74249 L F
.8 .658 .706 r
.43282 .74344 m .43251 .7433 L .43278 .74308 L F
.158 0 0 r
.43114 .74421 m .43547 .74249 L .43239 .7427 L F
.14 0 0 r
.43303 .74266 m .4329 .74256 L .43239 .7427 L F
.552 0 0 r
.43959 .75483 m .43973 .75689 L .44345 .75578 L F
.43951 .75481 m .43951 .75482 L .43959 .75483 L F
.43951 .75482 m .43973 .75689 L .43959 .75483 L F
.44978 .75246 m .45055 .75264 L .45067 .75219 L F
.73 0 0 r
.4625 .74801 m .46355 .7474 L .46341 .7472 L F
.828 0 0 r
.46292 .74536 m .46323 .74709 L .4634 .74689 L F
.14 .286 .753 r
.4633 .74534 m .4634 .74689 L .46315 .74608 L F
.86 0 0 r
.46329 .74363 m .46173 .7512 L .46544 .75307 L F
.46329 .74363 m .46544 .75307 L .46651 .7516 L F
.73 0 0 r
.4661 .75215 m .46544 .75307 L .46662 .75239 L F
.46662 .75239 m .46715 .75415 L .46728 .75269 L F
.46533 .75313 m .46715 .75415 L .46662 .75239 L F
.828 0 0 r
.46173 .7512 m .46419 .75378 L .46544 .75307 L F
.73 0 0 r
.47025 .75982 m .47045 .7599 L .47033 .75972 L F
.828 0 0 r
.45711 .73848 m .45497 .74515 L .4589 .7429 L F
.73 0 0 r
.46049 .74199 m .45837 .74321 L .46331 .74356 L F
.86 0 0 r
.46331 .74356 m .46173 .7512 L .46544 .75307 L F
.73 0 0 r
.46651 .7516 m .46715 .75415 L .46728 .75269 L F
.46622 .752 m .46715 .75415 L .46651 .7516 L F
.714 0 0 r
.46107 .78755 m .46115 .78764 L .4612 .78756 L F
.611 0 0 r
.46079 .78206 m .46149 .78713 L .46081 .78205 L F
.46149 .78713 m .46184 .78967 L .46149 .78712 L F
.46149 .78713 m .46149 .78712 L .46081 .78205 L F
.424 0 0 r
.45037 .7853 m .45044 .78526 L .45026 .78512 L F
.611 0 0 r
.44993 .78522 m .45043 .78541 L .45026 .78512 L F
.424 0 0 r
.44406 .78908 m .44807 .78668 L .44858 .78378 L F
.44807 .78668 m .44975 .78471 L .44858 .78378 L F
.316 0 0 r
.44933 .78521 m .44993 .78522 L .44935 .78519 L F
.424 0 0 r
.44252 .78488 m .44618 .78518 L .44746 .77908 L F
.44618 .78518 m .44907 .78179 L .44746 .77908 L F
.316 0 0 r
.44815 .78287 m .44916 .78311 L .44881 .7821 L F
.513 0 0 r
.44633 .77323 m .44636 .77324 L .44636 .77321 L F
.424 0 0 r
.45037 .7853 m .45317 .78985 L .45044 .78526 L F
.45302 .78976 m .45317 .78985 L .45037 .7853 L F
.611 0 0 r
.44993 .78522 m .45043 .78541 L .45026 .78512 L F
.316 0 0 r
.44897 .78311 m .44406 .78908 L .44916 .78311 L F
.733 0 0 r
.47235 .78232 m .46804 .78256 L .47326 .78293 L F
.46853 .78206 m .46804 .78256 L .47235 .78232 L F
.829 0 0 r
.47249 .78082 m .47202 .7823 L .47278 .78152 L F
.733 0 0 r
.47284 .78265 m .47326 .78293 L .4733 .78099 L F
.47315 .78114 m .4733 .78099 L .47331 .78035 L F
.47284 .78265 m .4733 .78099 L .47315 .78114 L F
.47284 .78265 m .47315 .78114 L .47293 .78136 L F
.829 0 0 r
.47249 .78082 m .47278 .78152 L .47315 .78114 L F
.47249 .78082 m .47278 .78152 L .47315 .78114 L F
.733 0 0 r
.47213 .78218 m .47284 .78265 L .47293 .78136 L F
.861 0 0 r
.47406 .77317 m .47335 .77663 L .47435 .77525 L F
.4746 .77404 m .47435 .77525 L .47489 .77451 L F
.47406 .77317 m .47435 .77525 L .4746 .77404 L F
.47335 .77663 m .47249 .78082 L .47405 .77672 L F
.47335 .77663 m .47405 .77672 L .47435 .77525 L F
.733 0 0 r
.47435 .77525 m .47326 .78293 L .47483 .77529 L F
.47331 .78035 m .47326 .78293 L .47435 .77525 L F
.73 0 0 r
.47445 .77512 m .47435 .77525 L .47483 .77529 L F
.733 0 0 r
.47311 .77311 m .47249 .78082 L .47406 .77317 L F
.47201 .77847 m .47249 .78082 L .47311 .77311 L F
.861 0 0 r
.47274 .77362 m .47278 .77469 L .47311 .77311 L F
.73 0 0 r
.47335 .77278 m .47335 .77278 L .47347 .77284 L F
.611 0 0 r
.46079 .78206 m .46184 .78967 L .46081 .78205 L F
.733 0 0 r
.46782 .782 m .46804 .78256 L .46853 .78206 L F
.729 0 0 r
.46207 .7816 m .47202 .7823 L .47249 .78082 L F
.73 0 0 r
.47335 .77278 m .47331 .77283 L .47347 .77284 L F
.861 0 0 r
.47253 .76895 m .47274 .77362 L .47415 .77155 L F
.47274 .77362 m .47408 .77177 L .47415 .77155 L F
.424 0 0 r
.44406 .78908 m .44588 .78924 L .44807 .78668 L F
.316 0 0 r
.44514 .7901 m .44502 .79096 L .44541 .7905 L F
.44478 .79053 m .44502 .79096 L .44514 .7901 L F
0 0 0 r
.44384 .78996 m .44663 .79554 L .44406 .78908 L F
.44374 .79037 m .44604 .79448 L .44384 .78996 L F
.44604 .79448 m .44663 .79554 L .44384 .78996 L F
.772 .66 .74 r
.44554 .79402 m .44412 .79055 L .44414 .79056 L F
.44554 .79402 m .44414 .79056 L .44526 .79288 L F
.44563 .7944 m .44524 .79341 L .44554 .79402 L F
.44524 .79341 m .44412 .79055 L .44554 .79402 L F
0 0 0 r
.44384 .78996 m .44663 .79554 L .44406 .78908 L F
.44604 .79448 m .44663 .79554 L .44384 .78996 L F
.772 .66 .74 r
.44554 .79402 m .44526 .79288 L .44576 .79449 L F
.44526 .79288 m .44541 .79319 L .44576 .79449 L F
.829 0 0 r
.44845 .79767 m .44739 .79764 L .44678 .79658 L F
.44834 .79767 m .44739 .79764 L .44686 .79663 L F
0 0 0 r
.4446 .79209 m .44739 .79764 L .44482 .79118 L F
.44459 .7921 m .44488 .79266 L .4446 .79209 L F
.44488 .79266 m .44739 .79764 L .4446 .79209 L F
.587 0 0 r
.44975 .78471 m .44993 .78522 L .45026 .78512 L F
.158 0 0 r
.4308 .74676 m .43588 .74632 L .43114 .74421 L F
.43114 .74421 m .43588 .74632 L .43585 .74599 L F
.43285 .74353 m .43585 .74599 L .43547 .74249 L F
.43114 .74421 m .43585 .74599 L .43285 .74353 L F
.14 0 0 r
.43304 .74266 m .4329 .74256 L .43239 .7427 L F
.158 0 0 r
.43114 .74421 m .43547 .74249 L .43239 .7427 L F
.4308 .74676 m .43588 .74632 L .43114 .74421 L F
.8 .658 .706 r
.43106 .74444 m .43114 .74421 L .43112 .74439 L F
.635 0 0 r
.4466 .73796 m .44686 .73862 L .44694 .73798 L F
.44686 .73862 m .44712 .73854 L .44694 .73798 L F
.551 0 0 r
.44033 .74057 m .44865 .74251 L .44858 .7381 L F
.44033 .74057 m .43588 .74632 L .44865 .74251 L F
.43543 .74204 m .43588 .74632 L .44033 .74057 L F
.635 0 0 r
.44694 .73798 m .44712 .73854 L .44742 .73845 L F
.73 0 0 r
.45094 .73827 m .44865 .74251 L .45422 .73851 L F
.78 0 0 r
.44807 .73789 m .44749 .73802 L .44799 .73828 L F
.073 .242 .733 r
.46316 .74186 m .46136 .73966 L .46118 .7391 L F
.828 0 0 r
.4617 .74081 m .46181 .74124 L .46215 .74104 L F
.14 .286 .753 r
.46161 .74042 m .46327 .74302 L p .46178 .74113 L F P
0 g
s
.004 .195 .708 r
.45833 .72431 m .46234 .73549 L p .45682 .72661 L F P
0 g
s
.004 .195 .708 r
.45833 .72431 m .45682 .72661 L .45617 .7215 L F
.073 .242 .733 r
.46234 .73549 m .4569 .72929 L .45688 .72879 L F
0 0 0 r
.46144 .7039 m .4622 .70555 L .46187 .70505 L F
.853 0 0 r
.46182 .70452 m .45924 .69794 L .46234 .70639 L F
.4583 .69187 m .45911 .69716 L .46182 .70452 L F
.45911 .69716 m .45924 .69794 L .46182 .70452 L F
.46182 .70452 m .45924 .69794 L .46183 .70499 L F
.46182 .70452 m .46183 .70499 L .46234 .70639 L F
.4583 .69187 m .45911 .69716 L .46182 .70452 L F
.45911 .69716 m .45924 .69794 L .46182 .70452 L F
.994 0 0 r
.45924 .69794 m .46023 .70621 L .46183 .70499 L F
.822 0 0 r
.46073 .70583 m .46186 .70672 L .46163 .70515 L F
.853 0 0 r
.46182 .70452 m .46234 .70639 L .4622 .70555 L F
.46182 .70452 m .46234 .70639 L .4622 .70555 L F
.822 0 0 r
.46186 .70672 m .46441 .70874 L .46182 .70452 L F
.994 0 0 r
.45924 .69794 m .46023 .70621 L .46183 .70499 L F
.822 0 0 r
.46073 .70583 m .46186 .70672 L .46163 .70515 L F
.46186 .70672 m .46441 .70874 L .46182 .70452 L F
.885 0 0 r
.46107 .707 m .46537 .71484 L .46441 .70874 L F
.974 0 0 r
.45805 .70469 m .45677 .70939 L .45764 .70891 L F
.994 0 0 r
.46537 .71484 m .46419 .72161 L .46467 .7229 L F
.46537 .71484 m .46467 .7229 L .46619 .7217 L F
.823 0 0 r
.46651 .72145 m .46623 .72166 L .46754 .72234 L F
.46753 .72172 m .46754 .72234 L .46976 .72348 L F
.551 0 0 r
.44033 .74057 m .44865 .74251 L .44858 .7381 L F
.975 0 0 r
.47415 .74907 m .47265 .7525 L .47372 .75123 L F
.881 0 0 r
.47307 .7608 m .47469 .76485 L .4766 .76258 L F
.86 0 0 r
.47244 .75682 m .47275 .76064 L .4764 .75882 L F
.47275 .76064 m .47445 .76149 L .4764 .75882 L F
.47445 .76149 m .47571 .76213 L .4764 .75882 L F
.265 .392 .805 r
.47092 .76086 m .47086 .76068 L p .47093 .76088 L F P
0 g
s
.733 0 0 r
.47435 .77525 m .47421 .77623 L .47483 .77529 L F
.47421 .77623 m .47326 .78293 L .47475 .77568 L F
.47421 .77623 m .47475 .77568 L .47483 .77529 L F
.73 0 0 r
.47447 .77509 m .47445 .77512 L .47483 .77529 L F
.265 .392 .805 r
.47988 .77656 m .47761 .77452 L .47985 .77607 L F
.47761 .77452 m .47757 .77444 L .47985 .77607 L F
.47876 .77673 m .47853 .77632 L .47773 .77463 L F
.861 0 0 r
.47406 .77317 m .47599 .77505 L .47796 .77513 L F
.47599 .77505 m .47853 .77632 L .47796 .77513 L F
.976 0 0 r
.48317 .78598 m .48298 .78638 L .48308 .78748 L F
.48317 .78598 m .48308 .78748 L .48325 .78941 L F
.48317 .78598 m .48325 .78941 L .48488 .79398 L F
.48325 .78941 m .48325 .78962 L .48327 .78967 L F
.48325 .78941 m .48327 .78967 L .48488 .79398 L F
.317 .424 .813 r
.48299 .78653 m .48285 .78642 L .48284 .7864 L F
.49128 .79405 m .48299 .78655 L .48299 .78653 L F
.48299 .78655 m .48285 .78642 L .48299 .78653 L F
.49128 .79405 m .48359 .788 L .48301 .78676 L F
.48299 .78655 m .48301 .78676 L .48285 .78642 L F
.49128 .79405 m .48301 .78676 L .48299 .78655 L F
.976 0 0 r
.48325 .78941 m .48325 .78962 L .48327 .78967 L F
.48325 .78941 m .48327 .78967 L .48488 .79398 L F
.366 .452 .817 r
.48327 .7895 m .48246 .79259 L .48236 .78829 L F
.906 0 0 r
.48313 .79099 m .48288 .79555 L .48332 .79521 L F
.48295 .79304 m .48288 .79555 L .48313 .79099 L F
.48327 .78967 m .48332 .79521 L .48488 .79398 L F
.366 .452 .817 r
.48295 .79304 m .48246 .79259 L .48327 .7895 L F
.906 0 0 r
.48305 .78907 m .48332 .79521 L .48327 .78967 L F
.366 .452 .817 r
.49301 .8024 m .48295 .79304 L .48327 .7895 L F
.906 0 0 r
.48305 .78907 m .48295 .79304 L .48313 .79099 L F
.317 .424 .813 r
.48327 .78944 m .48224 .78806 L p .48327 .78874 L F P
0 g
s
.976 0 0 r
.48325 .78941 m .48308 .78748 L .48325 .78962 L F
.317 .424 .813 r
.48318 .78869 m .48235 .78813 L .48309 .78761 L F
.48309 .78761 m .48233 .78801 L .48224 .78694 L F
.976 0 0 r
.48298 .78638 m .48246 .7875 L .48311 .78923 L F
.48298 .78638 m .48311 .78923 L .48325 .78962 L F
.317 .424 .813 r
.48195 .78171 m .48283 .78287 L p .48251 .7856 L F P
0 g
s
.317 .424 .813 r
.48283 .78287 m .49128 .79405 L p .48297 .78605 L F P
0 g
s
.317 .424 .813 r
.48297 .78605 m .48251 .7856 L .48283 .78287 L F
.48251 .7856 m .48211 .78522 L .48208 .78457 L F
.48251 .7856 m .48208 .78457 L .48195 .78171 L F
.265 .392 .805 r
.47796 .77513 m .47771 .77469 L .47773 .77463 L F
.317 .424 .813 r
.48298 .78638 m .48284 .78603 L .48297 .78605 L F
.48299 .78653 m .48284 .78603 L .48298 .78638 L F
.48297 .78605 m .48235 .78595 L .48211 .78522 L F
.906 0 0 r
.4817 .78539 m .48173 .79376 L .48224 .78806 L F
.48223 .78681 m .48224 .78806 L .48233 .78708 L F
.4817 .78539 m .48224 .78806 L .48223 .78681 L F
.317 .424 .813 r
.48285 .78642 m .48222 .78616 L .48222 .78585 L F
.48285 .78642 m .48016 .78398 L .48284 .7864 L F
.976 0 0 r
.48208 .78457 m .4817 .78539 L .48208 .78461 L F
.48204 .7847 m .4817 .78539 L .48223 .78681 L F
.48203 .78467 m .4817 .78539 L .48223 .78681 L F
.317 .424 .813 r
.48224 .78694 m .48224 .78806 L .48223 .78693 L F
.48233 .78801 m .48224 .78806 L .48224 .78694 L F
.906 0 0 r
.4817 .78539 m .47859 .7962 L .48173 .79376 L F
.4817 .78539 m .47859 .7962 L .48173 .79376 L F
.67 0 0 r
.47979 .78988 m .47707 .792 L .4781 .7918 L F
.47979 .78988 m .4781 .7918 L .47817 .79179 L F
.47817 .79179 m .47707 .792 L .47329 .79631 L F
.47817 .79179 m .47707 .792 L .47329 .79631 L F
.47817 .79179 m .47329 .79631 L .47583 .7945 L F
.47821 .79175 m .47817 .79179 L .47778 .79226 L F
.47821 .79175 m .47778 .79226 L .47786 .79217 L F
.47817 .79179 m .47329 .79631 L .4762 .79407 L F
.116 0 0 r
.47295 .79545 m .47329 .79631 L .46543 .79857 L F
.47334 .79529 m .47334 .79537 L .47295 .79545 L F
.47334 .79537 m .47329 .79631 L .47295 .79545 L F
.47142 .79588 m .46543 .79857 L .46606 .79759 L F
.47142 .79588 m .46606 .79759 L .46966 .79639 L F
.651 .584 .766 r
.46987 .79634 m .46954 .79555 L .46994 .79632 L F
.116 0 0 r
.47266 .79555 m .47148 .79586 L .47203 .7957 L F
.47245 .79558 m .47189 .7957 L .47192 .79569 L F
.47306 .79541 m .47067 .7961 L .47239 .79555 L F
.584 .549 .781 r
.47173 .7958 m .47185 .79488 L .47223 .79566 L p F P
0 g
s
.546 .529 .787 r
.47239 .79562 m .47185 .79488 L .47244 .79561 L F
.651 .584 .766 r
.4698 .79636 m .46954 .79555 L p .46987 .79634 L F P
0 g
s
.116 0 0 r
.47279 .79552 m .47247 .79565 L .47244 .79561 L F
.47247 .79565 m .46543 .79857 L .47244 .79561 L F
.47281 .79551 m .47242 .79559 L .47245 .79558 L F
.4731 .79539 m .47281 .79551 L .47245 .79558 L F
.546 .529 .787 r
.47244 .79561 m .47185 .79488 L .47333 .79538 L F
.116 0 0 r
.47245 .79558 m .47242 .79559 L .47189 .7957 L F
.651 .584 .766 r
.46994 .79632 m .46954 .79555 L .46998 .79631 L F
.46954 .79555 m .47032 .79621 L p .46998 .79631 L F P
0 g
s
.546 .529 .787 r
.47231 .79564 m .47185 .79488 L .47239 .79562 L F
.116 0 0 r
.47281 .79551 m .47279 .79552 L .47275 .79553 L F
.546 .529 .787 r
.47223 .79566 m .47185 .79488 L p .47231 .79564 L F P
0 g
s
.116 0 0 r
.47067 .7961 m .46966 .79639 L .4713 .79588 L F
.657 .571 .747 r
.47032 .79621 m .46954 .79555 L p .47062 .79611 L F P
0 g
s
.116 0 0 r
.47269 .79556 m .46543 .79857 L .47142 .79588 L F
.725 0 0 r
.47707 .792 m .46813 .79681 L .47329 .79631 L F
.47707 .792 m .46813 .79681 L .47329 .79631 L F
.47707 .792 m .47011 .79454 L .46813 .79681 L F
.47707 .792 m .47011 .79454 L .46813 .79681 L F
.906 0 0 r
.4817 .78539 m .47681 .7915 L .47859 .7962 L F
.4817 .78539 m .47681 .7915 L .47859 .7962 L F
.861 0 0 r
.47483 .77529 m .48246 .7875 L .48298 .78638 L F
.48181 .78418 m .48203 .78467 L .48208 .78457 L F
.265 .392 .805 r
.47991 .77901 m .47957 .77855 L p .47939 .77789 L F P
0 g
s
.317 .424 .813 r
.48206 .78416 m .48208 .78457 L .48067 .78081 L F
.48208 .78457 m .48123 .78253 L .48067 .78081 L F
.976 0 0 r
.48208 .78461 m .48204 .7847 L .48209 .7849 L F
.861 0 0 r
.47483 .77529 m .48298 .78638 L .47929 .77752 L F
.976 0 0 r
.48298 .78638 m .48298 .78639 L .48299 .78653 L F
.48298 .78638 m .48299 .78653 L .48325 .78941 L F
.317 .424 .813 r
.49128 .79405 m .48299 .78653 L .48297 .78605 L F
.48359 .788 m .48309 .78761 L .48301 .78676 L F
.976 0 0 r
.48325 .78941 m .48246 .7875 L .48325 .78962 L F
.48298 .78639 m .48246 .7875 L .48325 .78941 L F
.861 0 0 r
.47405 .77672 m .47249 .78082 L .47315 .78114 L F
.733 0 0 r
.47331 .78035 m .47326 .78293 L .47435 .77525 L F
.73 0 0 r
.47335 .77278 m .47406 .77317 L .47337 .77275 L F
.861 0 0 r
.47253 .76895 m .47218 .77439 L .47419 .77162 L F
.47243 .76647 m .47261 .76677 L .47261 .76677 L F
.73 0 0 r
.47146 .76835 m .47253 .76895 L .47272 .76661 L F
.881 0 0 r
.47394 .76722 m .47253 .76895 L .47575 .77057 L F
.47383 .76717 m .47253 .76895 L .47394 .76722 L F
.861 0 0 r
.47022 .76261 m .47242 .76646 L .47243 .76647 L F
.47424 .76738 m .47852 .76952 L .48104 .76804 L F
.265 .392 .805 r
.47642 .77179 m .47563 .77088 L .4764 .77175 L F
.861 0 0 r
.47483 .77529 m .48298 .78638 L .47991 .77901 L F
.47483 .77529 m .47991 .77901 L .47919 .77747 L F
.265 .392 .805 r
.4802 .77938 m .47991 .77901 L p .47939 .77789 L F P
0 g
s
.265 .392 .805 r
.47733 .77427 m .47732 .77425 L .47985 .77607 L F
.861 0 0 r
.47483 .77529 m .48246 .7875 L .48298 .78638 L F
.317 .424 .813 r
.4802 .77938 m .48195 .78171 L p .48206 .78416 L F P
0 g
s
.317 .424 .813 r
.48206 .78416 m .48067 .78081 L .4802 .77938 L F
.48235 .78813 m .48224 .78806 L .48233 .78801 L F
.48235 .78813 m .48233 .78801 L .48309 .78761 L F
.881 0 0 r
.48523 .77306 m .48549 .77814 L .48676 .77383 L F
.992 0 0 r
.4857 .77374 m .48486 .77858 L .48495 .7788 L F
.486 .77172 m .48564 .77389 L .4857 .77374 L F
.48564 .77389 m .48486 .77858 L .4857 .77374 L F
.486 .77172 m .48495 .7788 L .48605 .77215 L F
.884 0 0 r
.48598 .77305 m .48585 .77337 L .48676 .77383 L F
.992 0 0 r
.486 .77172 m .4857 .77374 L .48605 .77215 L F
.4857 .77374 m .48495 .7788 L .48585 .77337 L F
.4857 .77374 m .48585 .77337 L .48605 .77215 L F
.48605 .77215 m .48585 .77337 L .48611 .7727 L F
.884 0 0 r
.48598 .77305 m .48676 .77383 L .48616 .77257 L F
.881 0 0 r
.48495 .7788 m .48549 .77814 L .48539 .77612 L F
.992 0 0 r
.4857 .77374 m .48486 .77858 L .48495 .7788 L F
.486 .77172 m .48564 .77389 L .4857 .77374 L F
.48564 .77389 m .48486 .77858 L .4857 .77374 L F
.884 0 0 r
.48598 .77305 m .48676 .77383 L .48616 .77257 L F
.317 .424 .813 r
.49128 .79405 m .48318 .78869 L .48309 .78761 L F
.366 .452 .817 r
.48327 .7895 m .48325 .78948 L .48327 .78944 L F
.48325 .78948 m .48325 .78941 L .48327 .78944 L F
.317 .424 .813 r
.49128 .79405 m .49301 .8024 L .48327 .78944 L p F P
0 g
s
.317 .424 .813 r
.49128 .79405 m .48327 .78944 L .48327 .78874 L F
.366 .452 .817 r
.49301 .8024 m .49416 .80978 L .48291 .79456 L p F P
0 g
s
.366 .452 .817 r
.48291 .79456 m .48205 .79341 L p .48292 .79412 L F P
0 g
s
.366 .452 .817 r
.49301 .8024 m .48291 .79456 L .48292 .79412 L F
.48294 .79316 m .48188 .79218 L .48295 .79304 L F
.906 0 0 r
.48186 .79271 m .48173 .79376 L .48178 .79371 L F
.48188 .79205 m .48173 .79376 L .48186 .79271 L F
.411 .478 .819 r
.48185 .79313 m .48205 .79341 L p .48185 .79317 L F P
0 g
s
.366 .452 .817 r
.48325 .78941 m .48223 .78809 L .48325 .78941 L F
.48223 .78809 m .48223 .78809 L .48325 .78941 L F
.48205 .79341 m .48185 .79313 L p .48255 .7928 L F P
0 g
s
.366 .452 .817 r
.48255 .7928 m .48185 .79313 L .48188 .79218 L F
.411 .478 .819 r
.48205 .79341 m .48178 .79371 L .48185 .79317 L F
.366 .452 .817 r
.48224 .78806 m .48325 .78941 L p .48223 .78809 L F P
0 g
s
.667 0 0 r
.48178 .79371 m .47859 .7962 L .48055 .79511 L F
.366 .452 .817 r
.48294 .79316 m .48205 .79341 L .48255 .7928 L F
.49301 .8024 m .48292 .79412 L .48294 .79316 L F
.48292 .79412 m .48205 .79341 L .48294 .79316 L F
.906 0 0 r
.48246 .7875 m .48271 .79568 L .48295 .79304 L F
.48305 .78907 m .48295 .79304 L .48325 .78962 L F
.48246 .7875 m .48295 .79304 L .48305 .78907 L F
.667 0 0 r
.48024 .79548 m .47482 .8005 L .47785 .79823 L F
.42 .459 .795 r
.48084 .79687 m .47996 .7958 L .47998 .79578 L F
.667 0 0 r
.48034 .79538 m .47998 .79578 L .47957 .79625 L F
.42 .459 .795 r
.48084 .79687 m .47974 .79605 L .47996 .7958 L F
.667 0 0 r
.48034 .79538 m .47482 .8005 L .47694 .7991 L F
.42 .459 .795 r
.48084 .79687 m .47998 .79578 L .47999 .79577 L F
.372 .432 .793 r
.48047 .79521 m .48084 .79687 L .48008 .79567 L p F P
0 g
s
.906 0 0 r
.48246 .7875 m .47936 .79831 L .48288 .79555 L F
.48246 .7875 m .48288 .79555 L .48305 .78907 L F
.411 .478 .819 r
.48291 .79456 m .48328 .79506 L p .48278 .79563 L F P
0 g
s
.411 .478 .819 r
.48328 .79506 m .49416 .80978 L p .48278 .79563 L F P
0 g
s
.906 0 0 r
.48295 .79304 m .48271 .79568 L .48288 .79555 L F
.366 .452 .817 r
.49301 .8024 m .48294 .79316 L .48295 .79304 L F
.48325 .78941 m .48327 .78944 L p .48325 .78941 L F P
0 g
s
.906 0 0 r
.48246 .7875 m .47936 .79831 L .48271 .79568 L F
.366 .452 .817 r
.48327 .78944 m .49301 .8024 L p .48327 .7895 L F P
0 g
s
.881 0 0 r
.47892 .777 m .47902 .77738 L .47919 .77747 L F
.265 .392 .805 r
.47714 .77262 m .47642 .77179 L .4764 .77175 L F
.47349 .76417 m .48067 .77371 L p .47435 .76798 L F P
0 g
s
.861 0 0 r
.47405 .76728 m .47422 .76737 L .47341 .76567 L F
.47422 .76737 m .47424 .76738 L .47341 .76567 L F
.265 .392 .805 r
.47435 .76798 m .47372 .76682 L .47349 .76417 L F
.861 0 0 r
.47253 .76895 m .47096 .77659 L .472 .77711 L F
.73 0 0 r
.47447 .77509 m .47435 .77525 L .47483 .77529 L F
.265 .392 .805 r
.48896 .78472 m .49128 .79405 L .4802 .77938 L p F P
0 g
s
.411 .478 .819 r
.49416 .80978 m .48129 .79731 L .48185 .79668 L F
.667 0 0 r
.47724 .79887 m .47717 .79894 L .47719 .79893 L F
.464 .485 .795 r
.47716 .79895 m .4771 .79896 L .47798 .79804 L F
.667 0 0 r
.47717 .79894 m .47716 .79895 L .47716 .79895 L F
.464 .485 .795 r
.47868 .79868 m .4781 .79791 L .47811 .7979 L F
.47868 .79868 m .47716 .79895 L .47798 .79804 L F
.667 0 0 r
.47717 .79894 m .47482 .8005 L .47716 .79895 L F
.47772 .79833 m .47482 .8005 L .47717 .79894 L F
.47957 .79625 m .47694 .7991 L .47703 .79904 L F
.47802 .79799 m .47703 .79904 L .47717 .79894 L F
.47957 .79625 m .47703 .79904 L .47802 .79799 L F
.47998 .79578 m .47694 .7991 L .47957 .79625 L F
.265 .392 .805 r
.48593 .78199 m .47988 .77656 L .48313 .77876 L F
.47988 .77656 m .47985 .77607 L .48313 .77876 L F
.975 0 0 r
.47798 .75961 m .47695 .76215 L .47791 .76102 L F
.881 0 0 r
.4766 .76258 m .47469 .76485 L .48104 .76804 L F
.975 0 0 r
.47798 .75961 m .47695 .76215 L .47791 .76102 L F
.881 0 0 r
.4766 .76258 m .47469 .76485 L .48104 .76804 L F
.86 0 0 r
.4764 .75882 m .47571 .76213 L .47798 .75961 L F
.47571 .76213 m .4766 .76258 L .47798 .75961 L F
.46715 .75415 m .46973 .75828 L .46829 .75472 L F
.14 .286 .753 r
.46905 .75521 m .47075 .76036 L p .46773 .75333 L F P
0 g
s
.14 .286 .753 r
.46525 .74684 m .46536 .74685 L .46651 .74808 L F
.4659 .74757 m .46525 .74684 L .46651 .74808 L F
.8 .658 .706 r
.43646 .76966 m .43654 .76926 L .43648 .76969 L F
.073 .242 .733 r
.46266 .73641 m .4669 .74869 L .46327 .74302 L p F P
0 g
s
.975 0 0 r
.47393 .7507 m .47372 .75123 L .47388 .75105 L F
.47415 .74907 m .47382 .75076 L .47393 .7507 L F
.47382 .75076 m .47372 .75123 L .47393 .7507 L F
.47327 .75109 m .47251 .75266 L .47265 .7525 L F
.47415 .74907 m .47319 .75114 L .47327 .75109 L F
.993 0 0 r
.47579 .74633 m .47588 .74721 L .47589 .74717 L F
.824 0 0 r
.47992 .75393 m .4799 .75323 L .47828 .75024 L F
.85 0 0 r
.47825 .75018 m .47657 .74564 L .47833 .75047 L F
.47657 .74564 m .47657 .74568 L .47833 .75047 L F
0 0 0 r
.47743 .74642 m .47827 .74815 L .47782 .74749 L F
.47827 .74815 m .48015 .75206 L .47782 .74749 L F
.47819 .75009 m .47876 .75101 L .47835 .7504 L F
.47876 .75101 m .4812 .75502 L .47835 .7504 L F
.824 0 0 r
.48059 .7545 m .48078 .75433 L .47819 .75009 L F
.48059 .7545 m .48078 .75433 L .47819 .75009 L F
0 0 0 r
.47782 .74749 m .47927 .74966 L .48101 .75439 L F
.47827 .74815 m .47927 .74966 L .48015 .75206 L F
.884 0 0 r
.47647 .74576 m .47913 .75279 L .47815 .74662 L F
.47535 .74849 m .47913 .75279 L .47647 .74576 L F
.993 0 0 r
.47531 .74226 m .47574 .74638 L .47579 .74633 L F
.824 0 0 r
.47649 .74574 m .47657 .74581 L .47657 .74568 L F
.47649 .74574 m .47657 .74568 L .47656 .74536 L F
.993 0 0 r
.47579 .74633 m .47589 .74717 L .47647 .74576 L F
.884 0 0 r
.47647 .74576 m .47913 .75279 L .47815 .74662 L F
.47519 .74888 m .47913 .75279 L .47647 .74576 L F
.86 0 0 r
.47049 .7595 m .47445 .76149 L .4764 .75882 L F
.881 0 0 r
.47442 .7504 m .47798 .75961 L .47913 .75279 L F
.47242 .75277 m .47798 .75961 L .47442 .7504 L F
.992 0 0 r
.47977 .7552 m .48005 .75948 L .48075 .75887 L F
.47993 .75958 m .47994 .75964 L .47998 .75955 L F
.884 0 0 r
.47903 .75808 m .47852 .75935 L .48219 .76121 L F
.992 0 0 r
.47928 .75563 m .47936 .75728 L .47945 .75548 L F
.47936 .75728 m .47947 .757 L .47945 .75548 L F
.884 0 0 r
.47903 .75808 m .48219 .76121 L .47937 .75725 L F
.992 0 0 r
.47977 .7552 m .48075 .75887 L .47996 .75504 L F
.884 0 0 r
.47937 .75725 m .48069 .7591 L .48011 .75544 L F
.992 0 0 r
.47913 .75279 m .47936 .75728 L .47959 .75671 L F
.48496 .76883 m .48482 .77045 L .4852 .76949 L F
.884 0 0 r
.48462 .76969 m .48524 .77061 L .4848 .76923 L F
.992 0 0 r
.48462 .7688 m .48438 .77028 L .4847 .76947 L F
.884 0 0 r
.48326 .76537 m .48447 .76752 L .48254 .76084 L F
.848 0 0 r
.48254 .76084 m .48257 .76173 L .48271 .76193 L F
.825 0 0 r
.48057 .75903 m .48348 .76132 L .48097 .75868 L F
.848 0 0 r
.4824 .76019 m .48219 .76121 L .48257 .76173 L F
.4824 .76019 m .48257 .76173 L .48253 .76054 L F
.825 0 0 r
.48097 .75868 m .48124 .75896 L .48122 .75846 L F
.48124 .75896 m .48252 .76031 L .48122 .75846 L F
.48106 .7586 m .48252 .76024 L .48147 .75825 L F
.48252 .76031 m .48252 .76024 L .48106 .7586 L F
.48252 .76031 m .48106 .7586 L .48104 .75862 L F
.992 0 0 r
.48011 .75544 m .48082 .75881 L .48122 .75846 L F
.47996 .75504 m .48007 .75553 L .48011 .75544 L F
.48007 .75553 m .48082 .75881 L .48011 .75544 L F
.48075 .75887 m .48082 .75881 L .47996 .75504 L F
.825 0 0 r
.48097 .75868 m .48252 .76031 L .48104 .75862 L F
.884 0 0 r
.48069 .7591 m .48219 .76121 L .48021 .75519 L F
.48011 .75544 m .48021 .75519 L .47994 .75438 L F
.48069 .7591 m .48021 .75519 L .48011 .75544 L F
.48081 .75984 m .48219 .76121 L .48021 .75519 L F
.48011 .75544 m .48021 .75519 L .47994 .75438 L F
.48081 .75984 m .48021 .75519 L .48011 .75544 L F
.992 0 0 r
.47996 .75504 m .47996 .75581 L .48011 .75544 L F
.47913 .75279 m .47945 .75548 L .47996 .75504 L F
.849 0 0 r
.47945 .75282 m .47913 .75279 L .47995 .75468 L F
.47945 .75282 m .47995 .75468 L .47993 .75412 L F
.4789 .75132 m .47913 .75279 L .47995 .75468 L F
.4789 .75132 m .47995 .75468 L .47993 .75412 L F
.824 0 0 r
.47993 .75402 m .48044 .75463 L .48057 .75452 L F
.47993 .75421 m .48044 .75463 L .47993 .75402 L F
.976 0 0 r
.48333 .77436 m .48329 .77506 L .4835 .77482 L F
.881 0 0 r
.48264 .77585 m .48486 .77858 L .48344 .77489 L F
.48344 .77489 m .48347 .77498 L .4835 .77482 L F
.976 0 0 r
.48333 .77436 m .48264 .77585 L .48329 .77506 L F
.992 0 0 r
.48372 .7732 m .48333 .77436 L .4835 .77482 L F
.48339 .77401 m .48333 .77436 L .48372 .7732 L F
.48388 .77253 m .4835 .77482 L .48358 .77504 L F
.881 0 0 r
.48402 .77245 m .48358 .77504 L .48523 .77306 L F
.48402 .77245 m .48358 .77504 L .48523 .77306 L F
.48417 .7708 m .48486 .77858 L .486 .77172 L F
.48347 .77498 m .48486 .77858 L .48417 .7708 L F
.48344 .77489 m .48347 .77498 L .4835 .77482 L F
.976 0 0 r
.48333 .77436 m .48264 .77585 L .48329 .77506 L F
.992 0 0 r
.48339 .77401 m .48333 .77436 L .48398 .77265 L F
.48339 .77401 m .48398 .77265 L .48402 .77245 L F
.881 0 0 r
.48417 .7708 m .48486 .77858 L .486 .77172 L F
.48347 .77498 m .48486 .77858 L .48417 .7708 L F
.992 0 0 r
.48397 .77202 m .48339 .77401 L .48381 .77297 L F
.884 0 0 r
.48442 .77016 m .486 .77172 L .48462 .76969 L F
.824 0 0 r
.48057 .75452 m .48044 .75463 L .4812 .75502 L F
.992 0 0 r
.47913 .75279 m .47928 .75563 L .47945 .75548 L F
.48219 .76121 m .48253 .76414 L .48287 .76329 L F
.48219 .76121 m .48253 .76414 L .48291 .76319 L F
.884 0 0 r
.48211 .76518 m .48447 .76752 L .48214 .76509 L F
.47903 .75808 m .47852 .75935 L .48219 .76121 L F
.992 0 0 r
.47913 .75279 m .47798 .75961 L .47819 .76017 L F
.884 0 0 r
.47903 .75808 m .48081 .75984 L .48011 .75544 L F
.992 0 0 r
.47945 .75548 m .47959 .75671 L .47977 .7552 L F
.47959 .75671 m .47983 .75612 L .47977 .7552 L F
.825 0 0 r
.48253 .76057 m .48254 .76084 L .48348 .76132 L F
.848 0 0 r
.48235 .76043 m .48219 .76121 L .48258 .76198 L F
.48235 .76043 m .48258 .76198 L .48254 .76096 L F
.849 0 0 r
.48001 .75482 m .47995 .75468 L .48002 .75489 L F
.825 0 0 r
.48122 .75846 m .48252 .76031 L .48146 .75826 L F
.884 0 0 r
.47994 .75438 m .48219 .76121 L .4812 .75502 L F
.47994 .75438 m .48219 .76121 L .4812 .75502 L F
.849 0 0 r
.48001 .75482 m .47995 .75468 L .48002 .75489 L F
.47995 .75468 m .47913 .75279 L .47996 .75504 L F
.47989 .75287 m .47945 .75282 L .47993 .75412 L F
.824 0 0 r
.47993 .75402 m .4812 .75502 L .47992 .75393 L F
.47993 .75402 m .48044 .75463 L .48057 .75452 L F
.47993 .75422 m .48044 .75463 L .47993 .75402 L F
.849 0 0 r
.47995 .75468 m .47913 .75279 L .47996 .75504 L F
.73 0 0 r
.47179 .7679 m .47253 .76895 L .47272 .76661 L F
0 0 0 r
.42351 .71184 m .42529 .71103 L .42423 .70992 L F
.995 0 0 r
.44465 .65772 m .44579 .66706 L .44783 .66638 L F
.44579 .66706 m .44755 .66765 L .44783 .66638 L F
.476 0 0 r
.45079 .68411 m .45034 .68384 L .45012 .68371 L F
.45095 .68419 m .45099 .68422 L .45012 .68371 L F
.485 0 0 r
.41968 .64 m .41965 .64 L .41969 .63999 L F
.42017 .63993 m .41969 .63999 L .42039 .63972 L F
0 0 0 r
.41949 .64001 m .41907 .64109 L .42039 .63972 L F
.835 .654 .658 r
.41993 .63981 m .41907 .63721 L p .42136 .63917 L F P
0 g
s
.835 .654 .658 r
.41993 .63981 m .42136 .63917 L .42201 .63972 L F
.42202 .64008 m .42063 .63988 L .42201 .63972 L F
.828 .651 .663 r
.42479 .64044 m .42449 .6404 L .42457 .63929 L F
.42479 .64044 m .42457 .63929 L .42699 .64073 L F
.211 0 0 r
.42588 .64059 m .42039 .63972 L .42941 .64041 L F
.42062 .63988 m .42039 .63972 L .42588 .64059 L F
.835 .654 .658 r
.42223 .59392 m .42134 .56974 L .42336 .59985 L F
.435 0 0 r
.42257 .60262 m .42581 .60557 L .42473 .60701 L F
.835 .654 .658 r
.41891 .59789 m .41855 .59376 L .41912 .59817 L F
.064 0 0 r
.41853 .59545 m .42257 .60262 L .42165 .60148 L F
.41853 .59545 m .42165 .60148 L .41991 .5992 L F
.835 .654 .658 r
.41855 .59376 m .42134 .56974 L p .42164 .60073 L F P
0 g
s
.064 0 0 r
.41853 .59545 m .42581 .60557 L .42257 .60262 L F
.41853 .59545 m .42581 .60557 L .42257 .60262 L F
.41853 .59545 m .42257 .60262 L .41999 .59942 L F
.227 0 0 r
.41725 .61738 m .41194 .61646 L .42096 .61716 L F
.41714 .61738 m .4167 .6173 L .41725 .61738 L F
.4167 .6173 m .41194 .61646 L .41725 .61738 L F
.41224 .61667 m .41194 .61646 L .41714 .61738 L F
.41714 .61738 m .42096 .61716 L .4192 .61768 L F
.41714 .61738 m .42096 .61716 L .4192 .61768 L F
.835 .654 .658 r
.41839 .59784 m .41824 .59648 L .41895 .59835 L F
.841 .657 .653 r
.41824 .59648 m .41811 .59759 L p .41804 .59639 L F P
0 g
s
.379 0 0 r
.41513 .59494 m .41853 .59545 L .41991 .5992 L F
.41513 .59494 m .41853 .59545 L .41991 .5992 L F
.225 0 0 r
.41259 .59368 m .41174 .59175 L .41853 .59545 L F
.41218 .59355 m .41216 .59346 L .41259 .59368 L F
.41216 .59346 m .41174 .59175 L .41259 .59368 L F
.40984 .59237 m .41174 .59175 L .41218 .59355 L F
.41218 .59355 m .41484 .5949 L .41483 .59489 L F
.379 0 0 r
.41483 .59489 m .41484 .5949 L .41486 .59492 L F
.841 .657 .653 r
.40941 .59215 m .41484 .5949 L .4149 .59495 L F
.245 0 0 r
.40764 .59203 m .4027 .59104 L .41174 .59175 L F
.40434 .59225 m .40307 .59131 L .40764 .59203 L F
.40307 .59131 m .4027 .59104 L .40764 .59203 L F
.841 .657 .653 r
.40847 .59216 m .40852 .5917 L p .40864 .59218 L F P
0 g
s
.225 0 0 r
.41218 .59355 m .41174 .59175 L .41853 .59545 L F
.40984 .59237 m .41174 .59175 L .41218 .59355 L F
.245 0 0 r
.40764 .59203 m .41174 .59175 L .40984 .59237 L F
.40764 .59203 m .41174 .59175 L .40984 .59237 L F
.841 .657 .653 r
.40881 .58944 m .41482 .54245 L p .4149 .59316 L F P
0 g
s
.225 0 0 r
.41218 .59355 m .41853 .59545 L .41484 .5949 L F
.227 0 0 r
.41227 .61668 m .41224 .61667 L .41226 .61667 L F
.41224 .61667 m .41224 .61667 L .41227 .61668 L F
.41714 .61738 m .41226 .61667 L .41757 .61736 L F
.435 0 0 r
.42257 .60262 m .42581 .60557 L .42473 .60701 L F
0 .008 .581 r
.41488 .64031 m .41443 .63944 L p .41503 .64 L F P
0 g
s
0 0 0 r
.41939 .64004 m .41907 .64109 L .42039 .63972 L F
.211 0 0 r
.42063 .63988 m .42062 .63988 L .42122 .63996 L F
.42062 .63988 m .42039 .63972 L .42387 .64031 L F
.42588 .64059 m .42039 .63972 L .42941 .64041 L F
.42387 .64031 m .42039 .63972 L .42588 .64059 L F
.828 .651 .663 r
.42718 .64076 m .42716 .64054 L .4272 .64076 L F
.211 0 0 r
.42588 .64059 m .42941 .64041 L .4278 .64084 L F
.42588 .64059 m .42941 .64041 L .4278 .64084 L F
.455 0 0 r
.43851 .64573 m .43863 .64584 L .43931 .6462 L F
.43883 .64586 m .43931 .6462 L .4408 .647 L F
.43883 .64586 m .43931 .6462 L .4408 .647 L F
.828 .651 .663 r
.42746 .59795 m .42731 .59512 L .42755 .5967 L F
.82 .647 .668 r
.43254 .62078 m .43272 .61861 L p .43284 .62257 L F P
0 g
s
.138 0 0 r
.40193 .66308 m .40172 .66578 L .40346 .66352 L F
.837 .663 .667 r
.40776 .61811 m .40753 .6173 L .40816 .61794 L F
.40755 .6182 m .4061 .61745 L .40753 .6173 L F
.497 0 0 r
.41165 .61675 m .41088 .61685 L .41194 .61646 L F
0 0 0 r
.41063 .61689 m .41059 .61776 L .41194 .61646 L F
.40697 .61845 m .41059 .61776 L .41063 .61689 L F
.41063 .61689 m .41059 .61776 L .41194 .61646 L F
.40697 .61845 m .41059 .61776 L .41063 .61689 L F
.837 .663 .667 r
.40753 .6173 m .40751 .61606 L .41138 .61657 L F
.40753 .6173 m .41138 .61657 L .41063 .61689 L F
.227 0 0 r
.41757 .61736 m .41194 .61646 L .42096 .61716 L F
.824 0 0 r
.39905 .61084 m .39902 .61093 L .39834 .60769 L F
.39902 .61093 m .39783 .61466 L .39829 .60837 L F
.39902 .61093 m .39829 .60837 L .39834 .60769 L F
.728 0 0 r
.40007 .61335 m .40049 .61487 L .39783 .61466 L F
0 0 .563 r
.40031 .61362 m .40034 .61485 L .39938 .61201 L F
.728 0 0 r
.39987 .61346 m .40034 .61485 L .39783 .61466 L F
0 0 .518 r
.40355 .61715 m .3977 .60426 L p .40143 .60866 L F P
0 g
s
.777 0 0 r
.39727 .60252 m .398 .60617 L .39338 .60368 L F
.39742 .60247 m .3977 .60426 L .39727 .60252 L F
.3977 .60426 m .398 .60617 L .39727 .60252 L F
0 0 .518 r
.40143 .60866 m .3977 .60426 L .39728 .60257 L F
.39983 .60423 m .40143 .60866 L p .39728 .60257 L F P
0 g
s
0 0 .518 r
.39983 .60423 m .39728 .60257 L .39709 .6018 L F
.824 0 0 r
.39834 .60769 m .39783 .61466 L .38849 .60965 L F
.728 0 0 r
.39938 .61201 m .39902 .61093 L .39905 .61084 L F
.39987 .61346 m .39783 .61466 L .39902 .61093 L F
.476 0 0 r
.44395 .68048 m .45052 .68397 L .44929 .68327 L F
.45052 .68397 m .45127 .68439 L .45107 .68426 L F
.803 .64 .68 r
.44405 .68083 m .44407 .68032 L .44425 .68043 L F
.811 .637 .667 r
.44363 .62029 m .44383 .61587 L p .44412 .62575 L F P
0 g
s
.854 0 0 r
.45399 .68212 m .45539 .68716 L .45439 .68101 L F
.4514 .67287 m .45399 .68212 L .45439 .68101 L F
.4514 .67287 m .45539 .68716 L .45439 .68101 L F
.14 .286 .753 r
.46651 .74808 m .4669 .74869 L p .4659 .74757 L F P
0 g
s
.79 .654 .712 r
.4367 .77094 m .43664 .7707 L .43685 .77045 L F
.4367 .77094 m .43685 .77045 L .43693 .77062 L F
.161 0 0 r
.43621 .75716 m .43741 .75815 L .43973 .75689 L F
.848 0 0 r
.48279 .76239 m .48219 .76121 L .48291 .76319 L F
.48254 .76084 m .48254 .76096 L .48257 .76104 L F
.884 0 0 r
.48254 .76084 m .48447 .76752 L .48348 .76132 L F
.48326 .76537 m .48447 .76752 L .48254 .76084 L F
.824 0 0 r
.48057 .75452 m .48044 .75463 L .4812 .75502 L F
.992 0 0 r
.47913 .75279 m .47855 .75626 L .47921 .75569 L F
.47855 .75626 m .47798 .75961 L .47921 .75569 L F
.976 0 0 r
.48486 .77858 m .48484 .77893 L .48495 .7788 L F
.265 .392 .805 r
.48896 .78472 m .48593 .78199 L .48313 .77876 L F
.992 0 0 r
.48398 .77265 m .48333 .77436 L .48358 .77504 L F
.881 0 0 r
.48549 .77814 m .48619 .7773 L .48676 .77383 L F
.976 0 0 r
.48486 .77858 m .48484 .77893 L .48495 .7788 L F
.14 .286 .753 r
.47083 .7606 m .47086 .76068 L .47077 .76055 L p F P
0 g
s
.994 0 0 r
.46537 .71484 m .46419 .72161 L .46467 .7229 L F
.46537 .71484 m .46467 .7229 L .46619 .7217 L F
.823 0 0 r
.46685 .72118 m .46753 .72172 L .46731 .72081 L F
.46685 .72118 m .46731 .72081 L .46678 .71861 L F
.885 0 0 r
.46519 .72412 m .4683 .72721 L .46623 .72166 L F
.823 0 0 r
.46753 .72172 m .46751 .72065 L .46731 .72081 L F
.46685 .72118 m .46731 .72081 L .46678 .71861 L F
.994 0 0 r
.46537 .71484 m .46619 .7217 L .46751 .72065 L F
0 0 0 r
.46877 .72326 m .47266 .73137 L .47006 .72676 L F
.46877 .72326 m .47006 .72676 L .46925 .72533 L F
.46877 .72326 m .47266 .73137 L .47006 .72676 L F
.46877 .72326 m .47006 .72676 L .46925 .72533 L F
.885 0 0 r
.46754 .72234 m .47072 .72961 L .46976 .72348 L F
.46623 .72166 m .4679 .72461 L .46754 .72234 L F
.4679 .72461 m .47072 .72961 L .46754 .72234 L F
.851 0 0 r
.46694 .71851 m .46537 .71484 L .46711 .71959 L F
.46441 .70874 m .46514 .71339 L .46749 .71977 L F
.46514 .71339 m .46537 .71484 L .46749 .71977 L F
.885 0 0 r
.46754 .72234 m .47072 .72961 L .46976 .72348 L F
.4683 .72721 m .47072 .72961 L .46754 .72234 L F
.851 0 0 r
.46694 .71851 m .46537 .71484 L .46711 .71959 L F
.46441 .70874 m .46514 .71339 L .46749 .71977 L F
.46514 .71339 m .46537 .71484 L .46749 .71977 L F
.994 0 0 r
.46619 .7217 m .46619 .72175 L .46623 .72166 L F
.885 0 0 r
.46519 .72412 m .47072 .72961 L .46623 .72166 L F
.823 0 0 r
.46753 .72172 m .46976 .72348 L .46749 .71977 L F
.994 0 0 r
.46537 .71484 m .46619 .7217 L .46751 .72065 L F
.823 0 0 r
.46685 .72118 m .46753 .72172 L .46731 .72081 L F
.46753 .72172 m .46976 .72348 L .46749 .71977 L F
.824 0 0 r
.47992 .75393 m .48059 .7545 L .4799 .75323 L F
.849 0 0 r
.47989 .75287 m .4789 .75132 L .47993 .75412 L F
0 0 0 r
.47894 .74991 m .48015 .75206 L .48101 .75439 L F
.849 0 0 r
.47815 .74662 m .47858 .7493 L .47989 .75287 L F
.47858 .7493 m .4789 .75132 L .47989 .75287 L F
.848 0 0 r
.4812 .75502 m .4825 .7597 L .48246 .75844 L F
0 0 0 r
.4825 .7597 m .48348 .76132 L .48278 .76046 L F
.825 0 0 r
.48252 .76031 m .48348 .76132 L .4825 .7597 L F
.992 0 0 r
.48447 .76752 m .48375 .77184 L .4847 .76947 L F
.884 0 0 r
.48477 .7693 m .48531 .77104 L .48496 .76883 L F
.48469 .76816 m .48487 .76825 L .48438 .7652 L F
.848 0 0 r
.48478 .76599 m .48447 .76752 L .48488 .76862 L F
.825 0 0 r
.48482 .76694 m .48482 .76714 L .48545 .76746 L F
.848 0 0 r
.48437 .76486 m .48447 .76752 L .48478 .76599 L F
.48437 .76486 m .48447 .76752 L .48478 .76599 L F
.884 0 0 r
.48438 .7652 m .486 .77172 L .48501 .76552 L F
.48503 .7699 m .48545 .77108 L .4852 .76949 L F
.848 0 0 r
.48482 .76714 m .48488 .76862 L .4852 .76949 L F
.884 0 0 r
.48531 .77104 m .486 .77172 L .48438 .7652 L F
.848 0 0 r
.48487 .76825 m .48488 .76862 L .48496 .76883 L F
.825 0 0 r
.48252 .76031 m .48348 .76132 L .48252 .76024 L F
.848 0 0 r
.4812 .75502 m .4825 .7597 L .48246 .75844 L F
.4825 .7597 m .48235 .76043 L .48254 .76096 L F
.825 0 0 r
.48252 .76024 m .48348 .76132 L .4825 .7597 L F
.993 0 0 r
.47531 .74226 m .47579 .74633 L .47657 .74568 L F
.824 0 0 r
.47649 .74574 m .47647 .74576 L .47657 .74581 L F
.47656 .74536 m .47657 .74581 L .47815 .74662 L F
.823 0 0 r
.47219 .7344 m .47233 .73429 L .47135 .73121 L F
.47239 .73423 m .47241 .73422 L .47135 .73121 L F
.993 0 0 r
.47072 .72961 m .47137 .73507 L .47242 .73421 L F
.823 0 0 r
.47219 .7344 m .47243 .7346 L .47233 .73429 L F
.47243 .7346 m .47434 .7361 L .47238 .7329 L F
.47243 .7346 m .47238 .7329 L .47135 .73121 L F
.47242 .73426 m .47238 .7329 L .47135 .73121 L F
.85 0 0 r
.47238 .7329 m .47072 .72961 L .47242 .73421 L F
.46976 .72348 m .47039 .72748 L .47238 .7329 L F
.47039 .72748 m .47072 .72961 L .47238 .7329 L F
.47434 .7361 m .47558 .74138 L .47652 .74394 L F
.47558 .74138 m .47657 .7456 L .47652 .74394 L F
.824 0 0 r
.47656 .74536 m .47815 .74662 L .47654 .74473 L F
.85 0 0 r
.47434 .7361 m .47529 .74213 L .47657 .7456 L F
.824 0 0 r
.47654 .74473 m .47815 .74662 L .47652 .74394 L F
.85 0 0 r
.47657 .74564 m .47531 .74226 L .47657 .74568 L F
.824 0 0 r
.47656 .74536 m .47815 .74662 L .47654 .74473 L F
.85 0 0 r
.47652 .74394 m .47531 .74226 L .47657 .74568 L F
.47434 .7361 m .47487 .73945 L .47652 .74394 L F
.47487 .73945 m .47531 .74226 L .47652 .74394 L F
.67 0 0 r
.47608 .79416 m .47329 .79631 L .4754 .79493 L F
.993 0 0 r
.47072 .72961 m .47137 .73507 L .47242 .73421 L F
.823 0 0 r
.47239 .73423 m .47242 .73426 L .47241 .73422 L F
.47242 .73426 m .47434 .7361 L .47238 .7329 L F
.85 0 0 r
.47238 .7329 m .47072 .72961 L .47242 .73421 L F
.46976 .72348 m .47039 .72748 L .47238 .7329 L F
.47039 .72748 m .47072 .72961 L .47238 .7329 L F
.149 0 0 r
.43046 .72652 m .43042 .7264 L .42828 .72718 L F
.848 0 0 r
.48482 .76714 m .48447 .76752 L .48488 .76862 L F
.4847 .76638 m .48447 .76752 L .48482 .76714 L F
.884 0 0 r
.4848 .76923 m .48524 .77061 L .48496 .76883 L F
.992 0 0 r
.48447 .76752 m .4847 .76947 L .48496 .76883 L F
.825 0 0 r
.48545 .76736 m .48545 .76746 L .48577 .76761 L F
.848 0 0 r
.48501 .76552 m .48512 .76619 L .48544 .76707 L F
.48501 .76552 m .48512 .76619 L .48544 .76707 L F
.48435 .76443 m .48437 .76486 L .48478 .76599 L F
.48435 .76443 m .48437 .76486 L .48478 .76599 L F
.825 0 0 r
.48437 .76501 m .48501 .76552 L .48435 .76443 L F
.848 0 0 r
.48397 .76263 m .48435 .76443 L .48432 .76359 L F
.48348 .76132 m .48413 .76364 L .48397 .76263 L F
.48413 .76364 m .48435 .76443 L .48397 .76263 L F
.884 0 0 r
.48438 .7652 m .486 .77172 L .48501 .76552 L F
.48524 .77061 m .486 .77172 L .48438 .7652 L F
.848 0 0 r
.48501 .76552 m .48544 .76707 L .48542 .76666 L F
.825 0 0 r
.48545 .76736 m .48545 .76746 L .48577 .76761 L F
0 0 0 r
.48634 .77024 m .48577 .76761 L .48808 .77391 L F
.848 0 0 r
.4837 .76267 m .48381 .76334 L .48435 .76443 L F
.48381 .76334 m .48437 .76486 L .48435 .76443 L F
.992 0 0 r
.47913 .75279 m .47977 .7552 L .47996 .75504 L F
.824 0 0 r
.48059 .7545 m .4812 .75502 L .48078 .75433 L F
.992 0 0 r
.47913 .75279 m .47945 .75548 L .47977 .7552 L F
.824 0 0 r
.48059 .7545 m .4812 .75502 L .48078 .75433 L F
.67 0 0 r
.47569 .7946 m .4754 .79493 L .47564 .79477 L F
.464 .485 .795 r
.47577 .79486 m .4754 .79493 L .47563 .79467 L F
.47633 .79392 m .47677 .79465 L p .47584 .79444 L F P
0 g
s
.464 .485 .795 r
.47611 .79479 m .47584 .79444 L .47677 .79465 L F
0 0 0 r
.44007 .77926 m .43898 .77651 L .43839 .77553 L F
.44062 .78193 m .44089 .78234 L .43988 .78006 L F
.44089 .78234 m .44025 .78073 L .43988 .78006 L F
.544 0 0 r
.45271 .79544 m .45541 .79693 L .45263 .79542 L F
.4554 .79692 m .45541 .79693 L .45271 .79544 L F
.45271 .79544 m .45541 .79693 L .45263 .79542 L F
.4554 .79692 m .45541 .79693 L .45271 .79544 L F
.76 .655 .746 r
.45481 .79688 m .45455 .79645 L .4554 .79692 L F
.747 .649 .752 r
.45597 .79696 m .4558 .79633 L .45621 .79697 L F
.491 0 0 r
.45597 .79696 m .45543 .79695 L .45541 .79693 L F
.45635 .79699 m .45543 .79695 L .45597 .79696 L F
.544 0 0 r
.45263 .79542 m .45646 .79794 L .44977 .79467 L F
.45541 .79693 m .45646 .79794 L .45263 .79542 L F
.45263 .79542 m .45646 .79794 L .44977 .79467 L F
.45541 .79693 m .45646 .79794 L .45263 .79542 L F
.747 .649 .752 r
.45584 .79695 m .4558 .79633 L p .45597 .79696 L F P
0 g
s
.754 .637 .731 r
.45635 .79699 m .4558 .79633 L p .45648 .79699 L F P
0 g
s
.67 0 0 r
.47569 .7946 m .47329 .79631 L .4754 .79493 L F
.747 .649 .752 r
.45621 .79697 m .4558 .79633 L .45631 .79698 L F
.492 0 0 r
.45928 .8011 m .45677 .80095 L .45671 .8009 L F
.747 .649 .752 r
.45672 .80091 m .45607 .80056 L .45705 .80092 L F
.492 0 0 r
.46367 .80144 m .46696 .80275 L .45799 .80213 L F
.46759 .80174 m .46696 .80275 L .46367 .80144 L F
.46367 .80144 m .45799 .80213 L .45671 .8009 L F
.546 .529 .787 r
.47393 .79649 m .47546 .79932 L p .4735 .79692 L F P
0 g
s
.42 .459 .795 r
.48097 .79767 m .48189 .80303 L .47959 .79926 L p F P
0 g
s
.506 .508 .792 r
.47818 .80082 m .47824 .80093 L p .47816 .80083 L F P
0 g
s
.119 0 0 r
.47482 .79949 m .47472 .79954 L .47401 .7997 L F
.722 .621 .744 r
.4675 .80167 m .46771 .80166 L .46763 .80168 L F
.119 0 0 r
.46959 .80102 m .46763 .80168 L .46765 .80166 L F
.47108 .80052 m .47006 .80086 L .46959 .80102 L F
.47006 .80086 m .46763 .80168 L .46959 .80102 L F
.4714 .80043 m .46763 .80168 L .47108 .80052 L F
.46867 .8013 m .46959 .80102 L .46765 .80166 L F
.46963 .80098 m .46959 .80102 L .46867 .8013 L F
.47472 .79954 m .46696 .80275 L .47245 .80008 L F
.492 0 0 r
.46409 .80139 m .46696 .80275 L .45799 .80213 L F
.46485 .80144 m .46696 .80275 L .46409 .80139 L F
.739 .63 .738 r
.46164 .80322 m .46104 .80256 L p .46467 .8034 L F P
0 g
s
.493 0 0 r
.46519 .80343 m .45875 .80422 L .45743 .80295 L F
.732 .642 .759 r
.46111 .80318 m .46104 .80256 L p .46123 .80319 L F P
0 g
s
.493 0 0 r
.46519 .80343 m .46772 .80484 L .45875 .80422 L F
.4657 .80346 m .46772 .80484 L .46519 .80343 L F
.722 .621 .744 r
.46765 .80399 m .46755 .80363 L .46816 .80382 L F
.46755 .80363 m .46812 .8037 L .46816 .80382 L F
.493 0 0 r
.46841 .80373 m .46772 .80484 L .46558 .80338 L F
.702 .611 .751 r
.46967 .80328 m .46842 .80373 L .46792 .80264 L F
.46813 .8037 m .46792 .80264 L p .46842 .80373 L F P
0 g
s
.493 0 0 r
.46558 .80338 m .46772 .80484 L .45875 .80422 L F
.46841 .80373 m .46772 .80484 L .46558 .80338 L F
.666 0 0 r
.47871 .80022 m .47558 .80259 L .47799 .801 L F
.464 .485 .795 r
.47824 .80093 m .47818 .80082 L p .48009 .8006 L F P
0 g
s
.464 .485 .795 r
.48009 .8006 m .47818 .80082 L .47932 .79955 L F
.411 .478 .819 r
.49416 .80978 m .49474 .81619 L .48122 .7974 L p F P
0 g
s
.411 .478 .819 r
.49416 .80978 m .48122 .7974 L .48129 .79731 L F
.464 .485 .795 r
.48189 .80303 m .47824 .80093 L .48009 .8006 L F
.47959 .79926 m .48037 .80054 L p .47932 .79955 L F P
0 g
s
.464 .485 .795 r
.48037 .80054 m .48189 .80303 L p .48009 .8006 L F P
0 g
s
.464 .485 .795 r
.48009 .8006 m .47932 .79955 L .48037 .80054 L F
.119 0 0 r
.46971 .80097 m .46835 .80143 L .469 .8012 L F
.702 .611 .751 r
.46831 .79903 m .46868 .79911 L .46938 .80108 L F
.119 0 0 r
.46986 .80089 m .46904 .80117 L .46896 .80115 L F
.702 .611 .751 r
.46831 .79903 m .46938 .80108 L .46923 .80113 L F
.119 0 0 r
.46904 .80117 m .46868 .8013 L .46867 .80129 L F
.46904 .80117 m .46867 .80129 L .46813 .80089 L F
.702 .611 .751 r
.469 .8012 m .46831 .79903 L .46923 .80113 L F
.119 0 0 r
.46868 .8013 m .46764 .80167 L .46767 .80162 L F
.46868 .8013 m .46767 .80162 L .46813 .80089 L F
.702 .611 .751 r
.469 .8012 m .46704 .79837 L .46796 .79794 L F
.46881 .80127 m .46704 .79837 L .469 .8012 L F
.46771 .80166 m .46704 .79837 L p .46881 .80127 L F P
0 g
s
.121 0 0 r
.47279 .80228 m .46772 .80484 L .46841 .80373 L F
.47582 .80148 m .46772 .80484 L .47279 .80228 L F
.47264 .80234 m .47247 .8024 L .47181 .8026 L F
.47123 .80277 m .47247 .8024 L .47027 .80309 L F
.506 .508 .792 r
.48236 .80805 m .48227 .81194 L .47696 .8021 L p F P
0 g
s
.506 .508 .792 r
.48236 .80805 m .47696 .8021 L .4771 .80196 L F
.121 0 0 r
.47258 .80236 m .47273 .80232 L .47247 .8024 L F
.46939 .80337 m .46772 .80484 L .46844 .80369 L F
.493 0 0 r
.45759 .80291 m .45738 .8029 L .45737 .80289 L F
.732 .642 .759 r
.46104 .80256 m .46164 .80322 L p .46123 .80319 L F P
0 g
s
.493 0 0 r
.45759 .80291 m .45738 .8029 L .45737 .80289 L F
.747 .649 .752 r
.45738 .8029 m .45618 .80225 L .45755 .8029 L F
.546 0 0 r
.45446 .79968 m .45799 .80213 L .4513 .79886 L F
.45582 .80004 m .45672 .80091 L .45446 .79968 L F
.45672 .80091 m .45799 .80213 L .45446 .79968 L F
.547 0 0 r
.45538 .80182 m .45875 .80422 L .45207 .80096 L F
.45562 .80194 m .45875 .80422 L .45538 .80182 L F
.45737 .80289 m .45875 .80422 L .45548 .80184 L F
.76 .655 .746 r
.45222 .79844 m .45155 .79562 L .45473 .79982 L F
.45234 .79898 m .45038 .79767 L .45037 .79745 L F
.45234 .79898 m .45037 .79745 L .45222 .79844 L F
.546 0 0 r
.45449 .79969 m .4513 .79886 L .44896 .79668 L F
.702 .611 .751 r
.47078 .80502 m .47328 .8145 L p .47019 .80489 L F P
0 g
s
.76 .655 .746 r
.45596 .79877 m .45607 .80056 L p .45155 .79562 L F P
0 g
s
.76 .655 .746 r
.45473 .79982 m .45155 .79562 L .45607 .80056 L F
.546 0 0 r
.45461 .79972 m .45449 .79969 L .45015 .79733 L F
.44876 .79659 m .4513 .79886 L .44663 .79554 L F
.44896 .79668 m .44898 .7967 L .44876 .79659 L F
.44898 .7967 m .4513 .79886 L .44876 .79659 L F
.45449 .79969 m .4513 .79886 L .44896 .79668 L F
.829 0 0 r
.44723 .79556 m .44876 .79659 L .44663 .79554 L F
.772 .66 .74 r
.44563 .7944 m .44554 .79402 L .44576 .79449 L F
0 0 0 r
.4446 .79209 m .44739 .79764 L .44482 .79118 L F
.44459 .7921 m .44488 .79266 L .4446 .79209 L F
.44488 .79266 m .44739 .79764 L .4446 .79209 L F
.829 0 0 r
.44686 .79663 m .44739 .79764 L .44678 .79658 L F
0 0 0 r
.44678 .79658 m .44739 .79764 L .44488 .79266 L F
.873 0 0 r
.44414 .79137 m .44447 .79262 L .44421 .79197 L F
.44437 .79194 m .44447 .79262 L .44414 .79137 L F
.44402 .79068 m .44421 .79197 L .44402 .79151 L F
0 0 0 r
.44447 .79262 m .4446 .79209 L .44269 .78815 L F
.772 .66 .74 r
.44444 .79177 m .44373 .7903 L .44412 .79055 L F
0 0 0 r
.4446 .79209 m .4446 .79208 L .4434 .78962 L F
.4446 .79209 m .4434 .78962 L .44269 .78815 L F
.44447 .79262 m .4446 .79209 L .44269 .78815 L F
.4446 .79209 m .4446 .79208 L .4434 .78962 L F
.4446 .79209 m .4434 .78962 L .44269 .78815 L F
.772 .66 .74 r
.4455 .79575 m .44339 .79008 L .44373 .7903 L F
.4455 .79575 m .44373 .7903 L .44444 .79177 L F
.4505 .81455 m .44493 .79538 L .4455 .79575 L F
.44493 .79538 m .44339 .79008 L .4455 .79575 L F
.547 0 0 r
.45091 .79935 m .45538 .80182 L .45041 .79911 L F
.4554 .80182 m .45538 .80182 L .45091 .79935 L F
.829 0 0 r
.44834 .79767 m .45041 .79911 L .44739 .79764 L F
0 0 0 r
.44677 .79657 m .44739 .79764 L .44459 .7921 L F
.772 .66 .74 r
.4505 .81455 m .44699 .79725 L .44714 .79733 L F
.45028 .80377 m .4505 .81455 L p .44714 .79733 L F P
0 g
s
.547 0 0 r
.45041 .79911 m .45207 .80096 L .44739 .79764 L F
.45538 .80182 m .45207 .80096 L .45041 .79911 L F
.772 .66 .74 r
.44604 .7961 m .44504 .79402 L .44563 .7944 L F
.4505 .81455 m .4455 .79575 L .44604 .7961 L F
.4455 .79575 m .44504 .79402 L .44604 .7961 L F
.44504 .79402 m .44412 .79055 L .44563 .7944 L F
.4505 .81455 m .44305 .80791 L .44339 .79008 L p F P
0 g
s
.772 .66 .74 r
.44341 .78907 m .44343 .78796 L p .44411 .7905 L F P
0 g
s
0 0 0 r
.44385 .78996 m .44406 .78908 L .44239 .78696 L F
.44341 .78907 m .44239 .78696 L .44238 .78694 L F
.44385 .78996 m .44239 .78696 L .44341 .78907 L F
.873 0 0 r
.44358 .78911 m .4437 .79068 L .4434 .78865 L F
0 0 0 r
.44374 .79037 m .44385 .78996 L .44238 .78694 L F
.44374 .79037 m .44385 .78996 L .44238 .78694 L F
.772 .66 .74 r
.44412 .79055 m .44373 .7903 L .44341 .78907 L F
.4434 .78962 m .44341 .78907 L p .44373 .7903 L F P
0 g
s
.772 .66 .74 r
.44412 .79055 m .44341 .78907 L .44411 .7905 L F
.873 0 0 r
.44284 .78723 m .4437 .79068 L .44269 .78815 L F
.783 .665 .733 r
.44341 .78907 m .44338 .79084 L p .44238 .78696 L F P
0 g
s
0 0 0 r
.4446 .79208 m .44482 .79118 L .4427 .78817 L F
.4434 .78962 m .4427 .78817 L .44269 .78815 L F
.4446 .79208 m .4427 .78817 L .4434 .78962 L F
.772 .66 .74 r
.44339 .79008 m .4434 .78962 L p .44373 .7903 L F P
0 g
s
.165 0 0 r
.44044 .78148 m .44067 .78292 L .44106 .78247 L F
0 0 0 r
.44044 .78148 m .44066 .78182 L .43988 .78006 L F
.44089 .78234 m .44025 .78073 L .43988 .78006 L F
.873 0 0 r
.44197 .78537 m .44269 .78815 L .44144 .78502 L F
0 0 0 r
.44385 .78996 m .44404 .78917 L .44238 .78694 L F
.44404 .78917 m .44406 .78908 L .44383 .78879 L F
.44404 .78917 m .44383 .78879 L .44238 .78694 L F
.316 0 0 r
.44144 .78502 m .44482 .79118 L .44502 .79096 L F
.873 0 0 r
.4418 .78516 m .44144 .78502 L .4418 .78487 L F
.44197 .78537 m .44144 .78502 L .44194 .78522 L F
0 0 0 r
.44238 .78694 m .44406 .78908 L .44104 .78359 L F
.44238 .78694 m .44406 .78908 L .44104 .78359 L F
.316 0 0 r
.44144 .78502 m .44502 .79096 L .44176 .78503 L F
.166 0 0 r
.44132 .7843 m .44144 .78502 L .44163 .78479 L F
.44132 .7843 m .44144 .78502 L .44163 .78479 L F
0 0 0 r
.44122 .78405 m .44119 .784 L .44129 .78424 L F
.44122 .78405 m .44129 .78424 L .44131 .78428 L F
.316 0 0 r
.44144 .78502 m .44176 .78503 L .44163 .78479 L F
.44144 .78502 m .44482 .79118 L .44502 .79096 L F
.44144 .78502 m .44502 .79096 L .44176 .78503 L F
0 0 0 r
.44088 .78343 m .44104 .78359 L .44067 .78292 L F
.44119 .784 m .44104 .78359 L .44088 .78343 L F
.44246 .78514 m .44307 .78625 L .44252 .78488 L F
.44269 .78815 m .44482 .79118 L .44144 .78502 L F
.783 .665 .733 r
.44262 .78802 m .44269 .78815 L .44338 .79084 L F
.316 0 0 r
.44144 .78502 m .44176 .78503 L .44163 .78479 L F
0 0 0 r
.44086 .78338 m .44088 .78343 L .44067 .78292 L F
.44182 .78581 m .44088 .78343 L .44086 .78338 L F
.44062 .78193 m .43988 .78006 L .43914 .77872 L F
.4401 .78111 m .44062 .78193 L .43914 .77872 L F
.44062 .78193 m .43988 .78006 L .43914 .77872 L F
.44208 .78633 m .44104 .78359 L .44067 .78292 L F
.44269 .78815 m .44482 .79118 L .44144 .78502 L F
.4446 .79208 m .44482 .79118 L .44269 .78815 L F
.783 .665 .733 r
.44128 .78469 m .44172 .78559 L .44205 .78685 L F
.4417 .78612 m .44205 .78685 L .44336 .7918 L F
.44128 .78469 m .44205 .78685 L .4417 .78612 L F
.163 0 0 r
.43648 .7697 m .43762 .7715 L .43651 .76953 L F
0 0 0 r
.43708 .77053 m .43709 .77054 L .43708 .77052 L F
.43698 .77104 m .43709 .77054 L .43708 .77053 L F
.315 0 0 r
.43685 .77242 m .44022 .77857 L .441 .77765 L F
.43685 .77242 m .441 .77765 L .43813 .77244 L F
0 0 0 r
.43708 .77053 m .43709 .77054 L .43708 .77052 L F
.43698 .77104 m .43709 .77054 L .43708 .77053 L F
.315 0 0 r
.43685 .77242 m .43813 .77244 L .43762 .7715 L F
.874 0 0 r
.43407 .76467 m .43403 .76465 L .43394 .76412 L F
.43389 .76409 m .43403 .76465 L .43378 .76401 L F
.43389 .76409 m .43403 .76465 L .43378 .76401 L F
0 0 0 r
.43484 .76634 m .43525 .76668 L .43378 .76401 L F
.43629 .76931 m .43525 .76668 L .43484 .76634 L F
.79 .654 .712 r
.43791 .77262 m .4367 .77094 L p .43694 .77063 L F P
0 g
s
0 0 0 r
.44007 .77926 m .43898 .77651 L .43839 .77553 L F
.8 .658 .706 r
.43662 .76997 m .43659 .77051 L p .43647 .76973 L F P
0 g
s
0 0 0 r
.43698 .77104 m .43716 .77015 L .43525 .76668 L F
.43698 .77104 m .43716 .77015 L .43525 .76668 L F
.8 .658 .706 r
.43647 .76973 m .43648 .76969 L .43662 .76997 L F
.874 0 0 r
.43664 .7707 m .43659 .77051 L .43663 .7702 L F
.79 .654 .712 r
.43659 .77051 m .43662 .76997 L p .43664 .7707 L F P
0 g
s
.79 .654 .712 r
.43664 .7707 m .43662 .76997 L .43666 .77006 L F
.43685 .77045 m .43664 .7707 L .43666 .77006 L F
.874 0 0 r
.43702 .77224 m .43685 .77242 L .43645 .76994 L F
.163 0 0 r
.43648 .76969 m .43685 .77242 L .43762 .7715 L F
.43639 .76954 m .43647 .76974 L .43648 .76969 L F
.8 .658 .706 r
.43647 .76974 m .43488 .76641 L .43646 .76966 L F
.43658 .77077 m .43645 .76992 L .43652 .77023 L F
.874 0 0 r
.43659 .77051 m .43645 .76994 L .43645 .76994 L F
.43652 .77023 m .43645 .76994 L .43645 .76994 L F
.43659 .77051 m .43645 .76994 L .43652 .77023 L F
.8 .658 .706 r
.43658 .77077 m .4364 .77031 L .43645 .76992 L F
.43652 .77023 m .43645 .76992 L .43647 .76974 L F
.163 0 0 r
.43639 .76954 m .43645 .76992 L .43647 .76974 L F
.8 .658 .706 r
.4364 .77031 m .43488 .76641 L .43647 .76974 L F
.163 0 0 r
.43648 .76969 m .43647 .76974 L .43648 .76969 L F
.8 .658 .706 r
.43652 .77023 m .43647 .76974 L .43659 .77051 L F
.163 0 0 r
.43639 .76954 m .43645 .76992 L .43648 .76969 L F
.8 .658 .706 r
.43647 .76974 m .43646 .76966 L .43647 .76973 L F
.43647 .76974 m .43647 .76973 L .43659 .77051 L F
.163 0 0 r
.43648 .76969 m .43685 .77242 L .43762 .7715 L F
.43645 .76992 m .43685 .77242 L .43648 .76969 L F
.43645 .76992 m .43685 .77242 L .43648 .76969 L F
.8 .658 .706 r
.43647 .76973 m .43646 .76966 L .43648 .76969 L F
.783 .665 .733 r
.44332 .7937 m .44202 .78861 L .44221 .78878 L F
.161 0 0 r
.43373 .76124 m .43378 .76401 L .43474 .76286 L F
.43355 .76256 m .43378 .76401 L .43373 .76124 L F
0 0 0 r
.43484 .76634 m .43525 .76668 L .43378 .76401 L F
.4363 .76932 m .43525 .76668 L .43484 .76634 L F
.8 .658 .706 r
.43504 .76857 m .43311 .76583 L p .43343 .76346 L F P
0 g
s
.8 .658 .706 r
.43504 .76857 m .43343 .76346 L .43412 .76487 L F
0 0 0 r
.42998 .75359 m .43332 .75962 L .42995 .7535 L F
.43322 .7602 m .43332 .75962 L .42998 .75359 L F
.8 .658 .706 r
.43311 .76583 m .43295 .76561 L p .43355 .76256 L F P
0 g
s
.161 0 0 r
.43621 .75716 m .43816 .75877 L .43973 .75689 L F
0 0 0 r
.43528 .76778 m .43484 .76634 L .43412 .76487 L F
.43552 .76817 m .43484 .76634 L .43528 .76778 L F
.43484 .76634 m .43484 .76634 L .43468 .76601 L F
.43484 .76634 m .43468 .76601 L .43412 .76487 L F
.8 .658 .706 r
.43504 .76857 m .43412 .76487 L .43488 .76641 L F
.43658 .77077 m .43504 .76857 L p .43488 .76641 L F P
0 g
s
0 0 0 r
.43412 .76487 m .43484 .76634 L .43378 .76401 L F
.783 .665 .733 r
.44332 .7937 m .44327 .79656 L p .43958 .78005 L F P
0 g
s
.783 .665 .733 r
.43958 .78005 m .43996 .78083 L .44332 .7937 L F
0 0 0 r
.4815 .75724 m .48239 .75918 L .48187 .75825 L F
.848 0 0 r
.48152 .75704 m .48174 .75838 L .4825 .7597 L F
.48174 .75838 m .48219 .76121 L .4824 .76019 L F
.48174 .75838 m .4824 .76019 L .4825 .7597 L F
.48348 .76132 m .4837 .76267 L .48435 .76443 L F
.825 0 0 r
.48437 .76501 m .48501 .76552 L .48435 .76443 L F
.848 0 0 r
.48348 .76132 m .4837 .76267 L .48435 .76443 L F
.4812 .75502 m .48152 .75704 L .4825 .7597 L F
.4812 .75502 m .48152 .75704 L .4825 .7597 L F
.48152 .75704 m .48219 .76121 L .4825 .7597 L F
.849 0 0 r
.47815 .74662 m .47858 .7493 L .47989 .75287 L F
.47858 .7493 m .47913 .75279 L .47989 .75287 L F
0 0 0 r
.48735 .77261 m .48808 .77391 L .48859 .77528 L F
.48735 .77261 m .48808 .77391 L .48859 .77528 L F
.85 0 0 r
.46976 .72348 m .47238 .7329 L .47266 .73137 L F
.46976 .72348 m .47238 .7329 L .47266 .73137 L F
.47434 .7361 m .47652 .74394 L .47721 .74393 L F
.874 0 0 r
.43917 .77749 m .43905 .77817 L .43906 .77721 L F
.43906 .77721 m .43905 .77817 L .4388 .77656 L F
.43917 .77749 m .43914 .77872 L .43905 .77817 L F
.43925 .7777 m .43914 .77872 L .43917 .77749 L F
.164 0 0 r
.4388 .77656 m .43914 .77872 L .43972 .77804 L F
.4388 .77656 m .43914 .77872 L .43972 .77804 L F
.874 0 0 r
.43713 .77261 m .4375 .77406 L .43685 .77242 L F
.43737 .77357 m .4375 .77406 L .43685 .77242 L F
0 0 0 r
.4375 .77406 m .43839 .77553 L .43685 .77242 L F
.43839 .77553 m .44022 .77857 L .43795 .77443 L F
.874 0 0 r
.43696 .7725 m .43737 .77357 L .43685 .77242 L F
0 0 0 r
.43839 .77553 m .43795 .77443 L .43685 .77242 L F
.4375 .77406 m .43839 .77553 L .43685 .77242 L F
.43839 .77553 m .44022 .77857 L .43795 .77443 L F
.43839 .77553 m .43795 .77443 L .43685 .77242 L F
.783 .665 .733 r
.44319 .80037 m .44305 .80791 L p .43883 .78336 L F P
0 g
s
.783 .665 .733 r
.44305 .80791 m .43864 .78263 L .43883 .78336 L F
.848 0 0 r
.48749 .77228 m .48752 .7724 L .48783 .7732 L F
.48501 .76552 m .48752 .7724 L .48749 .77228 L F
.85 0 0 r
.47584 .74149 m .47652 .74394 L .47721 .74393 L F
.47434 .7361 m .47584 .74149 L .47721 .74393 L F
.849 0 0 r
.47815 .74662 m .47989 .75287 L .48101 .75439 L F
0 0 0 r
.48818 .77439 m .48859 .77528 L .48819 .77457 L F
.48818 .77439 m .48819 .77457 L .48806 .7742 L F
.144 0 0 r
.41037 .68311 m .41164 .68417 L .41274 .68277 L F
.40928 .68366 m .41164 .68417 L .41037 .68311 L F
.4092 .68393 m .40878 .68782 L .41164 .68417 L F
.824 .668 .689 r
.41196 .73474 m .40485 .72391 L p .40847 .69062 L F P
0 g
s
.824 .668 .689 r
.40485 .72391 m .40252 .72036 L p .40847 .69062 L F P
0 g
s
.824 .668 .689 r
.40916 .6843 m .40912 .68349 L .40924 .68365 L F
.144 0 0 r
.40907 .6851 m .40875 .68786 L .41034 .68582 L F
.804 .634 .672 r
.44623 .68052 m .44587 .67874 L p .44816 .68208 L F P
0 g
s
.895 .704 .636 r
.44979 .66201 m .44886 .6343 L p .45019 .66465 L F P
0 g
s
.804 .634 .672 r
.44813 .66643 m .44802 .66553 L .44814 .66634 L F
.44828 .66731 m .44802 .66553 L .44826 .66631 L F
.641 .515 .694 r
.44818 .66523 m .44797 .66736 L p .44823 .66584 L F P
0 g
s
.674 .531 .682 r
.44797 .66736 m .44818 .66523 L p .44802 .66566 L F P
0 g
s
.804 .634 .672 r
.44866 .66758 m .44866 .66806 L p .44855 .6675 L F P
0 g
s
.804 .634 .672 r
.44802 .66553 m .44816 .66461 L .44866 .66758 L F
.641 .515 .694 r
.44826 .66601 m .44818 .66523 L p .44823 .66584 L F P
0 g
s
.804 .634 .672 r
.44751 .66165 m .4473 .66227 L .44746 .66041 L F
.44802 .66553 m .44802 .66553 L .44816 .66461 L F
.44802 .66553 m .44807 .66408 L .44816 .66461 L F
.674 .531 .682 r
.44818 .66523 m .44807 .66408 L p .44802 .66566 L F P
0 g
s
.804 .634 .672 r
.44802 .66553 m .44746 .66041 L .44807 .66408 L F
.825 .643 .656 r
.4369 .56733 m .43952 .5851 L p .43738 .61828 L F P
0 g
s
.825 .643 .656 r
.43952 .5851 m .44063 .59269 L p .43738 .61828 L F P
0 g
s
0 0 0 r
.41023 .69632 m .41038 .69671 L .41023 .69628 L F
.41038 .69671 m .41048 .6969 L .41023 .69628 L F
.447 .36 .665 r
.44879 .65106 m .44871 .65301 L p .44905 .65542 L F P
0 g
s
.447 .36 .665 r
.44823 .66416 m .44818 .66523 L .44826 .66601 L p F P
0 g
s
.804 .634 .672 r
.44828 .66731 m .44826 .66631 L .44866 .66758 L F
.798 .633 .677 r
.44858 .6556 m .44887 .65874 L p .44873 .65839 L F P
0 g
s
.663 .518 .676 r
.44816 .66461 m .44848 .65776 L .44829 .65728 L F
.44869 .65334 m .44871 .65292 L .44844 .64834 L F
.819 .639 .659 r
.44858 .6556 m .44689 .61673 L .44828 .64509 L F
.44714 .60459 m .44738 .59306 L p .44746 .59748 L F P
0 g
s
.677 .516 .661 r
.44759 .59466 m .44761 .59465 L .4476 .59441 L F
.44759 .59466 m .4476 .59441 L .44742 .58534 L F
.819 .639 .659 r
.44738 .59306 m .44762 .59836 L p .44748 .59754 L F P
0 g
s
.819 .639 .659 r
.44762 .59836 m .44839 .61495 L p .44748 .59754 L F P
0 g
s
.819 .639 .659 r
.44854 .64706 m .44858 .6556 L p .44844 .64825 L F P
0 g
s
.663 .518 .676 r
.44879 .65106 m .44853 .64666 L p .44871 .65292 L F P
0 g
s
.828 .649 .66 r
.44887 .65874 m .44858 .6556 L .44854 .64706 L p F P
0 g
s
.95 .744 .59 r
.44848 .62139 m .44886 .6343 L p .44838 .59813 L F P
0 g
s
.828 .649 .66 r
.44843 .62249 m .44839 .61495 L p .44864 .6233 L F P
0 g
s
.95 .744 .59 r
.44872 .62358 m .44852 .59832 L .44838 .59813 L F
.44886 .6343 m .44876 .62374 L .44872 .62358 L F
.44876 .62374 m .44852 .59832 L .44872 .62358 L F
.828 .649 .66 r
.44839 .61495 m .44886 .6343 L p .44864 .6233 L F P
0 g
s
.851 .66 .642 r
.44838 .59813 m .44823 .55765 L .44836 .55671 L F
.44838 .59813 m .44836 .55671 L .44827 .57162 L F
.95 .744 .59 r
.44852 .59832 m .44827 .57162 L .44776 .59728 L F
.851 .66 .642 r
.44839 .61495 m .44834 .59807 L .44838 .59813 L F
.44827 .57162 m .44839 .61495 L p .44838 .59813 L F P
0 g
s
.95 .744 .59 r
.44827 .57162 m .44766 .59395 L .44776 .59728 L p F P
0 g
s
.851 .66 .642 r
.44823 .55765 m .44822 .55577 L .44825 .556 L F
.44823 .55765 m .44825 .556 L .44836 .55671 L F
.544 .404 .641 r
.44766 .59395 m .44827 .57162 L .44825 .556 L p F P
0 g
s
.544 .404 .641 r
.44766 .59395 m .44825 .556 L .44769 .58994 L F
.964 .753 .57 r
.44825 .55098 m .44825 .556 L p .44871 .52913 L F P
0 g
s
.964 .753 .57 r
.44825 .556 m .44827 .57162 L p .44848 .55756 L F P
0 g
s
.964 .753 .57 r
.44848 .55756 m .44939 .49704 L .44825 .556 L F
.44825 .556 m .44841 .54794 L .44842 .54631 L F
.851 .66 .642 r
.44836 .55671 m .44822 .55577 L .44835 .5464 L F
.44835 .5464 m .44827 .57162 L p .44836 .55671 L F P
0 g
s
.964 .753 .57 r
.44842 .54631 m .44877 .52885 L .44871 .52913 L F
.44841 .54794 m .44877 .52885 L .44842 .54631 L F
.44822 .53114 m .44825 .55098 L p .44871 .52913 L F P
0 g
s
.867 .665 .628 r
.44871 .52913 m .44982 .47551 L .44939 .49704 L F
.487 .345 .613 r
.44939 .49704 m .44988 .47359 L p .44981 .47567 L F P
0 g
s
.276 .162 .537 r
.45219 .40556 m .45221 .40941 L .45337 .37833 L F
.938 .72 .581 r
.45426 .35427 m .4567 .30786 L p .45376 .37441 L F P
0 g
s
.938 .72 .581 r
.45221 .40941 m .45398 .36176 L .45376 .37441 L F
.45398 .36176 m .45426 .35427 L .45376 .37441 L F
.876 .666 .615 r
.45043 .45414 m .45202 .40943 L .45056 .45064 L F
.954 .74 .575 r
.45014 .46133 m .44939 .49704 L p .45099 .44736 L F P
0 g
s
.954 .74 .575 r
.45099 .44736 m .45221 .40941 L .45043 .45414 L F
.45099 .44736 m .45043 .45414 L .45014 .46133 L F
.876 .666 .615 r
.45043 .45414 m .45029 .45189 L .45045 .45353 L F
.45024 .45633 m .45029 .45189 L .45043 .45414 L F
.45202 .40943 m .45189 .41347 L .45058 .45031 L F
.45056 .45064 m .45058 .45031 L .45024 .45986 L F
.45202 .40943 m .45058 .45031 L .45056 .45064 L F
.45221 .40941 m .45024 .45986 L p .45219 .40498 L F P
0 g
s
.487 .345 .613 r
.45014 .46133 m .45024 .45633 L p .45007 .46241 L F P
0 g
s
.876 .666 .615 r
.45003 .4652 m .45019 .45697 L .4502 .46041 L F
.487 .345 .613 r
.44852 .51505 m .45024 .45633 L .45029 .45189 L F
.876 .666 .615 r
.45019 .45697 m .45029 .45189 L .45024 .45633 L F
.954 .74 .575 r
.45024 .45633 m .45014 .46133 L p .45043 .45414 L F P
0 g
s
.876 .666 .615 r
.45019 .45697 m .45024 .45633 L .4502 .46041 L F
.678 .497 .634 r
.44948 .44996 m .45049 .43581 L .45087 .42106 L F
.44964 .45049 m .45049 .43581 L .44948 .44996 L F
.44856 .46906 m .45087 .42106 L .45101 .40818 L F
.45096 .40802 m .45101 .40818 L .45104 .40601 L F
.44856 .46906 m .45101 .40818 L .45096 .40802 L F
.276 .162 .537 r
.45106 .41783 m .45309 .3777 L .45251 .38291 L F
.86 .649 .616 r
.45412 .32801 m .45357 .36126 L p .45149 .40399 L F P
0 g
s
.276 .162 .537 r
.45125 .40887 m .45106 .41783 L p .45251 .38291 L F P
0 g
s
.86 .649 .616 r
.45101 .40818 m .45412 .32801 L .45149 .40399 L F
.45125 .40887 m .45149 .40399 L .45131 .40905 L F
.45101 .40818 m .45149 .40399 L .45125 .40887 L F
.276 .162 .537 r
.45309 .3777 m .45346 .3666 L .45303 .37236 L F
.86 .649 .616 r
.45107 .40656 m .45104 .40601 L .45412 .32801 L F
.45148 .36709 m .45412 .32801 L p .45104 .40601 L F P
0 g
s
.276 .162 .537 r
.45251 .38291 m .45303 .37236 L .45163 .39092 L F
.45309 .3777 m .45303 .37236 L .45251 .38291 L F
.45163 .39092 m .45125 .40887 L p .45251 .38291 L F P
0 g
s
.276 .162 .537 r
.45309 .3777 m .45403 .359 L .45383 .36174 L F
.882 .665 .604 r
.45412 .32801 m .45846 .26111 L p .45379 .36235 L F P
0 g
s
.276 .162 .537 r
.45341 .36805 m .45379 .36235 L .45346 .3666 L F
.45379 .36235 m .45378 .36232 L .45346 .3666 L F
.45309 .3777 m .45383 .36174 L .45341 .36805 L F
.882 .665 .604 r
.45357 .36126 m .45412 .32801 L p .45379 .36235 L F P
0 g
s
.882 .665 .604 r
.45379 .36235 m .45846 .26111 L .45404 .35845 L F
.276 .162 .537 r
.45408 .35605 m .45163 .39092 L p .45403 .359 L F P
0 g
s
.882 .665 .604 r
.45342 .37032 m .45357 .36126 L p .45379 .36235 L F P
0 g
s
.276 .162 .537 r
.45379 .36235 m .45383 .36174 L .45378 .36232 L F
.882 .665 .604 r
.45846 .26111 m .4567 .30786 L .45404 .35845 L p F P
0 g
s
.882 .665 .604 r
.45404 .35845 m .45342 .37032 L p .45379 .36235 L F P
0 g
s
.86 .649 .616 r
.45342 .37032 m .45131 .40905 L p .45149 .40399 L F P
0 g
s
.86 .649 .616 r
.45357 .36126 m .45342 .37032 L p .45149 .40399 L F P
0 g
s
.678 .497 .634 r
.44856 .46906 m .45104 .40601 L .44833 .47078 L F
.4507 .40103 m .4489 .42053 L p .45104 .40601 L F P
0 g
s
.86 .649 .616 r
.45016 .43029 m .44993 .38993 L .45107 .40656 L F
.678 .497 .634 r
.45104 .40601 m .45087 .42106 L .45163 .39092 L F
.45106 .41783 m .45163 .39092 L p .45013 .45019 L F P
0 g
s
.86 .649 .616 r
.45131 .40905 m .45016 .43029 L p .45101 .40818 L F P
0 g
s
.487 .345 .613 r
.44988 .47359 m .45014 .46133 L p .44852 .51505 L F P
0 g
s
.487 .345 .613 r
.44852 .51505 m .45014 .46133 L .45007 .46241 L F
.682 .51 .647 r
.44788 .52667 m .44814 .52181 L .44822 .50805 L F
.44822 .51917 m .44822 .50805 L p .4481 .52752 L F P
0 g
s
.85 .648 .629 r
.44877 .48962 m .44964 .45049 L .44983 .45758 L F
.487 .345 .613 r
.44822 .50805 m .45025 .45149 L .45002 .45176 L F
.44822 .50618 m .44822 .50805 L p .45002 .45176 L F P
0 g
s
.85 .648 .629 r
.44821 .50622 m .44964 .45049 L .44842 .50552 L F
.45008 .45195 m .45003 .4652 L p .44964 .45049 L F P
0 g
s
.678 .497 .634 r
.44856 .46906 m .44964 .45049 L .44948 .44996 L F
.44831 .47093 m .44907 .41934 L .44885 .42415 L F
.85 .648 .629 r
.448 .47875 m .44824 .47142 L .44856 .46906 L F
.678 .497 .634 r
.44823 .47744 m .44833 .47078 L .44831 .47093 L F
.44833 .47078 m .44907 .41934 L .44831 .47093 L F
.44828 .44625 m .44823 .47744 L p .4489 .42053 L F P
0 g
s
.85 .648 .629 r
.44755 .47649 m .45016 .43029 L p .44964 .45049 L F P
0 g
s
.85 .648 .629 r
.4493 .46357 m .44856 .46906 L .44964 .45049 L F
.44856 .46906 m .44755 .47649 L .44964 .45049 L F
.678 .497 .634 r
.44823 .47744 m .45013 .45019 L p .45049 .43581 L F P
0 g
s
.678 .497 .634 r
.44823 .47744 m .45049 .43581 L .44856 .46906 L F
.876 .666 .615 r
.45009 .44974 m .45016 .43029 L p .45032 .44349 L F P
0 g
s
.876 .666 .615 r
.45013 .45019 m .45032 .44349 L .45045 .45353 L F
.45009 .44974 m .45032 .44349 L .45013 .45019 L F
.487 .345 .613 r
.45048 .44515 m .45013 .45019 L p .45025 .45149 L F P
0 g
s
.487 .345 .613 r
.45013 .45019 m .45002 .45176 L p .45025 .45149 L F P
0 g
s
.85 .648 .629 r
.44859 .4915 m .4481 .48314 L .4493 .46357 L F
.4481 .48314 m .44809 .48225 L .4493 .46357 L F
.682 .51 .647 r
.44652 .5512 m .44822 .50805 L .4481 .48314 L F
.85 .648 .629 r
.44818 .50737 m .44807 .48264 L .44859 .4915 L F
.487 .345 .613 r
.45002 .45176 m .44823 .47744 L .44822 .50618 L p F P
0 g
s
.85 .648 .629 r
.45003 .4652 m .44842 .50552 L p .44877 .48962 L F P
0 g
s
.85 .648 .629 r
.44877 .48962 m .44983 .45758 L .45003 .4652 L F
.682 .51 .647 r
.44822 .50805 m .44822 .50618 L p .44821 .50622 L F P
0 g
s
.85 .648 .629 r
.44842 .50552 m .4479 .51835 L p .44821 .50622 L F P
0 g
s
.682 .51 .647 r
.4481 .48314 m .44821 .50622 L .44823 .47744 L F
.44822 .50618 m .44823 .47744 L p .44821 .50622 L F P
0 g
s
.954 .74 .575 r
.45221 .40941 m .45048 .44515 L .45024 .45633 L p F P
0 g
s
.954 .74 .575 r
.45043 .45414 m .45221 .40941 L .45024 .45633 L F
.876 .666 .615 r
.4502 .46041 m .45024 .45633 L .45043 .45414 L F
.4502 .46041 m .45043 .45414 L .45024 .45986 L F
.45043 .45414 m .45056 .45064 L .45024 .45986 L F
.276 .162 .537 r
.45359 .37304 m .45443 .35119 L p .45219 .40456 L F P
0 g
s
.276 .162 .537 r
.45196 .40999 m .45219 .40481 L .45219 .40456 L F
.45219 .40481 m .45359 .37304 L .45219 .40456 L F
.876 .666 .615 r
.45202 .40943 m .45219 .40481 L .45189 .41347 L F
.45219 .40481 m .45219 .40498 L .45189 .41347 L F
.45055 .43553 m .45106 .41783 L .45202 .40943 L F
.276 .162 .537 r
.45196 .40999 m .45398 .36176 L .45106 .41783 L F
.938 .72 .581 r
.45404 .35845 m .45426 .35427 L p .45398 .36176 L F P
0 g
s
.276 .162 .537 r
.45398 .36176 m .45443 .35119 L .45403 .359 L F
.45398 .36176 m .45403 .359 L .45106 .41783 L F
.876 .666 .615 r
.45063 .42158 m .45342 .37032 L p .45219 .40481 L F P
0 g
s
.876 .666 .615 r
.45202 .40943 m .45196 .40999 L .45219 .40481 L F
.45196 .40999 m .45063 .42158 L .45219 .40481 L F
.276 .162 .537 r
.45048 .44515 m .45337 .37833 L .45196 .40999 L F
.45337 .37833 m .45359 .37304 L .4534 .37749 L F
.45337 .37833 m .4534 .37749 L .45196 .40999 L F
.938 .72 .581 r
.45221 .40941 m .45342 .37032 L .45404 .35845 L p F P
0 g
s
.938 .72 .581 r
.45221 .40941 m .45404 .35845 L .45398 .36176 L F
.876 .666 .615 r
.45219 .40481 m .45342 .37032 L .45219 .40498 L F
.276 .162 .537 r
.45443 .35119 m .45408 .35605 L p .45403 .359 L F P
0 g
s
.276 .162 .537 r
.45221 .40941 m .45359 .37304 L p .45337 .37833 L F P
0 g
s
.276 .162 .537 r
.45048 .44515 m .45221 .40941 L p .45219 .40556 L F P
0 g
s
.876 .666 .615 r
.45342 .37032 m .45221 .40941 L p .45219 .40498 L F P
0 g
s
.876 .666 .615 r
.45024 .45986 m .45003 .4652 L p .4502 .46041 L F P
0 g
s
.487 .345 .613 r
.45024 .45633 m .45048 .44515 L p .45029 .45189 L F P
0 g
s
.876 .666 .615 r
.45003 .4652 m .45009 .44974 L p .45029 .45189 L F P
0 g
s
.867 .665 .628 r
.44843 .53029 m .44836 .51991 L .4485 .51569 L F
.44919 .50574 m .4485 .51532 L .45003 .4652 L F
.44835 .5464 m .4485 .51532 L .44919 .50574 L F
.487 .345 .613 r
.44822 .52573 m .44988 .47359 L .44852 .51505 L F
.867 .665 .628 r
.45003 .4652 m .44939 .49704 L p .44982 .47551 L F P
0 g
s
.487 .345 .613 r
.44822 .52573 m .44939 .49704 L p .44981 .47567 L F P
0 g
s
.867 .665 .628 r
.44811 .53159 m .44808 .52915 L p .44843 .53029 L F P
0 g
s
.964 .753 .57 r
.44877 .52885 m .44939 .49704 L .44822 .53114 L F
.867 .665 .628 r
.44939 .49704 m .44835 .5464 L p .44871 .52913 L F P
0 g
s
.836 .644 .643 r
.44808 .52915 m .44835 .5464 L p .44784 .52747 L F P
0 g
s
.682 .51 .647 r
.44686 .5461 m .44802 .52874 L p .44784 .52747 L F P
0 g
s
.682 .51 .647 r
.44686 .5461 m .44784 .52747 L .44754 .52535 L F
.44802 .52874 m .4481 .52752 L p .44754 .52535 L F P
0 g
s
.836 .644 .643 r
.44784 .52747 m .44686 .5461 L .4479 .51835 L F
.544 .404 .641 r
.44686 .5461 m .44652 .5512 L p .44687 .54653 L F P
0 g
s
.836 .644 .643 r
.44686 .5461 m .44659 .55124 L .44684 .54494 L F
.44686 .5461 m .44684 .54494 L .4479 .51835 L F
.544 .404 .641 r
.44802 .52874 m .44686 .5461 L p .44799 .53139 L F P
0 g
s
.544 .404 .641 r
.44799 .53139 m .44686 .5461 L .44687 .54653 L F
.44652 .5512 m .44743 .58529 L p .44744 .5838 L F P
0 g
s
.544 .404 .641 r
.44744 .5838 m .44799 .53139 L .44687 .54653 L F
.44744 .5838 m .44687 .54653 L .44652 .5512 L F
.836 .644 .643 r
.44658 .55055 m .44683 .54429 L p .44659 .55124 L F P
0 g
s
.836 .644 .643 r
.44683 .54429 m .4479 .51835 L p .44684 .54494 L F P
0 g
s
.836 .644 .643 r
.44659 .55124 m .44683 .54429 L .44684 .54494 L F
.677 .516 .661 r
.44752 .58876 m .44652 .5512 L p .44765 .59405 L F P
0 g
s
.836 .644 .643 r
.44738 .59306 m .44638 .55525 L .44686 .5461 L F
.44738 .59306 m .44686 .5461 L .44744 .5838 L F
.544 .404 .641 r
.44743 .58529 m .44752 .58876 L p .44744 .5838 L F P
0 g
s
.544 .404 .641 r
.44752 .58876 m .44759 .59153 L p .44744 .5838 L F P
0 g
s
.836 .644 .643 r
.44835 .5464 m .44756 .58425 L p .44767 .56204 L F P
0 g
s
.836 .644 .643 r
.44767 .56204 m .44798 .53259 L .44835 .5464 L F
.544 .404 .641 r
.44759 .59153 m .44766 .59395 L p .44769 .58994 L F P
0 g
s
.677 .516 .661 r
.44761 .59465 m .4476 .59195 L .44742 .58534 L F
.851 .66 .642 r
.44738 .59306 m .44756 .58425 L p .44759 .59153 L F P
0 g
s
.851 .66 .642 r
.44762 .59836 m .44743 .5942 L p .44759 .59153 L F P
0 g
s
.851 .66 .642 r
.44743 .5942 m .44738 .59306 L p .44759 .59153 L F P
0 g
s
.544 .404 .641 r
.44822 .52573 m .4481 .52752 L p .44819 .52863 L F P
0 g
s
.867 .665 .628 r
.4485 .51569 m .44836 .51991 L .4485 .51532 L F
.44835 .5464 m .44811 .53159 L p .44843 .53029 L F P
0 g
s
.964 .753 .57 r
.44939 .49704 m .44822 .52573 L .44822 .53114 L p F P
0 g
s
.677 .516 .661 r
.44761 .59465 m .44765 .59405 L .4476 .59195 L F
.836 .644 .643 r
.44756 .58425 m .44738 .59306 L p .44743 .58525 L F P
0 g
s
.836 .644 .643 r
.44638 .55525 m .44658 .55055 L p .44659 .55124 L F P
0 g
s
.677 .516 .661 r
.44766 .59395 m .44752 .58876 L p .44765 .59405 L F P
0 g
s
.677 .516 .661 r
.44651 .61336 m .44693 .60624 L p .44651 .60958 L F P
0 g
s
.821 .637 .655 r
.44649 .60978 m .44617 .60427 L .44651 .60958 L F
.663 .518 .676 r
.44665 .61561 m .44651 .61336 L p .44657 .61526 L F P
0 g
s
.663 .518 .676 r
.44758 .65893 m .44807 .66408 L p .44783 .65611 L F P
0 g
s
.804 .634 .672 r
.44746 .66041 m .44647 .63684 L .44866 .66758 L F
.663 .518 .676 r
.44818 .66523 m .44823 .66416 L p .44816 .66461 L F P
0 g
s
.804 .634 .672 r
.44627 .6466 m .44647 .63684 L p .44667 .64153 L F P
0 g
s
.804 .634 .672 r
.44746 .66041 m .44627 .6466 L .44667 .64153 L F
.663 .518 .676 r
.44807 .66408 m .44818 .66523 L p .44816 .66461 L F P
0 g
s
.804 .634 .672 r
.44647 .63684 m .44858 .6556 L .44866 .66758 L p F P
0 g
s
.821 .637 .655 r
.44647 .63684 m .44646 .63672 L p .44628 .61691 L F P
0 g
s
.821 .637 .655 r
.44629 .61696 m .44628 .61691 L .44617 .60427 L F
.44647 .63684 m .44628 .61691 L .44629 .61696 L F
.69 .532 .667 r
.44621 .61631 m .44651 .61336 L .44608 .60555 L p F P
0 g
s
.69 .532 .667 r
.44608 .60555 m .4443 .57339 L p .44621 .61631 L F P
0 g
s
.821 .637 .655 r
.44646 .63672 m .44483 .62386 L p .44608 .60555 L F P
0 g
s
.677 .516 .661 r
.44511 .58807 m .44651 .61336 L p .44651 .60958 L F P
0 g
s
.821 .637 .655 r
.44383 .61587 m .44583 .56864 L p .44617 .60427 L F P
0 g
s
.821 .637 .655 r
.44483 .62386 m .44383 .61587 L p .44617 .60427 L F P
0 g
s
.836 .644 .643 r
.44738 .59306 m .44583 .56864 L .44638 .55525 L p F P
0 g
s
.682 .51 .647 r
.44788 .52667 m .4481 .52752 L .44814 .52181 L F
.836 .644 .643 r
.4479 .51835 m .44808 .52915 L p .44784 .52747 L F P
0 g
s
.85 .648 .629 r
.45016 .43029 m .45008 .45195 L p .44964 .45049 L F P
0 g
s
.86 .649 .616 r
.44993 .38993 m .45148 .36709 L p .45104 .40601 L F P
0 g
s
.876 .666 .615 r
.45055 .43553 m .45063 .42158 L .45106 .41783 L F
.45016 .43029 m .45063 .42158 L p .45051 .44266 L F P
0 g
s
.876 .666 .615 r
.45035 .44615 m .45016 .43029 L .45051 .44266 L F
.678 .497 .634 r
.45013 .45019 m .45048 .44515 L .45106 .41783 L p F P
0 g
s
.276 .162 .537 r
.45106 .41783 m .45048 .44515 L p .45196 .40999 L F P
0 g
s
.487 .345 .613 r
.45029 .45189 m .45048 .44515 L .45025 .45149 L F
.867 .665 .628 r
.44842 .50552 m .45003 .4652 L p .44808 .52915 L F P
0 g
s
.487 .345 .613 r
.44822 .51917 m .44822 .52573 L p .44852 .51505 L F P
0 g
s
.867 .665 .628 r
.44808 .52915 m .4479 .51835 L .44842 .50552 L p F P
0 g
s
.682 .51 .647 r
.4481 .52752 m .44822 .52573 L .44822 .51917 L p F P
0 g
s
.85 .648 .629 r
.4481 .48314 m .44807 .48264 L .44809 .48225 L F
.835 .64 .639 r
.44634 .54341 m .44693 .48751 L .44668 .54807 L F
.4462 .5415 m .44627 .53632 L .44634 .54341 L F
.44627 .53632 m .44693 .48751 L .44634 .54341 L F
.682 .51 .647 r
.44593 .50129 m .44546 .50618 L p .44593 .50201 L F P
0 g
s
.835 .64 .639 r
.4462 .49988 m .44693 .48751 L p .44627 .53632 L F P
0 g
s
.835 .64 .639 r
.4462 .5415 m .4462 .53755 L .44627 .53632 L F
.682 .51 .647 r
.44546 .50618 m .4462 .53755 L p .44593 .50201 L F P
0 g
s
.682 .51 .647 r
.4462 .53755 m .44634 .54341 L p .44627 .53632 L F P
0 g
s
.682 .51 .647 r
.44627 .53632 m .44593 .50201 L .4462 .53755 L F
.835 .64 .639 r
.4462 .53755 m .4462 .49988 L .44627 .53632 L F
.703 .532 .653 r
.4443 .57339 m .4462 .55445 L p .44595 .53803 L F P
0 g
s
.703 .532 .653 r
.44511 .52653 m .44595 .53803 L .44546 .50618 L F
.4443 .57339 m .44595 .53803 L .44511 .52653 L F
.4462 .53755 m .44546 .50618 L p .4462 .55445 L F P
0 g
s
.835 .64 .639 r
.4441 .53586 m .4462 .49988 L p .44608 .53961 L F P
0 g
s
.835 .64 .639 r
.44604 .55308 m .44556 .54884 L .44608 .53961 L F
.44556 .54884 m .4441 .53586 L .44608 .53961 L F
.703 .532 .653 r
.4462 .55445 m .44652 .5512 L .4462 .53755 L p F P
0 g
s
.835 .64 .639 r
.44583 .56864 m .4462 .5415 L .44634 .54341 L F
.44668 .54807 m .44644 .55386 L p .44634 .54341 L F P
0 g
s
.835 .64 .639 r
.44644 .55386 m .44583 .56864 L p .44634 .54341 L F P
0 g
s
.85 .648 .629 r
.44818 .50737 m .44766 .489 L .44807 .48264 L F
.682 .51 .647 r
.44823 .47744 m .44794 .48045 L p .4481 .48314 L F P
0 g
s
.85 .648 .629 r
.4479 .51835 m .44774 .49953 L .44818 .50737 L F
.44774 .49953 m .44766 .489 L .44818 .50737 L F
.44766 .489 m .44755 .47649 L .44824 .47142 L F
.712 .53 .641 r
.44794 .48045 m .44823 .47744 L p .44795 .48 L F P
0 g
s
.847 .643 .626 r
.4482 .44507 m .44977 .39239 L .44881 .45408 L F
.712 .53 .641 r
.44828 .44625 m .44829 .43653 L p .4482 .44507 L F P
0 g
s
.712 .53 .641 r
.44829 .43653 m .44831 .42691 L p .4482 .44507 L F P
0 g
s
.678 .497 .634 r
.4489 .42053 m .44831 .42691 L .44828 .44625 L p F P
0 g
s
.847 .643 .626 r
.44876 .42625 m .44837 .42947 L .44977 .39239 L F
.44544 .45394 m .4486 .40898 L p .44837 .42947 L F P
0 g
s
.847 .643 .626 r
.4486 .40898 m .44977 .39239 L p .44837 .42947 L F P
0 g
s
.712 .53 .641 r
.44562 .5017 m .44815 .44882 L .44784 .43988 L F
.44815 .44882 m .44828 .44625 L .4482 .44507 L F
.44815 .44882 m .4482 .44507 L .44784 .43988 L F
.847 .643 .626 r
.44646 .47695 m .44544 .45394 L p .44837 .42947 L F P
0 g
s
.847 .643 .626 r
.44829 .43653 m .44837 .42947 L .44876 .42625 L F
.44646 .47695 m .44837 .42947 L .44829 .43653 L F
.44693 .48751 m .44646 .47695 L p .44829 .43653 L F P
0 g
s
.847 .643 .626 r
.44693 .48751 m .44829 .43653 L .4482 .44507 L F
.712 .53 .641 r
.44823 .47744 m .44824 .47142 L p .44795 .48 L F P
0 g
s
.85 .648 .629 r
.44693 .48751 m .44755 .47649 L p .44766 .489 L F P
0 g
s
.85 .648 .629 r
.4479 .51835 m .44731 .49949 L p .44766 .489 L F P
0 g
s
.85 .648 .629 r
.44731 .49949 m .44693 .48751 L p .44766 .489 L F P
0 g
s
.678 .497 .634 r
.44823 .47744 m .44856 .46906 L .44833 .47078 L F
.86 .649 .616 r
.45016 .43029 m .44977 .39239 L .44993 .38993 L p F P
0 g
s
.678 .497 .634 r
.45163 .39092 m .4507 .40103 L p .45104 .40601 L F P
0 g
s
.847 .643 .626 r
.44693 .48751 m .4482 .44507 L .44828 .44625 L F
.44881 .45408 m .44755 .47649 L p .44828 .44625 L F P
0 g
s
.847 .643 .626 r
.44755 .47649 m .44693 .48751 L p .44828 .44625 L F P
0 g
s
.847 .643 .626 r
.44977 .39239 m .45016 .43029 L .44881 .45408 L p F P
0 g
s
.712 .53 .641 r
.44546 .50618 m .44593 .50129 L p .44562 .5017 L F P
0 g
s
.835 .64 .639 r
.4479 .51835 m .44668 .54807 L p .44688 .50005 L F P
0 g
s
.835 .64 .639 r
.44693 .48751 m .44731 .49949 L p .44688 .50005 L F P
0 g
s
.835 .64 .639 r
.44731 .49949 m .4479 .51835 L p .44688 .50005 L F P
0 g
s
.835 .64 .639 r
.44604 .55308 m .4462 .49988 L .4462 .5415 L F
.44583 .56864 m .44375 .54172 L .4441 .53586 L p F P
0 g
s
.835 .64 .639 r
.44583 .56864 m .4441 .53586 L .44604 .55308 L F
.811 .637 .667 r
.44383 .61587 m .44647 .63684 L .44627 .6466 L p F P
0 g
s
.853 0 0 r
.46084 .70101 m .46182 .70452 L .46125 .69991 L F
.4583 .69187 m .46084 .70101 L .46125 .69991 L F
.4583 .69187 m .46182 .70452 L .46125 .69991 L F
.851 0 0 r
.46441 .70874 m .46749 .71977 L .46734 .7167 L F
.46441 .70874 m .46749 .71977 L .46734 .7167 L F
.849 0 0 r
.47815 .74662 m .47989 .75287 L .48101 .75439 L F
0 0 0 r
.48795 .77391 m .48818 .77439 L .48777 .77363 L F
.24 .234 .651 r
.36996 .55344 m .37804 .57403 L p .36935 .55169 L F P
0 g
s
0 0 .552 r
.37663 .5685 m .3837 .58916 L .37764 .5731 L p F P
0 g
s
0 0 .552 r
.37764 .5731 m .37328 .56156 L p .37439 .56385 L F P
0 g
s
0 0 .552 r
.37663 .5685 m .37764 .5731 L .37439 .56385 L F
0 .031 .579 r
.3837 .58916 m .38751 .60058 L .37876 .57735 L F
0 0 .562 r
.38413 .59276 m .37593 .5706 L .37995 .581 L p F P
0 g
s
.24 .234 .651 r
.36952 .55232 m .36996 .55344 L p .36935 .55169 L F P
0 g
s
0 0 .49 r
.36978 .55287 m .37011 .55381 L p .36956 .5523 L F P
0 g
s
0 0 .49 r
.36935 .55169 m .36956 .5523 L .36891 .55047 L F
.36978 .55287 m .36956 .5523 L .36935 .55169 L F
0 0 .552 r
.37328 .56156 m .36955 .55167 L p .37008 .55293 L F P
0 g
s
0 0 .552 r
.37663 .5685 m .37328 .56156 L .37008 .55293 L F
.323 .295 .672 r
.37569 .56804 m .36996 .55344 L p .37894 .57679 L F P
0 g
s
.323 .295 .672 r
.36996 .55344 m .36952 .55232 L .37046 .55492 L p F P
0 g
s
0 0 .49 r
.36891 .55047 m .37062 .55539 L .36471 .53902 L F
.37245 .5608 m .36471 .53902 L p .37062 .55539 L F P
0 g
s
.235 .224 .642 r
.35725 .5163 m .3624 .53141 L .35525 .50966 L F
.36891 .55047 m .36287 .53244 L p .3624 .53141 L F P
0 g
s
.235 .224 .642 r
.36287 .53244 m .35525 .50966 L p .3624 .53141 L F P
0 g
s
0 0 .49 r
.35565 .51207 m .36217 .53091 L p .36061 .52748 L F P
0 g
s
0 0 .504 r
.36217 .53091 m .35565 .51207 L p .35725 .5163 L F P
0 g
s
.235 .224 .642 r
.36061 .52748 m .36682 .5447 L .35725 .5163 L F
.36682 .5447 m .36891 .55047 L .35725 .5163 L F
0 0 .49 r
.36217 .53091 m .36729 .54569 L p .36061 .52748 L F P
0 g
s
.24 .234 .651 r
.36677 .5441 m .36952 .55232 L p .3666 .54357 L F P
0 g
s
.24 .234 .651 r
.3666 .54357 m .35539 .51003 L .36677 .5441 L F
.35562 .51076 m .36677 .5441 L p .35539 .51003 L F P
0 g
s
0 0 .504 r
.3603 .52435 m .36729 .54569 L .36217 .53091 L p F P
0 g
s
0 0 .504 r
.3603 .52435 m .36217 .53091 L .35725 .5163 L F
0 0 .49 r
.36471 .53902 m .36061 .52748 L p .36978 .55287 L F P
0 g
s
.235 .224 .642 r
.36061 .52748 m .36952 .55232 L .36891 .55047 L p F P
0 g
s
0 0 .552 r
.37532 .56466 m .37663 .5685 L p .36729 .54569 L F P
0 g
s
0 0 .552 r
.36955 .55167 m .36729 .54569 L p .37663 .5685 L F P
0 g
s
0 0 .49 r
.36729 .54569 m .36978 .55287 L p .36061 .52748 L F P
0 g
s
.24 .234 .651 r
.36952 .55232 m .36935 .55169 L .36891 .5505 L F
.35539 .51003 m .35525 .50966 L .35562 .51076 L p F P
0 g
s
0 0 .47 r
.35165 .497 m .35824 .51809 L .35353 .50406 L p F P
0 g
s
0 0 .47 r
.35353 .50406 m .34515 .4791 L p .34946 .49098 L F P
0 g
s
0 0 .47 r
.35165 .497 m .35353 .50406 L .34946 .49098 L F
.235 .224 .642 r
.35525 .50966 m .34971 .49364 L p .36061 .52748 L F P
0 g
s
.235 .224 .642 r
.34777 .48837 m .36061 .52748 L p .34701 .48585 L F P
0 g
s
.863 .568 .488 r
.35133 .49961 m .36061 .52748 L .34777 .48837 L p F P
0 g
s
0 0 .426 r
.35133 .49961 m .34835 .49029 L p .34777 .48837 L F P
0 g
s
0 0 .426 r
.34835 .49029 m .3405 .46571 L p .34772 .48821 L F P
0 g
s
.863 .568 .488 r
.34777 .48837 m .3457 .48205 L p .35133 .49961 L F P
0 g
s
0 0 .426 r
.34772 .48821 m .35133 .49961 L .34777 .48837 L F
0 0 .504 r
.35824 .51809 m .3603 .52435 L p .35133 .49961 L F P
0 g
s
0 0 .504 r
.35565 .51207 m .35133 .49961 L p .3603 .52435 L F P
0 g
s
0 0 .49 r
.36061 .52748 m .35133 .49961 L .35565 .51207 L p F P
0 g
s
0 0 .426 r
.34639 .48381 m .35133 .49961 L p .34365 .47534 L F P
0 g
s
.235 .224 .642 r
.34701 .48585 m .3457 .48205 L .34777 .48837 L p F P
0 g
s
0 0 .426 r
.34365 .47534 m .34772 .48821 L .3405 .46571 L F
.34551 .48101 m .34639 .48381 L p .34365 .47534 L F P
0 g
s
.154 .157 .608 r
.32895 .42776 m .32977 .43019 L .32335 .40877 L F
.32364 .40986 m .33584 .45112 L p .32335 .40877 L F P
0 g
s
0 0 .424 r
.33559 .44902 m .32981 .43031 L p .33123 .43453 L F P
0 g
s
0 0 .426 r
.32981 .43031 m .33505 .44729 L p .33311 .4417 L F P
0 g
s
0 0 .362 r
.32335 .40877 m .3103 .36298 L p .32251 .40558 L F P
0 g
s
.871 .527 .024 r
.32086 .40045 m .3103 .36298 L .32335 .40877 L p F P
0 g
s
.154 .157 .608 r
.33122 .43449 m .32129 .40185 L p .33328 .44192 L F P
0 g
s
.154 .157 .608 r
.32129 .40185 m .32086 .40045 L p .32121 .4016 L F P
0 g
s
.154 .157 .608 r
.33328 .44192 m .32129 .40185 L .32121 .4016 L F
.871 .527 .024 r
.3257 .41699 m .33584 .45112 L .32086 .40045 L p F P
0 g
s
0 0 .424 r
.3257 .41699 m .32251 .40558 L p .33171 .43509 L F P
0 g
s
0 0 .424 r
.32251 .40558 m .3153 .37979 L .3274 .42055 L p F P
0 g
s
0 0 .424 r
.3274 .42055 m .33171 .43509 L p .32251 .40558 L F P
0 g
s
0 0 .424 r
.32839 .4251 m .33123 .43453 L .3257 .41699 L F
.32981 .43031 m .3257 .41699 L p .33123 .43453 L F P
0 g
s
.154 .157 .608 r
.33584 .45112 m .32995 .43079 L .32977 .43019 L F
.33584 .45112 m .32977 .43019 L .32895 .42776 L F
0 0 .426 r
.33568 .44982 m .33584 .45112 L .33311 .4417 L F
.154 .157 .608 r
.34365 .47534 m .33555 .44872 L p .33559 .44902 L F P
0 g
s
.154 .157 .608 r
.33584 .45112 m .34143 .46844 L .33559 .44902 L F
.34143 .46844 m .34365 .47534 L .33559 .44902 L F
0 0 .426 r
.33505 .44729 m .34169 .46878 L p .33311 .4417 L F P
0 g
s
.154 .157 .608 r
.33555 .44872 m .33122 .43449 L p .33584 .45112 L F P
0 g
s
.135 .152 .613 r
.34134 .46494 m .33122 .43449 L .33555 .44872 L p F P
0 g
s
.135 .152 .613 r
.34176 .4666 m .34134 .46494 L .33555 .44872 L F
0 0 .424 r
.33171 .43509 m .34169 .46878 L .33559 .44902 L p F P
0 g
s
0 0 .424 r
.33171 .43509 m .33559 .44902 L .32839 .4251 L F
0 0 .426 r
.34169 .46878 m .33584 .45112 L .33568 .44982 L F
.3405 .46571 m .33584 .45112 L p .34551 .48101 L F P
0 g
s
.154 .157 .608 r
.33584 .45112 m .3457 .48205 L .34365 .47534 L p F P
0 g
s
.135 .152 .613 r
.3457 .48205 m .34701 .48585 L p .34516 .47992 L F P
0 g
s
0 0 .426 r
.34169 .46878 m .34551 .48101 L p .34503 .47951 L F P
0 g
s
.135 .152 .613 r
.34295 .47304 m .34365 .47534 L p .34346 .47442 L F P
0 g
s
0 0 .426 r
.3413 .46762 m .34503 .47951 L .33584 .45112 L F
.34169 .46878 m .34503 .47951 L .3413 .46762 L F
0 0 .47 r
.34879 .48785 m .35165 .497 L p .34169 .46878 L F P
0 g
s
0 0 .47 r
.34515 .4791 m .34169 .46878 L p .35165 .497 L F P
0 g
s
.135 .152 .613 r
.34365 .47534 m .3457 .48205 L p .34516 .47992 L F P
0 g
s
.154 .157 .608 r
.33584 .45112 m .33328 .44192 L .32995 .43079 L F
0 0 .426 r
.33584 .45112 m .3257 .41699 L .32981 .43031 L p F P
0 g
s
0 0 .362 r
.32251 .40558 m .3257 .41699 L .32335 .40877 L p F P
0 g
s
.154 .157 .608 r
.32086 .40045 m .32364 .40986 L p .32335 .40877 L F P
0 g
s
.871 .527 .024 r
.32335 .40877 m .3257 .41699 L p .32086 .40045 L F P
0 g
s
.885 .9 .484 r
.73334 .70865 m .74294 .68195 L .75962 .64524 L p F P
0 g
s
.908 .897 .485 r
.76934 .61261 m .75962 .64524 L .74294 .68195 L p F P
0 g
s
.179 0 0 r
.54727 .90203 m .56037 .89975 L .56724 .89513 L p F P
0 g
s
.052 0 0 r
.58077 .89154 m .56724 .89513 L .56037 .89975 L p F P
0 g
s
.429 0 0 r
.48749 .90491 m .50167 .90614 L .50513 .90261 L p F P
0 g
s
.349 0 0 r
.51966 .90346 m .50513 .90261 L .50167 .90614 L p F P
0 g
s
.908 .897 .485 r
.74294 .68195 m .75203 .6533 L .76934 .61261 L p F P
0 g
s
.926 .893 .484 r
.77853 .5778 m .76934 .61261 L .75203 .6533 L p F P
0 g
s
0 0 0 r
.60644 .88048 m .61859 .87299 L .6289 .86403 L p F P
0 g
s
0 0 0 r
.64149 .85397 m .63533 .85889 L p .63525 .85915 L F P
0 g
s
0 0 0 r
.61859 .87299 m .63029 .86418 L .64149 .85397 L p F P
0 g
s
.52 .843 .546 r
.64149 .85397 m .63029 .86418 L p .64642 .84907 L F P
0 g
s
.52 .843 .546 r
.65363 .84232 m .64581 .84982 L p .64642 .84907 L F P
0 g
s
.52 .843 .546 r
.64581 .84982 m .64149 .85397 L p .64642 .84907 L F P
0 g
s
.624 .895 .58 r
.65231 .84254 m .6653 .82907 L p .64736 .8479 L F P
0 g
s
.52 .843 .546 r
.64152 .85403 m .65363 .84232 L p .63508 .85969 L F P
0 g
s
.624 .895 .58 r
.64152 .85403 m .64793 .8472 L p .64736 .8479 L F P
0 g
s
.624 .895 .58 r
.64793 .8472 m .65231 .84254 L p .64736 .8479 L F P
0 g
s
.52 .843 .546 r
.63029 .86418 m .63501 .85991 L p .63508 .85969 L F P
0 g
s
.52 .843 .546 r
.63501 .85991 m .64152 .85403 L p .63508 .85969 L F P
0 g
s
0 0 0 r
.6289 .86403 m .61859 .87299 L p .63525 .85915 L F P
0 g
s
0 0 0 r
.63533 .85889 m .6289 .86403 L p .63525 .85915 L F P
0 g
s
.926 .893 .484 r
.75203 .6533 m .76062 .62268 L .77853 .5778 L p F P
0 g
s
.349 0 0 r
.50167 .90614 m .51534 .90652 L .51966 .90346 L p F P
0 g
s
.254 0 0 r
.53371 .90327 m .51966 .90346 L .51534 .90652 L p F P
0 g
s
.052 0 0 r
.56037 .89975 m .57299 .8964 L .58077 .89154 L p F P
0 g
s
0 0 0 r
.59383 .88666 m .58077 .89154 L .57299 .8964 L p F P
0 g
s
.866 .646 .601 r
.46046 .15804 m .45971 .21111 L .45431 .28262 L p F P
0 g
s
.866 .646 .601 r
.45431 .28262 m .45401 .23429 L .46046 .15804 L p F P
0 g
s
.737 .903 .524 r
.70157 .77711 m .69 .79609 L .67651 .8142 L p F P
0 g
s
0 0 .371 r
.32143 .39865 m .31085 .35956 L .32874 .41979 L p F P
0 g
s
0 0 .316 r
.31818 .38211 m .32874 .41979 L .31085 .35956 L p F P
0 g
s
.254 0 0 r
.51534 .90652 m .52851 .90603 L .53371 .90327 L p F P
0 g
s
.145 0 0 r
.54727 .90203 m .53371 .90327 L .52851 .90603 L p F P
0 g
s
0 0 .382 r
.32143 .39865 m .33171 .43509 L .3153 .37979 L p F P
0 g
s
0 0 0 r
.57299 .8964 m .58515 .89198 L .59383 .88666 L p F P
0 g
s
0 0 0 r
.60644 .88048 m .59383 .88666 L .58515 .89198 L p F P
0 g
s
.796 .92 .537 r
.71265 .75622 m .70157 .77711 L .68725 .79769 L p F P
0 g
s
.145 0 0 r
.52851 .90603 m .54118 .90468 L .54727 .90203 L p F P
0 g
s
.025 0 0 r
.56037 .89975 m .54727 .90203 L .54118 .90468 L p F P
0 g
s
.574 .01 0 r
.41005 .89207 m .42615 .89642 L .42554 .89138 L p F P
0 g
s
.574 .01 0 r
.42554 .89138 m .4087 .88585 L .41005 .89207 L p F P
0 g
s
.526 0 0 r
.44183 .89605 m .42554 .89138 L .42615 .89642 L p F P
0 g
s
.526 0 0 r
.42615 .89642 m .44166 .90005 L .44183 .89605 L p F P
0 g
s
.471 0 0 r
.45758 .89986 m .44183 .89605 L .44166 .90005 L p F P
0 g
s
.615 .062 0 r
.39336 .88699 m .41005 .89207 L .4087 .88585 L p F P
0 g
s
.615 .062 0 r
.4087 .88585 m .39129 .87945 L .39336 .88699 L p F P
0 g
s
.471 0 0 r
.44166 .90005 m .45661 .90296 L .45758 .89986 L p F P
0 g
s
.407 0 0 r
.4728 .90281 m .45758 .89986 L .45661 .90296 L p F P
0 g
s
.65 .109 0 r
.37605 .88117 m .39336 .88699 L .39129 .87945 L p F P
0 g
s
.65 .109 0 r
.39129 .87945 m .3733 .87218 L .37605 .88117 L p F P
0 g
s
.624 .895 .58 r
.6653 .82907 m .65363 .84232 L .64152 .85403 L p F P
0 g
s
0 0 0 r
.58515 .89198 m .59684 .88649 L .60644 .88048 L p F P
0 g
s
0 0 0 r
.60644 .88048 m .59684 .88649 L p .61324 .87631 L F P
0 g
s
0 0 0 r
.6138 .87594 m .60644 .88048 L p .61324 .87631 L F P
0 g
s
0 0 0 r
.59684 .88649 m .60806 .8799 L .61859 .87299 L p F P
0 g
s
.488 .863 .642 r
.61883 .87221 m .63029 .86418 L p .61186 .87722 L F P
0 g
s
.488 .863 .642 r
.60806 .8799 m .61143 .8775 L p .61186 .87722 L F P
0 g
s
.488 .863 .642 r
.61143 .8775 m .61883 .87221 L p .61186 .87722 L F P
0 g
s
0 0 0 r
.61859 .87299 m .6138 .87594 L p .61324 .87631 L F P
0 g
s
.407 0 0 r
.45661 .90296 m .471 .90514 L .4728 .90281 L p F P
0 g
s
.333 0 0 r
.48749 .90491 m .4728 .90281 L .471 .90514 L p F P
0 g
s
.796 .92 .537 r
.68725 .79769 m .69752 .77954 L .71265 .75622 L p F P
0 g
s
.842 .928 .543 r
.72325 .7334 m .71265 .75622 L .69752 .77954 L p F P
0 g
s
.68 .15 0 r
.35812 .87461 m .37605 .88117 L .3733 .87218 L p F P
0 g
s
.68 .15 0 r
.3733 .87218 m .35472 .86403 L .35812 .87461 L p F P
0 g
s
.025 0 0 r
.54118 .90468 m .55337 .90246 L .56037 .89975 L p F P
0 g
s
0 0 0 r
.57299 .8964 m .56037 .89975 L .55337 .90246 L p F P
0 g
s
.333 0 0 r
.471 .90514 m .48485 .90662 L .48749 .90491 L p F P
0 g
s
.248 0 0 r
.50167 .90614 m .48749 .90491 L .48485 .90662 L p F P
0 g
s
.706 .187 0 r
.33955 .8673 m .35812 .87461 L .35472 .86403 L p F P
0 g
s
.706 .187 0 r
.35472 .86403 m .33554 .85499 L .33955 .8673 L p F P
0 g
s
.862 .644 .605 r
.45322 .18316 m .45401 .23429 L .44749 .30804 L p F P
0 g
s
.862 .644 .605 r
.44749 .30804 m .44561 .26179 L .45322 .18316 L p F P
0 g
s
.248 0 0 r
.48485 .90662 m .49816 .90737 L .50167 .90614 L p F P
0 g
s
.153 0 0 r
.51534 .90652 m .50167 .90614 L .49816 .90737 L p F P
0 g
s
.842 .928 .543 r
.69752 .77954 m .70732 .75972 L .72325 .7334 L p F P
0 g
s
.876 .929 .545 r
.73334 .70865 m .72325 .7334 L .70732 .75972 L p F P
0 g
s
0 0 0 r
.55337 .90246 m .56507 .89935 L .57299 .8964 L p F P
0 g
s
0 0 0 r
.57299 .8964 m .56507 .89935 L p .58209 .89311 L F P
0 g
s
0 0 0 r
.58293 .89279 m .57299 .8964 L p .58209 .89311 L F P
0 g
s
0 0 0 r
.56507 .89935 m .57629 .89537 L .58515 .89198 L p F P
0 g
s
.36 .818 .712 r
.58705 .89048 m .59684 .88649 L p .57768 .89477 L F P
0 g
s
.36 .818 .712 r
.57629 .89537 m .57729 .89491 L p .57768 .89477 L F P
0 g
s
.36 .818 .712 r
.57729 .89491 m .58705 .89048 L p .57768 .89477 L F P
0 g
s
0 0 0 r
.58515 .89198 m .58293 .89279 L p .58209 .89311 L F P
0 g
s
.709 .929 .602 r
.67651 .8142 m .6653 .82907 L .65231 .84254 L p F P
0 g
s
.488 .863 .642 r
.63029 .86418 m .61859 .87299 L .60806 .8799 L p F P
0 g
s
.153 0 0 r
.49816 .90737 m .51095 .90741 L .51534 .90652 L p F P
0 g
s
.049 0 0 r
.52851 .90603 m .51534 .90652 L .51095 .90741 L p F P
0 g
s
0 0 .423 r
.33171 .43509 m .32143 .39865 L .33895 .45507 L p F P
0 g
s
0 0 .371 r
.32874 .41979 m .33895 .45507 L .32143 .39865 L p F P
0 g
s
.869 .65 .604 r
.45971 .21111 m .45846 .26111 L .45412 .32801 L p F P
0 g
s
.869 .65 .604 r
.45412 .32801 m .45431 .28262 L .45971 .21111 L p F P
0 g
s
.049 0 0 r
.51095 .90741 m .52322 .90673 L .52851 .90603 L p F P
0 g
s
0 0 0 r
.54118 .90468 m .52851 .90603 L .52322 .90673 L p F P
0 g
s
.876 .929 .545 r
.70732 .75972 m .71665 .73822 L .73334 .70865 L p F P
0 g
s
.903 .926 .544 r
.74294 .68195 m .73334 .70865 L .71665 .73822 L p F P
0 g
s
.36 .818 .712 r
.59684 .88649 m .58515 .89198 L .57629 .89537 L p F P
0 g
s
.709 .929 .602 r
.65231 .84254 m .66263 .82967 L .67651 .8142 L p F P
0 g
s
.774 .948 .614 r
.68725 .79769 m .67651 .8142 L .66263 .82967 L p F P
0 g
s
.594 .916 .675 r
.64152 .85403 m .63029 .86418 L .61883 .87221 L p F P
0 g
s
0 0 .36 r
.32874 .41979 m .31818 .38211 L .33732 .44329 L p F P
0 g
s
0 0 0 r
.52322 .90673 m .53498 .90533 L .54118 .90468 L p F P
0 g
s
.174 .709 .748 r
.55337 .90246 m .54118 .90468 L .53498 .90533 L p F P
0 g
s
.903 .926 .544 r
.71665 .73822 m .72549 .71502 L .74294 .68195 L p F P
0 g
s
.923 .921 .541 r
.75203 .6533 m .74294 .68195 L .72549 .71502 L p F P
0 g
s
.474 .884 .753 r
.60806 .8799 m .59684 .88649 L .58705 .89048 L p F P
0 g
s
.174 .709 .748 r
.53498 .90533 m .54625 .90321 L .55337 .90246 L p F P
0 g
s
.284 .785 .799 r
.56507 .89935 m .55337 .90246 L .54625 .90321 L p F P
0 g
s
.774 .948 .614 r
.66263 .82967 m .67249 .81541 L .68725 .79769 L p F P
0 g
s
.825 .957 .618 r
.69752 .77954 m .68725 .79769 L .67249 .81541 L p F P
0 g
s
.594 .916 .675 r
.61883 .87221 m .62914 .86341 L .64152 .85403 L p F P
0 g
s
.681 .951 .694 r
.65231 .84254 m .64152 .85403 L .62914 .86341 L p F P
0 g
s
.859 .643 .609 r
.45401 .23429 m .45431 .28262 L .44888 .35161 L p F P
0 g
s
.859 .643 .609 r
.44888 .35161 m .44749 .30804 L .45401 .23429 L p F P
0 g
s
.207 0 0 r
.44156 .90075 m .45568 .90304 L .45661 .90296 L p F P
0 g
s
.207 0 0 r
.45661 .90296 m .44166 .90005 L .44156 .90075 L p F P
0 g
s
.13 0 0 r
.471 .90514 m .45661 .90296 L .45568 .90304 L p F P
0 g
s
.13 0 0 r
.45568 .90304 m .46921 .90471 L .471 .90514 L p F P
0 g
s
0 .534 .729 r
.48485 .90662 m .471 .90514 L .46921 .90471 L p F P
0 g
s
.923 .921 .541 r
.72549 .71502 m .73386 .6901 L .75203 .6533 L p F P
0 g
s
.938 .915 .536 r
.76062 .62268 m .75203 .6533 L .73386 .6901 L p F P
0 g
s
.279 0 0 r
.42686 .89785 m .44156 .90075 L .44166 .90005 L p F P
0 g
s
.279 0 0 r
.44166 .90005 m .42615 .89642 L .42686 .89785 L p F P
0 g
s
0 .534 .729 r
.46921 .90471 m .48219 .90578 L .48485 .90662 L p F P
0 g
s
.036 .602 .78 r
.49816 .90737 m .48485 .90662 L .48219 .90578 L p F P
0 g
s
.344 0 0 r
.41156 .89433 m .42686 .89785 L .42615 .89642 L p F P
0 g
s
.344 0 0 r
.42615 .89642 m .41005 .89207 L .41156 .89433 L p F P
0 g
s
0 0 .47 r
.34169 .46878 m .33171 .43509 L .34879 .48785 L p F P
0 g
s
0 0 .423 r
.33895 .45507 m .34879 .48785 L .33171 .43509 L p F P
0 g
s
.036 .602 .78 r
.48219 .90578 m .49462 .90624 L .49816 .90737 L p F P
0 g
s
.123 .667 .826 r
.51095 .90741 m .49816 .90737 L .49462 .90624 L p F P
0 g
s
.284 .785 .799 r
.54625 .90321 m .55701 .90035 L .56507 .89935 L p F P
0 g
s
.388 .849 .838 r
.57629 .89537 m .56507 .89935 L .55701 .90035 L p F P
0 g
s
.403 0 0 r
.39563 .89019 m .41156 .89433 L .41005 .89207 L p F P
0 g
s
.403 0 0 r
.41005 .89207 m .39336 .88699 L .39563 .89019 L p F P
0 g
s
.474 .884 .753 r
.58705 .89048 m .59733 .8847 L .60806 .8799 L p F P
0 g
s
.573 .933 .78 r
.61883 .87221 m .60806 .8799 L .59733 .8847 L p F P
0 g
s
.123 .667 .826 r
.49462 .90624 m .5065 .90608 L .51095 .90741 L p F P
0 g
s
.208 .727 .866 r
.52322 .90673 m .51095 .90741 L .5065 .90608 L p F P
0 g
s
.938 .915 .536 r
.73386 .6901 m .74173 .66344 L .76062 .62268 L p F P
0 g
s
.825 .957 .618 r
.67249 .81541 m .68189 .79976 L .69752 .77954 L p F P
0 g
s
.863 .958 .618 r
.70732 .75972 m .69752 .77954 L .68189 .79976 L p F P
0 g
s
.457 0 0 r
.37908 .88541 m .39563 .89019 L .39336 .88699 L p F P
0 g
s
.457 0 0 r
.39336 .88699 m .37605 .88117 L .37908 .88541 L p F P
0 g
s
0 0 .414 r
.33895 .45507 m .32874 .41979 L .34747 .47705 L p F P
0 g
s
0 0 .36 r
.33732 .44329 m .34747 .47705 L .32874 .41979 L p F P
0 g
s
.681 .951 .694 r
.62914 .86341 m .63899 .85347 L .65231 .84254 L p F P
0 g
s
.749 .972 .703 r
.66263 .82967 m .65231 .84254 L .63899 .85347 L p F P
0 g
s
.208 .727 .866 r
.5065 .90608 m .51786 .90532 L .52322 .90673 L p F P
0 g
s
.292 .781 .899 r
.53498 .90533 m .52322 .90673 L .51786 .90532 L p F P
0 g
s
.388 .849 .838 r
.55701 .90035 m .56729 .89676 L .57629 .89537 L p F P
0 g
s
.482 .899 .865 r
.58705 .89048 m .57629 .89537 L .56729 .89676 L p F P
0 g
s
.504 0 0 r
.36186 .88 m .37908 .88541 L .37605 .88117 L p F P
0 g
s
.504 0 0 r
.37605 .88117 m .35812 .87461 L .36186 .88 L p F P
0 g
s
.292 .781 .899 r
.51786 .90532 m .5287 .90395 L .53498 .90533 L p F P
0 g
s
.371 .827 .924 r
.54625 .90321 m .53498 .90533 L .5287 .90395 L p F P
0 g
s
.573 .933 .78 r
.59733 .8847 m .60714 .878 L .61883 .87221 L p F P
0 g
s
.655 .965 .794 r
.62914 .86341 m .61883 .87221 L .60714 .878 L p F P
0 g
s
.547 0 0 r
.34398 .87394 m .36186 .88 L .35812 .87461 L p F P
0 g
s
.547 0 0 r
.35812 .87461 m .33955 .8673 L .34398 .87394 L p F P
0 g
s
.863 .958 .618 r
.68189 .79976 m .69083 .78267 L .70732 .75972 L p F P
0 g
s
.893 .956 .614 r
.71665 .73822 m .70732 .75972 L .69083 .78267 L p F P
0 g
s
.749 .972 .703 r
.63899 .85347 m .64838 .84239 L .66263 .82967 L p F P
0 g
s
.803 .981 .705 r
.67249 .81541 m .66263 .82967 L .64838 .84239 L p F P
0 g
s
.482 .899 .865 r
.56729 .89676 m .57709 .89242 L .58705 .89048 L p F P
0 g
s
.564 .937 .881 r
.59733 .8847 m .58705 .89048 L .57709 .89242 L p F P
0 g
s
.371 .827 .924 r
.5287 .90395 m .53902 .90196 L .54625 .90321 L p F P
0 g
s
.444 .866 .941 r
.55701 .90035 m .54625 .90321 L .53902 .90196 L p F P
0 g
s
.858 .644 .613 r
.44561 .26179 m .44749 .30804 L .44093 .37888 L p F P
0 g
s
.858 .644 .613 r
.44093 .37888 m .43793 .33752 L .44561 .26179 L p F P
0 g
s
.858 .644 .613 r
.45431 .28262 m .45412 .32801 L .44977 .39239 L p F P
0 g
s
.858 .644 .613 r
.44977 .39239 m .44888 .35161 L .45431 .28262 L p F P
0 g
s
0 0 .504 r
.35133 .49961 m .34169 .46878 L .35824 .51809 L p F P
0 g
s
.655 .965 .794 r
.60714 .878 m .61649 .87037 L .62914 .86341 L p F P
0 g
s
.722 .985 .799 r
.63899 .85347 m .62914 .86341 L .61649 .87037 L p F P
0 g
s
.444 .866 .941 r
.53902 .90196 m .54883 .89935 L .55701 .90035 L p F P
0 g
s
.51 .897 .952 r
.56729 .89676 m .55701 .90035 L .54883 .89935 L p F P
0 g
s
0 0 .465 r
.34879 .48785 m .33895 .45507 L .35719 .50856 L p F P
0 g
s
0 0 .414 r
.34747 .47705 m .35719 .50856 L .33895 .45507 L p F P
0 g
s
.283 .739 .955 r
.46744 .90146 m .47952 .90234 L .48219 .90578 L p F P
0 g
s
.283 .739 .955 r
.48219 .90578 m .46921 .90471 L .46744 .90146 L p F P
0 g
s
.334 .768 .969 r
.49462 .90624 m .48219 .90578 L .47952 .90234 L p F P
0 g
s
.231 .707 .938 r
.45478 .90004 m .46744 .90146 L .46921 .90471 L p F P
0 g
s
.231 .707 .938 r
.46921 .90471 m .45568 .90304 L .45478 .90004 L p F P
0 g
s
.893 .956 .614 r
.69083 .78267 m .69931 .76415 L .71665 .73822 L p F P
0 g
s
.915 .95 .608 r
.72549 .71502 m .71665 .73822 L .69931 .76415 L p F P
0 g
s
.334 .768 .969 r
.47952 .90234 m .49104 .90268 L .49462 .90624 L p F P
0 g
s
.382 .794 .979 r
.5065 .90608 m .49462 .90624 L .49104 .90268 L p F P
0 g
s
.178 .672 .918 r
.44154 .89807 m .45478 .90004 L .45568 .90304 L p F P
0 g
s
.178 .672 .918 r
.45568 .90304 m .44156 .90075 L .44154 .89807 L p F P
0 g
s
.564 .937 .881 r
.57709 .89242 m .5864 .88733 L .59733 .8847 L p F P
0 g
s
.634 .963 .888 r
.60714 .878 m .59733 .8847 L .5864 .88733 L p F P
0 g
s
.382 .794 .979 r
.49104 .90268 m .50201 .90249 L .5065 .90608 L p F P
0 g
s
.428 .818 .987 r
.51786 .90532 m .5065 .90608 L .50201 .90249 L p F P
0 g
s
.803 .981 .705 r
.64838 .84239 m .65732 .83014 L .67249 .81541 L p F P
0 g
s
.845 .984 .701 r
.68189 .79976 m .67249 .81541 L .65732 .83014 L p F P
0 g
s
.123 .635 .895 r
.42769 .89557 m .44154 .89807 L .44156 .90075 L p F P
0 g
s
.123 .635 .895 r
.44156 .90075 m .42686 .89785 L .42769 .89557 L p F P
0 g
s
.938 .72 .581 r
.4567 .30786 m .45443 .35119 L .45221 .40941 L p F P
0 g
s
.428 .818 .987 r
.50201 .90249 m .51243 .90176 L .51786 .90532 L p F P
0 g
s
.471 .838 .992 r
.5287 .90395 m .51786 .90532 L .51243 .90176 L p F P
0 g
s
.51 .897 .952 r
.54883 .89935 m .55815 .89612 L .56729 .89676 L p F P
0 g
s
.569 .921 .957 r
.57709 .89242 m .56729 .89676 L .55815 .89612 L p F P
0 g
s
.067 .595 .869 r
.41322 .89251 m .42769 .89557 L .42686 .89785 L p F P
0 g
s
.067 .595 .869 r
.42686 .89785 m .41156 .89433 L .41322 .89251 L p F P
0 g
s
.722 .985 .799 r
.61649 .87037 m .62538 .8618 L .63899 .85347 L p F P
0 g
s
.775 .995 .797 r
.64838 .84239 m .63899 .85347 L .62538 .8618 L p F P
0 g
s
.471 .838 .992 r
.51243 .90176 m .52232 .90049 L .5287 .90395 L p F P
0 g
s
.511 .855 .994 r
.53902 .90196 m .5287 .90395 L .52232 .90049 L p F P
0 g
s
.915 .95 .608 r
.69931 .76415 m .70732 .74415 L .72549 .71502 L p F P
0 g
s
.933 .943 .601 r
.73386 .6901 m .72549 .71502 L .70732 .74415 L p F P
0 g
s
.012 .554 .839 r
.39812 .8889 m .41322 .89251 L .41156 .89433 L p F P
0 g
s
.012 .554 .839 r
.41156 .89433 m .39563 .89019 L .39812 .8889 L p F P
0 g
s
.634 .963 .888 r
.5864 .88733 m .59524 .88147 L .60714 .878 L p F P
0 g
s
.693 .98 .888 r
.61649 .87037 m .60714 .878 L .59524 .88147 L p F P
0 g
s
.853 .643 .617 r
.44749 .30804 m .44888 .35161 L .44344 .41771 L p F P
0 g
s
.853 .643 .617 r
.44344 .41771 m .44093 .37888 L .44749 .30804 L p F P
0 g
s
.511 .855 .994 r
.52232 .90049 m .53169 .89867 L .53902 .90196 L p F P
0 g
s
.549 .87 .994 r
.54883 .89935 m .53902 .90196 L .53169 .89867 L p F P
0 g
s
.569 .921 .957 r
.55815 .89612 m .56697 .89225 L .57709 .89242 L p F P
0 g
s
.62 .938 .957 r
.5864 .88733 m .57709 .89242 L .56697 .89225 L p F P
0 g
s
.845 .984 .701 r
.65732 .83014 m .6658 .81671 L .68189 .79976 L p F P
0 g
s
.877 .982 .694 r
.69083 .78267 m .68189 .79976 L .6658 .81671 L p F P
0 g
s
0 0 .408 r
.34747 .47705 m .33732 .44329 L .35735 .50099 L p F P
0 g
s
0 .511 .807 r
.38236 .88472 m .39812 .8889 L .39563 .89019 L p F P
0 g
s
0 .511 .807 r
.39563 .89019 m .37908 .88541 L .38236 .88472 L p F P
0 g
s
0 0 .512 r
.35824 .51809 m .34879 .48785 L .36648 .53778 L p F P
0 g
s
0 0 .465 r
.35719 .50856 m .36648 .53778 L .34879 .48785 L p F P
0 g
s
.549 .87 .994 r
.53169 .89867 m .54054 .89631 L .54883 .89935 L p F P
0 g
s
.583 .882 .992 r
.55815 .89612 m .54883 .89935 L .54054 .89631 L p F P
0 g
s
.775 .995 .797 r
.62538 .8618 m .6338 .85227 L .64838 .84239 L p F P
0 g
s
.818 .999 .79 r
.65732 .83014 m .64838 .84239 L .6338 .85227 L p F P
0 g
s
.933 .943 .601 r
.70732 .74415 m .71486 .72267 L .73386 .6901 L p F P
0 g
s
.946 .935 .593 r
.74173 .66344 m .73386 .6901 L .71486 .72267 L p F P
0 g
s
0 .467 .773 r
.36593 .87998 m .38236 .88472 L .37908 .88541 L p F P
0 g
s
0 .467 .773 r
.37908 .88541 m .36186 .88 L .36593 .87998 L p F P
0 g
s
.693 .98 .888 r
.59524 .88147 m .6036 .87484 L .61649 .87037 L p F P
0 g
s
.741 .99 .883 r
.62538 .8618 m .61649 .87037 L .6036 .87484 L p F P
0 g
s
.62 .938 .957 r
.56697 .89225 m .57529 .88774 L .5864 .88733 L p F P
0 g
s
.665 .951 .953 r
.59524 .88147 m .5864 .88733 L .57529 .88774 L p F P
0 g
s
.528 .803 .996 r
.47685 .89625 m .48744 .89667 L .49104 .90268 L p F P
0 g
s
.528 .803 .996 r
.49104 .90268 m .47952 .90234 L .47685 .89625 L p F P
0 g
s
.544 .81 .995 r
.50201 .90249 m .49104 .90268 L .48744 .89667 L p F P
0 g
s
.511 .796 .997 r
.46569 .89532 m .47685 .89625 L .47952 .90234 L p F P
0 g
s
.511 .796 .997 r
.47952 .90234 m .46744 .90146 L .46569 .89532 L p F P
0 g
s
.544 .81 .995 r
.48744 .89667 m .49747 .89659 L .50201 .90249 L p F P
0 g
s
.559 .816 .993 r
.51243 .90176 m .50201 .90249 L .49747 .89659 L p F P
0 g
s
.494 .789 .998 r
.45394 .89388 m .46569 .89532 L .46744 .90146 L p F P
0 g
s
.494 .789 .998 r
.46744 .90146 m .45478 .90004 L .45394 .89388 L p F P
0 g
s
.877 .982 .694 r
.6658 .81671 m .67382 .80208 L .69083 .78267 L p F P
0 g
s
.902 .976 .685 r
.69931 .76415 m .69083 .78267 L .67382 .80208 L p F P
0 g
s
.583 .882 .992 r
.54054 .89631 m .54887 .8934 L .55815 .89612 L p F P
0 g
s
.614 .892 .989 r
.56697 .89225 m .55815 .89612 L .54887 .8934 L p F P
0 g
s
.559 .816 .993 r
.49747 .89659 m .50695 .89601 L .51243 .90176 L p F P
0 g
s
.575 .821 .991 r
.52232 .90049 m .51243 .90176 L .50695 .89601 L p F P
0 g
s
.476 .781 .998 r
.44159 .89193 m .45394 .89388 L .45478 .90004 L p F P
0 g
s
.476 .781 .998 r
.45478 .90004 m .44154 .89807 L .44159 .89193 L p F P
0 g
s
.336 .294 .663 r
.37004 .5333 m .36078 .51448 L .37334 .55447 L p F P
0 g
s
0 0 .46 r
.35719 .50856 m .34747 .47705 L .36697 .53093 L p F P
0 g
s
0 0 .408 r
.35735 .50099 m .36697 .53093 L .34747 .47705 L p F P
0 g
s
0 .423 .737 r
.34881 .87466 m .36593 .87998 L .36186 .88 L p F P
0 g
s
0 .423 .737 r
.36186 .88 m .34398 .87394 L .34881 .87466 L p F P
0 g
s
.575 .821 .991 r
.50695 .89601 m .51588 .89492 L .52232 .90049 L p F P
0 g
s
.589 .826 .989 r
.53169 .89867 m .52232 .90049 L .51588 .89492 L p F P
0 g
s
.458 .773 .997 r
.42863 .88947 m .44159 .89193 L .44154 .89807 L p F P
0 g
s
.458 .773 .997 r
.44154 .89807 m .42769 .89557 L .42863 .88947 L p F P
0 g
s
.849 .642 .621 r
.44888 .35161 m .44977 .39239 L .44544 .45394 L p F P
0 g
s
.946 .935 .593 r
.71486 .72267 m .72193 .69968 L .74173 .66344 L p F P
0 g
s
0 0 .552 r
.36729 .54569 m .35824 .51809 L .37532 .56466 L p F P
0 g
s
.818 .999 .79 r
.6338 .85227 m .64177 .84176 L .65732 .83014 L p F P
0 g
s
.851 .997 .78 r
.6658 .81671 m .65732 .83014 L .64177 .84176 L p F P
0 g
s
.665 .951 .953 r
.57529 .88774 m .58313 .88259 L .59524 .88147 L p F P
0 g
s
.704 .959 .947 r
.6036 .87484 m .59524 .88147 L .58313 .88259 L p F P
0 g
s
.696 .494 .611 r
.36952 .55232 m .36061 .52748 L .37593 .5706 L p F P
0 g
s
.741 .99 .883 r
.6036 .87484 m .61149 .86742 L .62538 .8618 L p F P
0 g
s
.781 .994 .874 r
.6338 .85227 m .62538 .8618 L .61149 .86742 L p F P
0 g
s
.589 .826 .989 r
.51588 .89492 m .52428 .89332 L .53169 .89867 L p F P
0 g
s
.603 .831 .986 r
.54054 .89631 m .53169 .89867 L .52428 .89332 L p F P
0 g
s
.614 .892 .989 r
.54887 .8934 m .5567 .88993 L .56697 .89225 L p F P
0 g
s
.642 .9 .984 r
.57529 .88774 m .56697 .89225 L .5567 .88993 L p F P
0 g
s
.853 .646 .621 r
.43793 .33752 m .44093 .37888 L .43437 .44637 L p F P
0 g
s
.853 .646 .621 r
.43437 .44637 m .43021 .40986 L .43793 .33752 L p F P
0 g
s
.44 .764 .996 r
.41504 .88649 m .42863 .88947 L .42769 .89557 L p F P
0 g
s
.44 .764 .996 r
.42769 .89557 m .41322 .89251 L .41504 .88649 L p F P
0 g
s
.902 .976 .685 r
.67382 .80208 m .68137 .78621 L .69931 .76415 L p F P
0 g
s
.921 .969 .675 r
.70732 .74415 m .69931 .76415 L .68137 .78621 L p F P
0 g
s
.603 .831 .986 r
.52428 .89332 m .53214 .89121 L .54054 .89631 L p F P
0 g
s
.617 .835 .984 r
.54887 .8934 m .54054 .89631 L .53214 .89121 L p F P
0 g
s
.421 .755 .995 r
.40081 .88299 m .41504 .88649 L .41322 .89251 L p F P
0 g
s
.421 .755 .995 r
.41322 .89251 m .39812 .8889 L .40081 .88299 L p F P
0 g
s
0 0 .509 r
.36648 .53778 m .35719 .50856 L .3761 .5588 L p F P
0 g
s
0 0 .46 r
.36697 .53093 m .3761 .5588 L .35719 .50856 L p F P
0 g
s
.642 .9 .984 r
.5567 .88993 m .56403 .8859 L .57529 .88774 L p F P
0 g
s
.668 .906 .978 r
.58313 .88259 m .57529 .88774 L .56403 .8859 L p F P
0 g
s
.704 .959 .947 r
.58313 .88259 m .59049 .87677 L .6036 .87484 L p F P
0 g
s
.737 .964 .938 r
.61149 .86742 m .6036 .87484 L .59049 .87677 L p F P
0 g
s
.626 .778 .954 r
.47418 .88746 m .48382 .88817 L .48744 .89667 L p F P
0 g
s
.626 .778 .954 r
.48744 .89667 m .47685 .89625 L .47418 .88746 L p F P
0 g
s
.626 .778 .954 r
.49747 .89659 m .48744 .89667 L .48382 .88817 L p F P
0 g
s
.626 .778 .954 r
.48382 .88817 m .49289 .88836 L .49747 .89659 L p F P
0 g
s
.626 .778 .954 r
.50695 .89601 m .49747 .89659 L .49289 .88836 L p F P
0 g
s
.851 .997 .78 r
.64177 .84176 m .64927 .83027 L .6658 .81671 L p F P
0 g
s
.878 .993 .769 r
.67382 .80208 m .6658 .81671 L .64927 .83027 L p F P
0 g
s
.626 .778 .954 r
.46395 .88625 m .47418 .88746 L .47685 .89625 L p F P
0 g
s
.626 .778 .954 r
.47685 .89625 m .46569 .89532 L .46395 .88625 L p F P
0 g
s
.617 .835 .984 r
.53214 .89121 m .53949 .88859 L .54887 .8934 L p F P
0 g
s
.629 .838 .98 r
.5567 .88993 m .54887 .8934 L .53949 .88859 L p F P
0 g
s
.781 .994 .874 r
.61149 .86742 m .61892 .8592 L .6338 .85227 L p F P
0 g
s
.814 .995 .863 r
.64177 .84176 m .6338 .85227 L .61892 .8592 L p F P
0 g
s
.626 .778 .954 r
.49289 .88836 m .50141 .88804 L .50695 .89601 L p F P
0 g
s
.626 .779 .954 r
.51588 .89492 m .50695 .89601 L .50141 .88804 L p F P
0 g
s
0 .031 .579 r
.37593 .5706 m .36729 .54569 L .3837 .58916 L p F P
0 g
s
.401 .745 .993 r
.38591 .87896 m .40081 .88299 L .39812 .8889 L p F P
0 g
s
.401 .745 .993 r
.39812 .8889 m .38236 .88472 L .38591 .87896 L p F P
0 g
s
.626 .778 .954 r
.45314 .88452 m .46395 .88625 L .46569 .89532 L p F P
0 g
s
.626 .778 .954 r
.46569 .89532 m .45394 .89388 L .45314 .88452 L p F P
0 g
s
.626 .779 .954 r
.50141 .88804 m .50937 .88721 L .51588 .89492 L p F P
0 g
s
.627 .779 .954 r
.52428 .89332 m .51588 .89492 L .50937 .88721 L p F P
0 g
s
.848 .644 .626 r
.44093 .37888 m .44344 .41771 L .43801 .48055 L p F P
0 g
s
.848 .644 .626 r
.43801 .48055 m .43437 .44637 L .44093 .37888 L p F P
0 g
s
.626 .778 .954 r
.44172 .88227 m .45314 .88452 L .45394 .89388 L p F P
0 g
s
.626 .778 .954 r
.45394 .89388 m .44159 .89193 L .44172 .88227 L p F P
0 g
s
.921 .969 .675 r
.68137 .78621 m .68847 .7691 L .70732 .74415 L p F P
0 g
s
.936 .961 .665 r
.71486 .72267 m .70732 .74415 L .68847 .7691 L p F P
0 g
s
.627 .779 .954 r
.50937 .88721 m .51678 .88587 L .52428 .89332 L p F P
0 g
s
.627 .779 .954 r
.53214 .89121 m .52428 .89332 L .51678 .88587 L p F P
0 g
s
0 0 .554 r
.37532 .56466 m .36648 .53778 L .38474 .58459 L p F P
0 g
s
0 0 .509 r
.3761 .5588 m .38474 .58459 L .36648 .53778 L p F P
0 g
s
.954 .74 .575 r
.44939 .49704 m .45003 .4652 L .45221 .40941 L p F P
0 g
s
.629 .838 .98 r
.53949 .88859 m .54631 .88544 L .5567 .88993 L p F P
0 g
s
.641 .842 .977 r
.56403 .8859 m .5567 .88993 L .54631 .88544 L p F P
0 g
s
.668 .906 .978 r
.56403 .8859 m .57085 .8813 L .58313 .88259 L p F P
0 g
s
.691 .91 .971 r
.59049 .87677 m .58313 .88259 L .57085 .8813 L p F P
0 g
s
.381 .734 .991 r
.37032 .87438 m .38591 .87896 L .38236 .88472 L p F P
0 g
s
.381 .734 .991 r
.38236 .88472 m .36593 .87998 L .37032 .87438 L p F P
0 g
s
.626 .778 .954 r
.42968 .8795 m .44172 .88227 L .44159 .89193 L p F P
0 g
s
.626 .778 .954 r
.44159 .89193 m .42863 .88947 L .42968 .8795 L p F P
0 g
s
.737 .964 .938 r
.59049 .87677 m .59736 .87029 L .61149 .86742 L p F P
0 g
s
.766 .966 .928 r
.61892 .8592 m .61149 .86742 L .59736 .87029 L p F P
0 g
s
.627 .779 .954 r
.51678 .88587 m .52366 .88402 L .53214 .89121 L p F P
0 g
s
.627 .779 .954 r
.53949 .88859 m .53214 .89121 L .52366 .88402 L p F P
0 g
s
.878 .993 .769 r
.64927 .83027 m .65631 .81775 L .67382 .80208 L p F P
0 g
s
.899 .987 .756 r
.68137 .78621 m .67382 .80208 L .65631 .81775 L p F P
0 g
s
.814 .995 .863 r
.61892 .8592 m .62587 .85016 L .64177 .84176 L p F P
0 g
s
.841 .992 .85 r
.64927 .83027 m .64177 .84176 L .62587 .85016 L p F P
0 g
s
.626 .777 .954 r
.41701 .87621 m .42968 .8795 L .42863 .88947 L p F P
0 g
s
.626 .777 .954 r
.42863 .88947 m .41504 .88649 L .41701 .87621 L p F P
0 g
s
.641 .842 .977 r
.54631 .88544 m .55262 .88177 L .56403 .8859 L p F P
0 g
s
.653 .844 .974 r
.57085 .8813 m .56403 .8859 L .55262 .88177 L p F P
0 g
s
0 0 .461 r
.36697 .53093 m .35735 .50099 L .37821 .55478 L p F P
0 g
s
.843 .642 .63 r
.44344 .41771 m .44544 .45394 L .44114 .51235 L p F P
0 g
s
.706 .532 .651 r
.44009 .48709 m .43521 .51106 L .43834 .55262 L p F P
0 g
s
.843 .642 .63 r
.44114 .51235 m .43801 .48055 L .44344 .41771 L p F P
0 g
s
.627 .779 .954 r
.52366 .88402 m .53 .88165 L .53949 .88859 L p F P
0 g
s
.628 .779 .954 r
.54631 .88544 m .53949 .88859 L .53 .88165 L p F P
0 g
s
.36 .724 .988 r
.35403 .86926 m .37032 .87438 L .36593 .87998 L p F P
0 g
s
.36 .724 .988 r
.36593 .87998 m .34881 .87466 L .35403 .86926 L p F P
0 g
s
.667 .739 .904 r
.48019 .87714 m .48829 .87777 L .49289 .88836 L p F P
0 g
s
.667 .739 .904 r
.49289 .88836 m .48382 .88817 L .48019 .87714 L p F P
0 g
s
.659 .737 .907 r
.50141 .88804 m .49289 .88836 L .48829 .87777 L p F P
0 g
s
.674 .742 .901 r
.47151 .87596 m .48019 .87714 L .48382 .88817 L p F P
0 g
s
.674 .742 .901 r
.48382 .88817 m .47418 .88746 L .47151 .87596 L p F P
0 g
s
.659 .737 .907 r
.48829 .87777 m .49583 .87784 L .50141 .88804 L p F P
0 g
s
.651 .734 .91 r
.50937 .88721 m .50141 .88804 L .49583 .87784 L p F P
0 g
s
.936 .961 .665 r
.68847 .7691 m .6951 .7507 L .71486 .72267 L p F P
0 g
s
.948 .952 .654 r
.72193 .69968 m .71486 .72267 L .6951 .7507 L p F P
0 g
s
.691 .91 .971 r
.57085 .8813 m .57718 .87611 L .59049 .87677 L p F P
0 g
s
.712 .914 .964 r
.59736 .87029 m .59049 .87677 L .57718 .87611 L p F P
0 g
s
.681 .744 .898 r
.46225 .87422 m .47151 .87596 L .47418 .88746 L p F P
0 g
s
.681 .744 .898 r
.47418 .88746 m .46395 .88625 L .46225 .87422 L p F P
0 g
s
.651 .734 .91 r
.49583 .87784 m .5028 .87735 L .50937 .88721 L p F P
0 g
s
.643 .732 .913 r
.51678 .88587 m .50937 .88721 L .5028 .87735 L p F P
0 g
s
.626 .777 .954 r
.40369 .87238 m .41701 .87621 L .41504 .88649 L p F P
0 g
s
.626 .777 .954 r
.41504 .88649 m .40081 .88299 L .40369 .87238 L p F P
0 g
s
.688 .746 .895 r
.45239 .87192 m .46225 .87422 L .46395 .88625 L p F P
0 g
s
.688 .746 .895 r
.46395 .88625 m .45314 .88452 L .45239 .87192 L p F P
0 g
s
.643 .732 .913 r
.5028 .87735 m .50923 .87632 L .51678 .88587 L p F P
0 g
s
.635 .729 .916 r
.52366 .88402 m .51678 .88587 L .50923 .87632 L p F P
0 g
s
.766 .966 .928 r
.59736 .87029 m .60375 .86312 L .61892 .8592 L p F P
0 g
s
.79 .967 .917 r
.62587 .85016 m .61892 .8592 L .60375 .86312 L p F P
0 g
s
.628 .779 .954 r
.53 .88165 m .53581 .87875 L .54631 .88544 L p F P
0 g
s
.628 .779 .954 r
.55262 .88177 m .54631 .88544 L .53581 .87875 L p F P
0 g
s
0 0 .51 r
.3761 .5588 m .36697 .53093 L .38718 .58106 L p F P
0 g
s
0 0 .461 r
.37821 .55478 m .38718 .58106 L .36697 .53093 L p F P
0 g
s
.849 .648 .63 r
.43021 .40986 m .43437 .44637 L .42783 .51012 L p F P
0 g
s
.849 .648 .63 r
.42783 .51012 m .4225 .47832 L .43021 .40986 L p F P
0 g
s
.653 .844 .974 r
.55262 .88177 m .55842 .87756 L .57085 .8813 L p F P
0 g
s
.664 .847 .97 r
.57718 .87611 m .57085 .8813 L .55842 .87756 L p F P
0 g
s
.695 .748 .892 r
.44193 .86905 m .45239 .87192 L .45314 .88452 L p F P
0 g
s
.695 .748 .892 r
.45314 .88452 m .44172 .88227 L .44193 .86905 L p F P
0 g
s
.899 .987 .756 r
.65631 .81775 m .66289 .80421 L .68137 .78621 L p F P
0 g
s
.916 .979 .744 r
.68847 .7691 m .68137 .78621 L .66289 .80421 L p F P
0 g
s
.841 .992 .85 r
.62587 .85016 m .63235 .84029 L .64927 .83027 L p F P
0 g
s
.863 .988 .837 r
.65631 .81775 m .64927 .83027 L .63235 .84029 L p F P
0 g
s
.635 .729 .916 r
.50923 .87632 m .5151 .87472 L .52366 .88402 L p F P
0 g
s
.627 .726 .918 r
.53 .88165 m .52366 .88402 L .5151 .87472 L p F P
0 g
s
.626 .777 .954 r
.3897 .86801 m .40369 .87238 L .40081 .88299 L p F P
0 g
s
.626 .777 .954 r
.40081 .88299 m .38591 .87896 L .3897 .86801 L p F P
0 g
s
.838 .64 .635 r
.44544 .45394 m .44693 .48751 L .44375 .54172 L p F P
0 g
s
.712 .914 .964 r
.57718 .87611 m .58301 .87033 L .59736 .87029 L p F P
0 g
s
.731 .916 .956 r
.60375 .86312 m .59736 .87029 L .58301 .87033 L p F P
0 g
s
.701 .75 .889 r
.43085 .86562 m .44193 .86905 L .44172 .88227 L p F P
0 g
s
.701 .75 .889 r
.44172 .88227 m .42968 .8795 L .43085 .86562 L p F P
0 g
s
.948 .952 .654 r
.6951 .7507 m .70127 .73101 L .72193 .69968 L p F P
0 g
s
.628 .779 .954 r
.53581 .87875 m .54109 .87532 L .55262 .88177 L p F P
0 g
s
.628 .779 .953 r
.55842 .87756 m .55262 .88177 L .54109 .87532 L p F P
0 g
s
.627 .726 .918 r
.5151 .87472 m .52043 .87256 L .53 .88165 L p F P
0 g
s
.618 .723 .921 r
.53581 .87875 m .53 .88165 L .52043 .87256 L p F P
0 g
s
.689 .704 .859 r
.47655 .86358 m .48367 .8648 L .48829 .87777 L p F P
0 g
s
.689 .704 .859 r
.48829 .87777 m .48019 .87714 L .47655 .86358 L p F P
0 g
s
.676 .7 .864 r
.49583 .87784 m .48829 .87777 L .48367 .8648 L p F P
0 g
s
.676 .7 .864 r
.48367 .8648 m .49021 .86538 L .49583 .87784 L p F P
0 g
s
.664 .695 .869 r
.5028 .87735 m .49583 .87784 L .49021 .86538 L p F P
0 g
s
.7 .708 .854 r
.46886 .86171 m .47655 .86358 L .48019 .87714 L p F P
0 g
s
.7 .708 .854 r
.48019 .87714 m .47151 .87596 L .46886 .86171 L p F P
0 g
s
.692 .525 .657 r
.43521 .51106 m .42982 .53082 L .43401 .5702 L p F P
0 g
s
.692 .525 .657 r
.43401 .5702 m .43834 .55262 L .43521 .51106 L p F P
0 g
s
.844 .646 .635 r
.43437 .44637 m .43801 .48055 L .43263 .5398 L p F P
0 g
s
.844 .646 .635 r
.43263 .5398 m .42783 .51012 L .43437 .44637 L p F P
0 g
s
.664 .695 .869 r
.49021 .86538 m .49619 .86533 L .5028 .87735 L p F P
0 g
s
.65 .69 .874 r
.50923 .87632 m .5028 .87735 L .49619 .86533 L p F P
0 g
s
.664 .847 .97 r
.55842 .87756 m .5637 .87281 L .57718 .87611 L p F P
0 g
s
.674 .849 .967 r
.58301 .87033 m .57718 .87611 L .5637 .87281 L p F P
0 g
s
.707 .752 .886 r
.41913 .8616 m .43085 .86562 L .42968 .8795 L p F P
0 g
s
.707 .752 .886 r
.42968 .8795 m .41701 .87621 L .41913 .8616 L p F P
0 g
s
.711 .712 .85 r
.46058 .85921 m .46886 .86171 L .47151 .87596 L p F P
0 g
s
.711 .712 .85 r
.47151 .87596 m .46225 .87422 L .46058 .85921 L p F P
0 g
s
.79 .967 .917 r
.60375 .86312 m .60966 .85525 L .62587 .85016 L p F P
0 g
s
.812 .966 .905 r
.63235 .84029 m .62587 .85016 L .60966 .85525 L p F P
0 g
s
.626 .777 .954 r
.37502 .86309 m .3897 .86801 L .38591 .87896 L p F P
0 g
s
.626 .777 .954 r
.38591 .87896 m .37032 .87438 L .37502 .86309 L p F P
0 g
s
.508 .409 .678 r
.39566 .56477 m .3875 .55852 L .3976 .59429 L p F P
0 g
s
.65 .69 .874 r
.49619 .86533 m .50161 .86463 L .50923 .87632 L p F P
0 g
s
.636 .685 .879 r
.5151 .87472 m .50923 .87632 L .50161 .86463 L p F P
0 g
s
.618 .723 .921 r
.52043 .87256 m .52522 .86984 L .53581 .87875 L p F P
0 g
s
.609 .72 .924 r
.54109 .87532 m .53581 .87875 L .52522 .86984 L p F P
0 g
s
.721 .715 .845 r
.4517 .85605 m .46058 .85921 L .46225 .87422 L p F P
0 g
s
.721 .715 .845 r
.46225 .87422 m .45239 .87192 L .4517 .85605 L p F P
0 g
s
.628 .779 .953 r
.54109 .87532 m .54585 .87136 L .55842 .87756 L p F P
0 g
s
.628 .779 .953 r
.5637 .87281 m .55842 .87756 L .54585 .87136 L p F P
0 g
s
.636 .685 .879 r
.50161 .86463 m .50648 .8633 L .5151 .87472 L p F P
0 g
s
.621 .679 .884 r
.52043 .87256 m .5151 .87472 L .50648 .8633 L p F P
0 g
s
.964 .753 .57 r
.44827 .57162 m .44835 .5464 L .44939 .49704 L p F P
0 g
s
.916 .979 .744 r
.66289 .80421 m .669 .7896 L .68847 .7691 L p F P
0 g
s
.93 .971 .731 r
.6951 .7507 m .68847 .7691 L .669 .7896 L p F P
0 g
s
.863 .988 .837 r
.63235 .84029 m .63837 .82956 L .65631 .81775 L p F P
0 g
s
.882 .983 .823 r
.66289 .80421 m .65631 .81775 L .63837 .82956 L p F P
0 g
s
.731 .916 .956 r
.58301 .87033 m .58835 .86395 L .60375 .86312 L p F P
0 g
s
.748 .918 .949 r
.60966 .85525 m .60375 .86312 L .58835 .86395 L p F P
0 g
s
.713 .753 .883 r
.40677 .857 m .41913 .8616 L .41701 .87621 L p F P
0 g
s
.713 .753 .883 r
.41701 .87621 m .40369 .87238 L .40677 .857 L p F P
0 g
s
.73 .718 .84 r
.44222 .85225 m .4517 .85605 L .45239 .87192 L p F P
0 g
s
.73 .718 .84 r
.45239 .87192 m .44193 .86905 L .44222 .85225 L p F P
0 g
s
.838 .643 .64 r
.43801 .48055 m .44114 .51235 L .4369 .56733 L p F P
0 g
s
.838 .643 .64 r
.4369 .56733 m .43263 .5398 L .43801 .48055 L p F P
0 g
s
.621 .679 .884 r
.50648 .8633 m .51079 .86132 L .52043 .87256 L p F P
0 g
s
.605 .673 .889 r
.52522 .86984 m .52043 .87256 L .51079 .86132 L p F P
0 g
s
.609 .72 .924 r
.52522 .86984 m .52947 .86654 L .54109 .87532 L p F P
0 g
s
.6 .717 .926 r
.54585 .87136 m .54109 .87532 L .52947 .86654 L p F P
0 g
s
.626 .777 .954 r
.35963 .8576 m .37502 .86309 L .37032 .87438 L p F P
0 g
s
.626 .777 .954 r
.37032 .87438 m .35403 .86926 L .35963 .8576 L p F P
0 g
s
.686 .67 .828 r
.47904 .84945 m .48458 .85067 L .49021 .86538 L p F P
0 g
s
.686 .67 .828 r
.49021 .86538 m .48367 .8648 L .47904 .84945 L p F P
0 g
s
.67 .663 .835 r
.49619 .86533 m .49021 .86538 L .48458 .85067 L p F P
0 g
s
.674 .849 .967 r
.5637 .87281 m .56848 .86751 L .58301 .87033 L p F P
0 g
s
.683 .851 .963 r
.58835 .86395 m .58301 .87033 L .56848 .86751 L p F P
0 g
s
.701 .676 .822 r
.47292 .84747 m .47904 .84945 L .48367 .8648 L p F P
0 g
s
.701 .676 .822 r
.48367 .8648 m .47655 .86358 L .47292 .84747 L p F P
0 g
s
.67 .663 .835 r
.48458 .85067 m .48955 .85113 L .49619 .86533 L p F P
0 g
s
.652 .656 .841 r
.50161 .86463 m .49619 .86533 L .48955 .85113 L p F P
0 g
s
.739 .721 .835 r
.43212 .84778 m .44222 .85225 L .44193 .86905 L p F P
0 g
s
.739 .721 .835 r
.44193 .86905 m .43085 .86562 L .43212 .84778 L p F P
0 g
s
.715 .681 .816 r
.46622 .84473 m .47292 .84747 L .47655 .86358 L p F P
0 g
s
.715 .681 .816 r
.47655 .86358 m .46886 .86171 L .46622 .84473 L p F P
0 g
s
.652 .656 .841 r
.48955 .85113 m .49396 .85082 L .50161 .86463 L p F P
0 g
s
.633 .648 .847 r
.50648 .8633 m .50161 .86463 L .49396 .85082 L p F P
0 g
s
.728 .686 .81 r
.45894 .84122 m .46622 .84473 L .46886 .86171 L p F P
0 g
s
.728 .686 .81 r
.46886 .86171 m .46058 .85921 L .45894 .84122 L p F P
0 g
s
.605 .673 .889 r
.51079 .86132 m .51455 .8587 L .52522 .86984 L p F P
0 g
s
.589 .667 .893 r
.52947 .86654 m .52522 .86984 L .51455 .8587 L p F P
0 g
s
.628 .779 .953 r
.54585 .87136 m .55008 .86685 L .5637 .87281 L p F P
0 g
s
.629 .779 .953 r
.56848 .86751 m .5637 .87281 L .55008 .86685 L p F P
0 g
s
.812 .966 .905 r
.60966 .85525 m .61509 .84667 L .63235 .84029 L p F P
0 g
s
.83 .964 .893 r
.63837 .82956 m .63235 .84029 L .61509 .84667 L p F P
0 g
s
.719 .755 .88 r
.39373 .85181 m .40677 .857 L .40369 .87238 L p F P
0 g
s
.719 .755 .88 r
.40369 .87238 m .3897 .86801 L .39373 .85181 L p F P
0 g
s
.701 .534 .659 r
.44216 .53126 m .43834 .55262 L .44155 .59224 L p F P
0 g
s
.701 .534 .659 r
.44155 .59224 m .4443 .57339 L .44216 .53126 L p F P
0 g
s
.831 .641 .645 r
.44114 .51235 m .44375 .54172 L .44063 .59269 L p F P
0 g
s
.831 .641 .645 r
.44063 .59269 m .4369 .56733 L .44114 .51235 L p F P
0 g
s
.633 .648 .847 r
.49396 .85082 m .49781 .84976 L .50648 .8633 L p F P
0 g
s
.613 .639 .853 r
.51079 .86132 m .50648 .8633 L .49781 .84976 L p F P
0 g
s
.739 .69 .804 r
.45107 .83693 m .45894 .84122 L .46058 .85921 L p F P
0 g
s
.739 .69 .804 r
.46058 .85921 m .4517 .85605 L .45107 .83693 L p F P
0 g
s
.6 .717 .926 r
.52947 .86654 m .53318 .86267 L .54585 .87136 L p F P
0 g
s
.591 .713 .928 r
.55008 .86685 m .54585 .87136 L .53318 .86267 L p F P
0 g
s
.747 .724 .83 r
.4214 .84265 m .43212 .84778 L .43085 .86562 L p F P
0 g
s
.747 .724 .83 r
.43085 .86562 m .41913 .8616 L .4214 .84265 L p F P
0 g
s
.673 .514 .662 r
.42982 .53082 m .42393 .5463 L .42916 .58393 L p F P
0 g
s
.673 .514 .662 r
.42916 .58393 m .43401 .5702 L .42982 .53082 L p F P
0 g
s
.845 .652 .641 r
.4225 .47832 m .42783 .51012 L .42134 .56974 L p F P
0 g
s
.845 .652 .641 r
.42134 .56974 m .41482 .54245 L .4225 .47832 L p F P
0 g
s
.93 .971 .731 r
.669 .7896 m .67464 .7739 L .6951 .7507 L p F P
0 g
s
.941 .963 .718 r
.70127 .73101 m .6951 .7507 L .67464 .7739 L p F P
0 g
s
.613 .639 .853 r
.49781 .84976 m .50109 .84793 L .51079 .86132 L p F P
0 g
s
.591 .63 .859 r
.51455 .8587 m .51079 .86132 L .50109 .84793 L p F P
0 g
s
.882 .983 .823 r
.63837 .82956 m .64391 .81795 L .66289 .80421 L p F P
0 g
s
.898 .977 .81 r
.669 .7896 m .66289 .80421 L .64391 .81795 L p F P
0 g
s
.748 .918 .949 r
.58835 .86395 m .59319 .85695 L .60966 .85525 L p F P
0 g
s
.764 .919 .94 r
.61509 .84667 m .60966 .85525 L .59319 .85695 L p F P
0 g
s
.589 .667 .893 r
.51455 .8587 m .51776 .85542 L .52947 .86654 L p F P
0 g
s
.572 .66 .897 r
.53318 .86267 m .52947 .86654 L .51776 .85542 L p F P
0 g
s
.75 .694 .798 r
.44259 .83186 m .45107 .83693 L .4517 .85605 L p F P
0 g
s
.75 .694 .798 r
.4517 .85605 m .44222 .85225 L .44259 .83186 L p F P
0 g
s
.825 .639 .65 r
.44375 .54172 m .44583 .56864 L .44383 .61587 L p F P
0 g
s
.825 .639 .65 r
.44383 .61587 m .44063 .59269 L .44375 .54172 L p F P
0 g
s
.692 .645 .798 r
.4744 .83173 m .47893 .83371 L .48458 .85067 L p F P
0 g
s
.692 .645 .798 r
.48458 .85067 m .47904 .84945 L .4744 .83173 L p F P
0 g
s
.673 .636 .805 r
.48955 .85113 m .48458 .85067 L .47893 .83371 L p F P
0 g
s
.709 .653 .791 r
.4693 .82883 m .4744 .83173 L .47904 .84945 L p F P
0 g
s
.709 .653 .791 r
.47904 .84945 m .47292 .84747 L .4693 .82883 L p F P
0 g
s
.673 .636 .805 r
.47893 .83371 m .48289 .83476 L .48955 .85113 L p F P
0 g
s
.652 .627 .812 r
.49396 .85082 m .48955 .85113 L .48289 .83476 L p F P
0 g
s
.683 .851 .963 r
.56848 .86751 m .57274 .86165 L .58835 .86395 L p F P
0 g
s
.692 .853 .959 r
.59319 .85695 m .58835 .86395 L .57274 .86165 L p F P
0 g
s
.725 .756 .877 r
.38001 .84601 m .39373 .85181 L .3897 .86801 L p F P
0 g
s
.725 .756 .877 r
.3897 .86801 m .37502 .86309 L .38001 .84601 L p F P
0 g
s
.725 .659 .785 r
.46361 .82501 m .4693 .82883 L .47292 .84747 L p F P
0 g
s
.725 .659 .785 r
.47292 .84747 m .46622 .84473 L .46361 .82501 L p F P
0 g
s
.652 .627 .812 r
.48289 .83476 m .48628 .83489 L .49396 .85082 L p F P
0 g
s
.629 .616 .819 r
.49781 .84976 m .49396 .85082 L .48628 .83489 L p F P
0 g
s
.839 .649 .646 r
.42783 .51012 m .43263 .5398 L .42731 .59512 L p F P
0 g
s
.839 .649 .646 r
.42731 .59512 m .42134 .56974 L .42783 .51012 L p F P
0 g
s
.591 .63 .859 r
.50109 .84793 m .50382 .84533 L .51455 .8587 L p F P
0 g
s
.568 .62 .864 r
.51776 .85542 m .51455 .8587 L .50382 .84533 L p F P
0 g
s
.755 .726 .825 r
.41002 .83684 m .4214 .84265 L .41913 .8616 L p F P
0 g
s
.755 .726 .825 r
.41913 .8616 m .40677 .857 L .41002 .83684 L p F P
0 g
s
.629 .779 .953 r
.55008 .86685 m .55379 .86179 L .56848 .86751 L p F P
0 g
s
.629 .779 .953 r
.57274 .86165 m .56848 .86751 L .55379 .86179 L p F P
0 g
s
.739 .665 .778 r
.45735 .82025 m .46361 .82501 L .46622 .84473 L p F P
0 g
s
.739 .665 .778 r
.46622 .84473 m .45894 .84122 L .45735 .82025 L p F P
0 g
s
.629 .616 .819 r
.48628 .83489 m .4891 .8341 L .49781 .84976 L p F P
0 g
s
.604 .605 .826 r
.50109 .84793 m .49781 .84976 L .4891 .8341 L p F P
0 g
s
.76 .698 .792 r
.43351 .82601 m .44259 .83186 L .44222 .85225 L p F P
0 g
s
.76 .698 .792 r
.44222 .85225 m .43212 .84778 L .43351 .82601 L p F P
0 g
s
.591 .713 .928 r
.53318 .86267 m .53635 .85821 L .55008 .86685 L p F P
0 g
s
.581 .71 .931 r
.55379 .86179 m .55008 .86685 L .53635 .85821 L p F P
0 g
s
.95 .744 .59 r
.44886 .6343 m .44839 .61495 L .44827 .57162 L p F P
0 g
s
.572 .66 .897 r
.51776 .85542 m .52042 .85149 L .53318 .86267 L p F P
0 g
s
.554 .652 .9 r
.53635 .85821 m .53318 .86267 L .52042 .85149 L p F P
0 g
s
.833 .646 .651 r
.43263 .5398 m .4369 .56733 L .43272 .61861 L p F P
0 g
s
.833 .646 .651 r
.43272 .61861 m .42731 .59512 L .43263 .5398 L p F P
0 g
s
.751 .67 .772 r
.4505 .81455 m .45735 .82025 L .45894 .84122 L p F P
0 g
s
.751 .67 .772 r
.45894 .84122 m .45107 .83693 L .4505 .81455 L p F P
0 g
s
.604 .605 .826 r
.4891 .8341 m .49136 .83238 L .50109 .84793 L p F P
0 g
s
.577 .592 .832 r
.50382 .84533 m .50109 .84793 L .49136 .83238 L p F P
0 g
s
.83 .964 .893 r
.61509 .84667 m .62004 .83735 L .63837 .82956 L p F P
0 g
s
.847 .962 .881 r
.64391 .81795 m .63837 .82956 L .62004 .83735 L p F P
0 g
s
.568 .62 .864 r
.50382 .84533 m .50599 .84196 L .51776 .85542 L p F P
0 g
s
.544 .609 .868 r
.52042 .85149 m .51776 .85542 L .50599 .84196 L p F P
0 g
s
.697 .625 .773 r
.46977 .81164 m .47328 .8145 L .47893 .83371 L p F P
0 g
s
.697 .625 .773 r
.47893 .83371 m .4744 .83173 L .46977 .81164 L p F P
0 g
s
.675 .615 .78 r
.48289 .83476 m .47893 .83371 L .47328 .8145 L p F P
0 g
s
.675 .615 .78 r
.47328 .8145 m .47621 .81623 L .48289 .83476 L p F P
0 g
s
.651 .603 .788 r
.48628 .83489 m .48289 .83476 L .47621 .81623 L p F P
0 g
s
.769 .701 .787 r
.4238 .81936 m .43351 .82601 L .43212 .84778 L p F P
0 g
s
.769 .701 .787 r
.43212 .84778 m .4214 .84265 L .4238 .81936 L p F P
0 g
s
.715 .634 .766 r
.46569 .80767 m .46977 .81164 L .4744 .83173 L p F P
0 g
s
.715 .634 .766 r
.4744 .83173 m .4693 .82883 L .46569 .80767 L p F P
0 g
s
.651 .603 .788 r
.47621 .81623 m .47858 .81684 L .48628 .83489 L p F P
0 g
s
.624 .59 .795 r
.4891 .8341 m .48628 .83489 L .47858 .81684 L p F P
0 g
s
.763 .728 .821 r
.39799 .83034 m .41002 .83684 L .40677 .857 L p F P
0 g
s
.763 .728 .821 r
.40677 .857 m .39373 .85181 L .39799 .83034 L p F P
0 g
s
.763 .675 .766 r
.44305 .80791 m .4505 .81455 L .45107 .83693 L p F P
0 g
s
.763 .675 .766 r
.45107 .83693 m .44259 .83186 L .44305 .80791 L p F P
0 g
s
.577 .592 .832 r
.49136 .83238 m .49305 .82974 L .50382 .84533 L p F P
0 g
s
.548 .579 .837 r
.50599 .84196 m .50382 .84533 L .49305 .82974 L p F P
0 g
s
.73 .757 .874 r
.36559 .8396 m .38001 .84601 L .37502 .86309 L p F P
0 g
s
.73 .757 .874 r
.37502 .86309 m .35963 .8576 L .36559 .8396 L p F P
0 g
s
.624 .59 .795 r
.47858 .81684 m .48038 .81633 L .4891 .8341 L p F P
0 g
s
.594 .575 .802 r
.49136 .83238 m .4891 .8341 L .48038 .81633 L p F P
0 g
s
.764 .919 .94 r
.59319 .85695 m .59753 .84932 L .61509 .84667 L p F P
0 g
s
.778 .92 .932 r
.62004 .83735 m .61509 .84667 L .59753 .84932 L p F P
0 g
s
.941 .963 .718 r
.67464 .7739 m .67982 .7571 L .70127 .73101 L p F P
0 g
s
.898 .977 .81 r
.64391 .81795 m .64897 .80544 L .669 .7896 L p F P
0 g
s
.911 .971 .796 r
.67464 .7739 m .669 .7896 L .64897 .80544 L p F P
0 g
s
.857 0 0 r
.39783 .61466 m .38524 .61624 L .38849 .60965 L F
.39783 .61466 m .39624 .62211 L .38524 .61624 L F
.39783 .61466 m .38524 .61624 L .38849 .60965 L F
.39783 .61466 m .39624 .62211 L .38524 .61624 L F
.594 .575 .802 r
.48038 .81633 m .48161 .81469 L .49136 .83238 L p F P
0 g
s
.562 .559 .808 r
.49305 .82974 m .49136 .83238 L .48161 .81469 L p F P
0 g
s
.692 .853 .959 r
.57274 .86165 m .57649 .8552 L .59319 .85695 L p F P
0 g
s
.701 .855 .956 r
.59753 .84932 m .59319 .85695 L .57649 .8552 L p F P
0 g
s
.554 .652 .9 r
.52042 .85149 m .52252 .84688 L .53635 .85821 L p F P
0 g
s
.535 .644 .903 r
.53898 .85316 m .53635 .85821 L .52252 .84688 L p F P
0 g
s
.581 .71 .931 r
.53635 .85821 m .53898 .85316 L .55379 .86179 L p F P
0 g
s
.544 .609 .868 r
.50599 .84196 m .5076 .83781 L .52042 .85149 L p F P
0 g
s
.518 .597 .872 r
.52252 .84688 m .52042 .85149 L .5076 .83781 L p F P
0 g
s
.572 .706 .933 r
.55697 .85617 m .55379 .86179 L .53898 .85316 L p F P
0 g
s
.629 .779 .953 r
.55379 .86179 m .55697 .85617 L .57274 .86165 L p F P
0 g
s
.629 .779 .953 r
.57649 .8552 m .57274 .86165 L .55697 .85617 L p F P
0 g
s
.773 .679 .759 r
.43499 .80032 m .44305 .80791 L .44259 .83186 L p F P
0 g
s
.773 .679 .759 r
.44259 .83186 m .43351 .82601 L .43499 .80032 L p F P
0 g
s
.548 .579 .837 r
.49305 .82974 m .49418 .82616 L .50599 .84196 L p F P
0 g
s
.518 .564 .842 r
.5076 .83781 m .50599 .84196 L .49418 .82616 L p F P
0 g
s
.879 0 0 r
.39624 .62211 m .38394 .62281 L .38524 .61624 L F
.39624 .62211 m .38394 .62281 L .38524 .61624 L F
.847 0 0 r
.48577 .76761 m .48973 .78187 L .48859 .77528 L F
.48577 .76761 m .48973 .78187 L .48859 .77528 L F
.778 .704 .781 r
.41345 .8119 m .4238 .81936 L .4214 .84265 L p F P
0 g
s
.778 .704 .781 r
.4214 .84265 m .41002 .83684 L .41345 .8119 L p F P
0 g
s
.562 .559 .808 r
.48161 .81469 m .48227 .81194 L .49305 .82974 L p F P
0 g
s
.528 .542 .813 r
.49418 .82616 m .49305 .82974 L .48227 .81194 L p F P
0 g
s
.77 .73 .816 r
.38528 .82315 m .39799 .83034 L .39373 .85181 L p F P
0 g
s
.77 .73 .816 r
.39373 .85181 m .38001 .84601 L .38528 .82315 L p F P
0 g
s
.783 .683 .753 r
.42633 .79177 m .43499 .80032 L .43351 .82601 L p F P
0 g
s
.783 .683 .753 r
.43351 .82601 m .4238 .81936 L .42633 .79177 L p F P
0 g
s
.528 .542 .813 r
.48227 .81194 m .48236 .80805 L .49418 .82616 L p F P
0 g
s
.492 .523 .817 r
.49475 .82165 m .49418 .82616 L .48236 .80805 L p F P
0 g
s
.518 .564 .842 r
.49418 .82616 m .49475 .82165 L .5076 .83781 L p F P
0 g
s
.485 .547 .845 r
.50865 .83287 m .5076 .83781 L .49475 .82165 L p F P
0 g
s
.518 .597 .872 r
.5076 .83781 m .50865 .83287 L .52252 .84688 L p F P
0 g
s
.897 0 0 r
.39338 .60368 m .38569 .60245 L .39136 .59844 L F
.39338 .60368 m .38849 .60965 L .38569 .60245 L F
.39338 .60368 m .38569 .60245 L .39136 .59844 L F
.39338 .60368 m .38849 .60965 L .38569 .60245 L F
.847 0 0 r
.48577 .76761 m .48676 .77383 L .48973 .78187 L F
.48577 .76761 m .48676 .77383 L .48973 .78187 L F
.492 .584 .875 r
.52408 .8416 m .52252 .84688 L .50865 .83287 L p F P
0 g
s
.535 .644 .903 r
.52252 .84688 m .52408 .8416 L .53898 .85316 L p F P
0 g
s
.847 .962 .881 r
.62004 .83735 m .62449 .82728 L .64391 .81795 L p F P
0 g
s
.861 .959 .869 r
.64897 .80544 m .64391 .81795 L .62449 .82728 L p F P
0 g
s
.968 0 0 r
.38849 .60965 m .38192 .60779 L .38569 .60245 L F
.38849 .60965 m .38524 .61624 L .38192 .60779 L F
.38849 .60965 m .38192 .60779 L .38569 .60245 L F
.38849 .60965 m .38524 .61624 L .38192 .60779 L F
.516 .635 .906 r
.54107 .8475 m .53898 .85316 L .52408 .8416 L p F P
0 g
s
.572 .706 .933 r
.53898 .85316 m .54107 .8475 L .55697 .85617 L p F P
0 g
s
.786 .706 .776 r
.40246 .80362 m .41345 .8119 L .41002 .83684 L p F P
0 g
s
.786 .706 .776 r
.41002 .83684 m .39799 .83034 L .40246 .80362 L p F P
0 g
s
.492 .523 .817 r
.48236 .80805 m .48189 .80303 L .49475 .82165 L p F P
0 g
s
.084 0 0 r
.46772 .80484 m .46156 .80397 L .45875 .80422 L F
.46772 .80484 m .46628 .8043 L .46156 .80397 L F
.384 0 0 r
.47558 .80259 m .46628 .8043 L .46772 .80484 L F
.084 0 0 r
.46772 .80484 m .46156 .80397 L .45875 .80422 L F
.46772 .80484 m .46628 .8043 L .46156 .80397 L F
.384 0 0 r
.47558 .80259 m .46628 .8043 L .46772 .80484 L F
.086 0 0 r
.46696 .80275 m .46079 .80187 L .45799 .80213 L F
.46696 .80275 m .46552 .8022 L .46079 .80187 L F
.386 0 0 r
.47482 .8005 m .46552 .8022 L .46696 .80275 L F
.086 0 0 r
.46696 .80275 m .46079 .80187 L .45799 .80213 L F
.46696 .80275 m .46552 .8022 L .46079 .80187 L F
.386 0 0 r
.47482 .8005 m .46552 .8022 L .46696 .80275 L F
.453 .502 .819 r
.49474 .81619 m .49475 .82165 L .48189 .80303 L p F P
0 g
s
.485 .547 .845 r
.49475 .82165 m .49474 .81619 L .50865 .83287 L p F P
0 g
s
.089 0 0 r
.46543 .79857 m .45926 .79767 L .45646 .79794 L F
.46543 .79857 m .46399 .798 L .45926 .79767 L F
.389 0 0 r
.47329 .79631 m .46399 .798 L .46543 .79857 L F
.089 0 0 r
.46543 .79857 m .45926 .79767 L .45646 .79794 L F
.46543 .79857 m .46399 .798 L .45926 .79767 L F
.389 0 0 r
.47329 .79631 m .46399 .798 L .46543 .79857 L F
0 0 0 r
.44663 .79554 m .4513 .79886 L .44944 .79417 L F
.44663 .79554 m .4513 .79886 L .44944 .79417 L F
.44739 .79764 m .45021 .79628 L .44482 .79118 L F
.44739 .79764 m .45207 .80096 L .45021 .79628 L F
.44739 .79764 m .45021 .79628 L .44482 .79118 L F
.44739 .79764 m .45207 .80096 L .45021 .79628 L F
.562 .702 .934 r
.55962 .84997 m .55697 .85617 L .54107 .8475 L p F P
0 g
s
.629 .779 .953 r
.55697 .85617 m .55962 .84997 L .57649 .8552 L p F P
0 g
s
.999 0 0 r
.38524 .61624 m .38044 .61395 L .38192 .60779 L F
.38524 .61624 m .38394 .62281 L .38044 .61395 L F
.38524 .61624 m .38044 .61395 L .38192 .60779 L F
.38524 .61624 m .38394 .62281 L .38044 .61395 L F
.107 0 0 r
.45875 .80422 m .45804 .80225 L .45207 .80096 L F
.45875 .80422 m .46156 .80397 L .45804 .80225 L F
.45875 .80422 m .45804 .80225 L .45207 .80096 L F
.45875 .80422 m .46156 .80397 L .45804 .80225 L F
.108 0 0 r
.45799 .80213 m .45727 .80015 L .4513 .79886 L F
.45799 .80213 m .46079 .80187 L .45727 .80015 L F
.45799 .80213 m .45727 .80015 L .4513 .79886 L F
.45799 .80213 m .46079 .80187 L .45727 .80015 L F
.753 0 0 r
.39838 .59613 m .39491 .59361 L .40025 .59359 L F
.39838 .59613 m .39491 .59361 L .40025 .59359 L F
.11 0 0 r
.45646 .79794 m .45574 .79594 L .44977 .79467 L F
.45646 .79794 m .45926 .79767 L .45574 .79594 L F
.45646 .79794 m .45574 .79594 L .44977 .79467 L F
.45646 .79794 m .45926 .79767 L .45574 .79594 L F
.792 .686 .748 r
.41704 .78224 m .42633 .79177 L .4238 .81936 L p F P
0 g
s
.792 .686 .748 r
.4238 .81936 m .41345 .8119 L .41704 .78224 L p F P
0 g
s
.778 .92 .932 r
.59753 .84932 m .60138 .84104 L .62004 .83735 L p F P
0 g
s
.791 .92 .924 r
.62449 .82728 m .62004 .83735 L .60138 .84104 L p F P
0 g
s
.45 .529 .847 r
.50913 .82714 m .50865 .83287 L .49474 .81619 L p F P
0 g
s
.492 .584 .875 r
.50865 .83287 m .50913 .82714 L .52408 .8416 L p F P
0 g
s
.629 .779 .953 r
.57973 .84817 m .57649 .8552 L .55962 .84997 L p F P
0 g
s
.701 .855 .956 r
.57649 .8552 m .57973 .84817 L .59753 .84932 L p F P
0 g
s
.881 0 0 r
.39316 .64811 m .39396 .65407 L .39068 .64578 L F
.39316 .64811 m .39396 .65407 L .39068 .64578 L F
.792 .669 .727 r
.42898 .75994 m .43658 .77077 L .43499 .80032 L p F P
0 g
s
.792 .669 .727 r
.43499 .80032 m .42633 .79177 L .42898 .75994 L p F P
0 g
s
.71 .856 .952 r
.60138 .84104 m .59753 .84932 L .57973 .84817 L p F P
0 g
s
.855 0 0 r
.44373 .65172 m .44783 .66638 L .44676 .65997 L F
.44373 .65172 m .44783 .66638 L .44676 .65997 L F
.911 .971 .796 r
.64897 .80544 m .65356 .79201 L .67464 .7739 L p F P
0 g
s
.922 .964 .783 r
.67982 .7571 m .67464 .7739 L .65356 .79201 L p F P
0 g
s
.776 .731 .811 r
.37188 .81524 m .38528 .82315 L .38001 .84601 L p F P
0 g
s
.776 .731 .811 r
.38001 .84601 m .36559 .8396 L .37188 .81524 L p F P
0 g
s
.384 0 0 r
.47558 .80259 m .47043 .80311 L .46628 .8043 L F
.723 0 0 r
.47936 .79831 m .47043 .80311 L .47558 .80259 L F
.384 0 0 r
.47558 .80259 m .47043 .80311 L .46628 .8043 L F
.723 0 0 r
.47936 .79831 m .47043 .80311 L .47558 .80259 L F
0 0 0 r
.42315 .59834 m .42917 .61146 L .42581 .60557 L F
.064 0 0 r
.41853 .59545 m .42315 .59834 L .42581 .60557 L F
0 0 0 r
.42315 .59834 m .42917 .61146 L .42581 .60557 L F
.064 0 0 r
.41853 .59545 m .42315 .59834 L .42581 .60557 L F
.386 0 0 r
.47482 .8005 m .46966 .80101 L .46552 .8022 L F
.724 0 0 r
.47859 .7962 m .46966 .80101 L .47482 .8005 L F
.386 0 0 r
.47482 .8005 m .46966 .80101 L .46552 .8022 L F
.724 0 0 r
.47859 .7962 m .46966 .80101 L .47482 .8005 L F
.389 0 0 r
.47329 .79631 m .46813 .79681 L .46399 .798 L F
.47329 .79631 m .46813 .79681 L .46399 .798 L F
.762 0 0 r
.39136 .59844 m .39057 .5958 L .39491 .59361 L F
.39136 .59844 m .38569 .60245 L .39057 .5958 L F
.39136 .59844 m .39057 .5958 L .39491 .59361 L F
.39136 .59844 m .38569 .60245 L .39057 .5958 L F
.463 .569 .877 r
.52508 .83564 m .52408 .8416 L .50913 .82714 L p F P
0 g
s
.516 .635 .906 r
.52408 .8416 m .52508 .83564 L .54107 .8475 L p F P
0 g
s
.45 .529 .847 r
.49474 .81619 m .49416 .80978 L .50913 .82714 L p F P
0 g
s
.51 0 0 r
.40025 .59359 m .4027 .59104 L .40434 .59225 L F
.40025 .59359 m .39491 .59361 L .4027 .59104 L F
.40025 .59359 m .4027 .59104 L .40434 .59225 L F
.40025 .59359 m .39491 .59361 L .4027 .59104 L F
.883 0 0 r
.38394 .62281 m .38139 .62031 L .38044 .61395 L F
.38394 .62281 m .38472 .62873 L .38139 .62031 L F
.38394 .62281 m .38139 .62031 L .38044 .61395 L F
.38394 .62281 m .38472 .62873 L .38139 .62031 L F
.857 0 0 r
.43529 .62843 m .43941 .64316 L .43835 .63679 L F
.43529 .62843 m .43941 .64316 L .43835 .63679 L F
0 0 0 r
.39492 .6278 m .39694 .62548 L .39983 .62124 L F
.39492 .6278 m .39694 .62548 L .39983 .62124 L F
.332 0 0 r
.4513 .79886 m .45631 .79768 L .44944 .79417 L F
.4513 .79886 m .45727 .80015 L .45631 .79768 L F
.4513 .79886 m .45631 .79768 L .44944 .79417 L F
.4513 .79886 m .45727 .80015 L .45631 .79768 L F
.331 0 0 r
.45207 .80096 m .45707 .79979 L .45021 .79628 L F
.45207 .80096 m .45804 .80225 L .45707 .79979 L F
.45207 .80096 m .45707 .79979 L .45021 .79628 L F
.45207 .80096 m .45804 .80225 L .45707 .79979 L F
.793 .708 .77 r
.39081 .79452 m .40246 .80362 L .39799 .83034 L p F P
0 g
s
.793 .708 .77 r
.39799 .83034 m .38528 .82315 L .39081 .79452 L p F P
0 g
s
.801 .672 .721 r
.42078 .74794 m .42898 .75994 L .42633 .79177 L p F P
0 g
s
.801 .672 .721 r
.42633 .79177 m .41704 .78224 L .42078 .74794 L p F P
0 g
s
.496 .626 .908 r
.54261 .84123 m .54107 .8475 L .52508 .83564 L p F P
0 g
s
.562 .702 .934 r
.54107 .8475 m .54261 .84123 L .55962 .84997 L p F P
0 g
s
0 0 0 r
.42315 .59834 m .42605 .60297 L .42917 .61146 L F
.42315 .59834 m .42605 .60297 L .42917 .61146 L F
.858 0 0 r
.42605 .60297 m .43021 .61779 L .42917 .61146 L F
.42605 .60297 m .43021 .61779 L .42917 .61146 L F
.8 .689 .742 r
.40712 .77172 m .41704 .78224 L .41345 .8119 L p F P
0 g
s
.8 .689 .742 r
.41345 .8119 m .40246 .80362 L .40712 .77172 L p F P
0 g
s
.855 0 0 r
.44373 .65172 m .44465 .65772 L .44783 .66638 L F
.44373 .65172 m .44465 .65772 L .44783 .66638 L F
0 0 0 r
.39396 .65407 m .394 .65176 L .39068 .64578 L F
.39396 .65407 m .39679 .6588 L .394 .65176 L F
.39396 .65407 m .394 .65176 L .39068 .64578 L F
.39396 .65407 m .39679 .6588 L .394 .65176 L F
.631 0 0 r
.46717 .79455 m .46552 .8022 L .46966 .80101 L F
.46717 .79455 m .46552 .8022 L .46966 .80101 L F
.46794 .79666 m .46628 .8043 L .47043 .80311 L F
.46717 .79455 m .46079 .80187 L .46552 .8022 L F
.46717 .79455 m .46079 .80187 L .46552 .8022 L F
.46794 .79666 m .46156 .80397 L .46628 .8043 L F
.46794 .79666 m .46628 .8043 L .47043 .80311 L F
.46794 .79666 m .46156 .80397 L .46628 .8043 L F
.413 .508 .847 r
.50905 .8206 m .50913 .82714 L .49416 .80978 L p F P
0 g
s
.463 .569 .877 r
.50913 .82714 m .50905 .8206 L .52508 .83564 L p F P
0 g
s
0 0 0 r
.38569 .60245 m .38766 .59997 L .39057 .5958 L F
.38569 .60245 m .38192 .60779 L .38766 .59997 L F
.38569 .60245 m .38766 .59997 L .39057 .5958 L F
.38569 .60245 m .38192 .60779 L .38766 .59997 L F
.631 0 0 r
.46717 .79455 m .45727 .80015 L .46079 .80187 L F
.46717 .79455 m .45727 .80015 L .46079 .80187 L F
.46794 .79666 m .45804 .80225 L .46156 .80397 L F
.46794 .79666 m .45804 .80225 L .46156 .80397 L F
.428 0 0 r
.41174 .59175 m .42315 .59834 L .41853 .59545 L F
.41174 .59175 m .42315 .59834 L .41853 .59545 L F
.419 0 0 r
.42039 .63972 m .43151 .64204 L .42941 .64041 L F
.42039 .63972 m .43151 .64204 L .42941 .64041 L F
.413 .508 .847 r
.49416 .80978 m .49301 .8024 L .50905 .8206 L p F P
0 g
s
.631 0 0 r
.46717 .79455 m .46966 .80101 L .47164 .79875 L F
.724 0 0 r
.47859 .7962 m .47164 .79875 L .46966 .80101 L F
.631 0 0 r
.46717 .79455 m .46966 .80101 L .47164 .79875 L F
.724 0 0 r
.47859 .7962 m .47164 .79875 L .46966 .80101 L F
.631 0 0 r
.46794 .79666 m .47043 .80311 L .47241 .80085 L F
.723 0 0 r
.47936 .79831 m .47241 .80085 L .47043 .80311 L F
.631 0 0 r
.46794 .79666 m .47043 .80311 L .47241 .80085 L F
.723 0 0 r
.47936 .79831 m .47241 .80085 L .47043 .80311 L F
.857 0 0 r
.43529 .62843 m .43618 .63438 L .43941 .64316 L F
.43529 .62843 m .43618 .63438 L .43941 .64316 L F
.419 0 0 r
.42039 .63972 m .41907 .64109 L .43151 .64204 L F
.42039 .63972 m .41907 .64109 L .43151 .64204 L F
0 0 0 r
.38472 .62873 m .38471 .62626 L .38139 .62031 L F
.38472 .62873 m .38753 .63341 L .38471 .62626 L F
.38472 .62873 m .38471 .62626 L .38139 .62031 L F
.38472 .62873 m .38753 .63341 L .38471 .62626 L F
.814 0 0 r
.47681 .7915 m .47164 .79875 L .47859 .7962 L F
.47681 .7915 m .47164 .79875 L .47859 .7962 L F
.47758 .79361 m .47241 .80085 L .47936 .79831 L F
.906 0 0 r
.48246 .7875 m .47758 .79361 L .47936 .79831 L F
.814 0 0 r
.47758 .79361 m .47241 .80085 L .47936 .79831 L F
.906 0 0 r
.48246 .7875 m .47758 .79361 L .47936 .79831 L F
.552 .697 .936 r
.56174 .84318 m .55962 .84997 L .54261 .84123 L p F P
0 g
s
.629 .779 .953 r
.55962 .84997 m .56174 .84318 L .57973 .84817 L p F P
0 g
s
.424 0 0 r
.44482 .79118 m .45393 .79196 L .44993 .78522 L F
.512 0 0 r
.44944 .79417 m .45631 .79768 L .45827 .79542 L F
.44944 .79417 m .45631 .79768 L .45827 .79542 L F
.424 0 0 r
.44482 .79118 m .45021 .79628 L .45393 .79196 L F
.44482 .79118 m .45393 .79196 L .44993 .78522 L F
.44482 .79118 m .45021 .79628 L .45393 .79196 L F
0 0 0 r
.39491 .59361 m .40132 .59227 L .4027 .59104 L F
.39491 .59361 m .39057 .5958 L .40132 .59227 L F
.39491 .59361 m .40132 .59227 L .4027 .59104 L F
.39491 .59361 m .39057 .5958 L .40132 .59227 L F
.631 0 0 r
.46717 .79455 m .45631 .79768 L .45727 .80015 L F
.46717 .79455 m .45631 .79768 L .45727 .80015 L F
.46794 .79666 m .45707 .79979 L .45804 .80225 L F
.46794 .79666 m .45707 .79979 L .45804 .80225 L F
.407 0 0 r
.41194 .61646 m .42305 .61873 L .42096 .61716 L F
.41194 .61646 m .42305 .61873 L .42096 .61716 L F
.861 .959 .869 r
.62449 .82728 m .62846 .81644 L .64897 .80544 L p F P
0 g
s
.873 .955 .857 r
.65356 .79201 m .64897 .80544 L .62846 .81644 L p F P
0 g
s
.433 .554 .878 r
.52552 .82898 m .52508 .83564 L .50905 .8206 L p F P
0 g
s
.496 .626 .908 r
.52508 .83564 m .52552 .82898 L .54261 .84123 L p F P
0 g
s
.858 0 0 r
.42605 .60297 m .42693 .60888 L .43021 .61779 L F
.42605 .60297 m .42693 .60888 L .43021 .61779 L F
.407 0 0 r
.41194 .61646 m .41059 .61776 L .42305 .61873 L F
.41194 .61646 m .41059 .61776 L .42305 .61873 L F
.81 .675 .716 r
.41196 .73474 m .42078 .74794 L .41704 .78224 L p F P
0 g
s
.81 .675 .716 r
.41704 .78224 m .40712 .77172 L .41196 .73474 L p F P
0 g
s
0 0 0 r
.38192 .60779 m .38647 .60573 L .38766 .59997 L F
.38192 .60779 m .38044 .61395 L .38647 .60573 L F
.38192 .60779 m .38647 .60573 L .38766 .59997 L F
.38192 .60779 m .38044 .61395 L .38647 .60573 L F
.631 0 0 r
.46717 .79455 m .47164 .79875 L .4707 .79628 L F
.46717 .79455 m .47164 .79875 L .4707 .79628 L F
.46794 .79666 m .47241 .80085 L .47146 .79839 L F
.814 0 0 r
.47681 .7915 m .4707 .79628 L .47164 .79875 L F
.47681 .7915 m .4707 .79628 L .47164 .79875 L F
.47758 .79361 m .47146 .79839 L .47241 .80085 L F
.631 0 0 r
.46794 .79666 m .47241 .80085 L .47146 .79839 L F
.814 0 0 r
.47758 .79361 m .47146 .79839 L .47241 .80085 L F
.026 0 0 r
.39679 .6588 m .39936 .65673 L .394 .65176 L F
.39679 .6588 m .39936 .65673 L .394 .65176 L F
.428 0 0 r
.41174 .59175 m .4138 .59324 L .42315 .59834 L F
.393 0 0 r
.4027 .59104 m .4138 .59324 L .41174 .59175 L F
.428 0 0 r
.41174 .59175 m .4138 .59324 L .42315 .59834 L F
.393 0 0 r
.4027 .59104 m .4138 .59324 L .41174 .59175 L F
.629 .779 .953 r
.58245 .84053 m .57973 .84817 L .56174 .84318 L p F P
0 g
s
.71 .856 .952 r
.57973 .84817 m .58245 .84053 L .60138 .84104 L p F P
0 g
s
.631 0 0 r
.46717 .79455 m .45827 .79542 L .45631 .79768 L F
.46717 .79455 m .45827 .79542 L .45631 .79768 L F
.512 0 0 r
.45021 .79628 m .45904 .79752 L .45393 .79196 L F
.45021 .79628 m .45707 .79979 L .45904 .79752 L F
.45021 .79628 m .45904 .79752 L .45393 .79196 L F
.45021 .79628 m .45707 .79979 L .45904 .79752 L F
.424 0 0 r
.43332 .75962 m .4424 .76027 L .43839 .75353 L F
.43332 .75962 m .4387 .76468 L .4424 .76027 L F
.43332 .75962 m .4424 .76027 L .43839 .75353 L F
.43332 .75962 m .4387 .76468 L .4424 .76027 L F
.814 0 0 r
.4138 .59324 m .42605 .60297 L .42315 .59834 L F
.4138 .59324 m .42605 .60297 L .42315 .59834 L F
.808 .691 .736 r
.39656 .7602 m .40712 .77172 L .40246 .80362 L p F P
0 g
s
.808 .691 .736 r
.40246 .80362 m .39081 .79452 L .39656 .7602 L p F P
0 g
s
.8 .71 .765 r
.37848 .78456 m .39081 .79452 L .38528 .82315 L p F P
0 g
s
.8 .71 .765 r
.38528 .82315 m .37188 .81524 L .37848 .78456 L p F P
0 g
s
.373 .486 .845 r
.50839 .81324 m .50905 .8206 L .49301 .8024 L p F P
0 g
s
.433 .554 .878 r
.50905 .8206 m .50839 .81324 L .52552 .82898 L p F P
0 g
s
.393 0 0 r
.4027 .59104 m .40132 .59227 L .4138 .59324 L F
.4027 .59104 m .40132 .59227 L .4138 .59324 L F
.373 .486 .845 r
.49301 .8024 m .49128 .79405 L .50839 .81324 L p F P
0 g
s
.791 .92 .924 r
.60138 .84104 m .60472 .83209 L .62449 .82728 L p F P
0 g
s
.803 .92 .916 r
.62846 .81644 m .62449 .82728 L .60472 .83209 L p F P
0 g
s
.425 0 0 r
.42871 .74698 m .43777 .74758 L .43376 .74084 L F
.42871 .74698 m .43409 .75203 L .43777 .74758 L F
.42871 .74698 m .43777 .74758 L .43376 .74084 L F
.42871 .74698 m .43409 .75203 L .43777 .74758 L F
.631 0 0 r
.46794 .79666 m .45904 .79752 L .45707 .79979 L F
.46794 .79666 m .45904 .79752 L .45707 .79979 L F
.717 .858 .948 r
.60472 .83209 m .60138 .84104 L .58245 .84053 L p F P
0 g
s
.487 0 0 r
.42008 .68903 m .41897 .69496 L .43235 .69083 L F
.42008 .68903 m .41897 .69496 L .43235 .69083 L F
.032 0 0 r
.38753 .63341 m .39006 .6312 L .38471 .62626 L F
.38753 .63341 m .3921 .63639 L .39006 .6312 L F
.38753 .63341 m .39006 .6312 L .38471 .62626 L F
.38753 .63341 m .3921 .63639 L .39006 .6312 L F
.425 0 0 r
.42333 .73221 m .43238 .73276 L .42836 .72601 L F
.42333 .73221 m .4287 .73725 L .43238 .73276 L F
.42333 .73221 m .43238 .73276 L .42836 .72601 L F
.42333 .73221 m .4287 .73725 L .43238 .73276 L F
.78 0 0 r
.47012 .78819 m .4707 .79628 L .47681 .7915 L F
.47012 .78819 m .4707 .79628 L .47681 .7915 L F
.829 0 0 r
.47326 .78293 m .47758 .79361 L .48246 .7875 L F
.861 0 0 r
.47483 .77529 m .47326 .78293 L .48246 .7875 L F
.829 0 0 r
.47326 .78293 m .47758 .79361 L .48246 .7875 L F
.861 0 0 r
.47483 .77529 m .47326 .78293 L .48246 .7875 L F
.475 .616 .91 r
.5436 .83432 m .54261 .84123 L .52552 .82898 L p F P
0 g
s
.552 .697 .936 r
.54261 .84123 m .5436 .83432 L .56174 .84318 L p F P
0 g
s
.78 0 0 r
.47089 .7903 m .47146 .79839 L .47758 .79361 L F
.47012 .78819 m .46717 .79455 L .4707 .79628 L F
.47012 .78819 m .46717 .79455 L .4707 .79628 L F
.47089 .7903 m .46794 .79666 L .47146 .79839 L F
.47089 .7903 m .47146 .79839 L .47758 .79361 L F
.47089 .7903 m .46794 .79666 L .47146 .79839 L F
.922 .964 .783 r
.65356 .79201 m .65767 .77763 L .67982 .7571 L p F P
0 g
s
.324 0 0 r
.39057 .5958 m .40033 .59582 L .40132 .59227 L F
.39057 .5958 m .38766 .59997 L .40033 .59582 L F
.39057 .5958 m .40033 .59582 L .40132 .59227 L F
.39057 .5958 m .38766 .59997 L .40033 .59582 L F
.126 0 0 r
.38044 .61395 m .38715 .61252 L .38647 .60573 L F
.38044 .61395 m .38139 .62031 L .38715 .61252 L F
.38044 .61395 m .38715 .61252 L .38647 .60573 L F
.38044 .61395 m .38139 .62031 L .38715 .61252 L F
.829 0 0 r
.47326 .78293 m .47089 .7903 L .47758 .79361 L F
.47326 .78293 m .47089 .7903 L .47758 .79361 L F
.425 0 0 r
.41717 .71531 m .4262 .7158 L .42218 .70905 L F
.41717 .71531 m .42254 .72033 L .4262 .7158 L F
.41717 .71531 m .4262 .7158 L .42218 .70905 L F
.41717 .71531 m .42254 .72033 L .4262 .7158 L F
.817 .678 .71 r
.40252 .72036 m .41196 .73474 L .40712 .77172 L p F P
0 g
s
.817 .678 .71 r
.40712 .77172 m .39656 .7602 L .40252 .72036 L p F P
0 g
s
.882 0 0 r
.44084 .67287 m .45113 .68563 L .45233 .6789 L F
.44084 .67287 m .45113 .68563 L .45233 .6789 L F
.631 0 0 r
.46794 .79666 m .46319 .79632 L .45904 .79752 L F
.46717 .79455 m .46242 .79422 L .45827 .79542 L F
.46717 .79455 m .46242 .79422 L .45827 .79542 L F
.629 0 0 r
.45393 .79196 m .45904 .79752 L .46319 .79632 L F
.631 0 0 r
.46794 .79666 m .46319 .79632 L .45904 .79752 L F
.629 0 0 r
.45393 .79196 m .45904 .79752 L .46319 .79632 L F
.887 0 0 r
.41503 .59697 m .42693 .60888 L .42605 .60297 L F
.814 0 0 r
.4138 .59324 m .41503 .59697 L .42605 .60297 L F
.887 0 0 r
.41503 .59697 m .42693 .60888 L .42605 .60297 L F
.814 0 0 r
.4138 .59324 m .41503 .59697 L .42605 .60297 L F
.425 0 0 r
.41023 .69628 m .41924 .69669 L .41522 .68994 L F
.41023 .69628 m .4156 .70128 L .41924 .69669 L F
.41023 .69628 m .41924 .69669 L .41522 .68994 L F
.41023 .69628 m .4156 .70128 L .41924 .69669 L F
.307 0 0 r
.39068 .64578 m .39895 .64525 L .39647 .6381 L F
.39068 .64578 m .394 .65176 L .39895 .64525 L F
.39068 .64578 m .39895 .64525 L .39647 .6381 L F
.39068 .64578 m .394 .65176 L .39895 .64525 L F
.714 0 0 r
.46184 .78967 m .46794 .79666 L .47089 .7903 L F
.46184 .78967 m .46319 .79632 L .46794 .79666 L F
.46184 .78967 m .46794 .79666 L .47089 .7903 L F
.46184 .78967 m .46319 .79632 L .46794 .79666 L F
.882 0 0 r
.43312 .6516 m .44343 .66441 L .44465 .65772 L F
.43312 .6516 m .44343 .66441 L .44465 .65772 L F
.629 0 0 r
.45393 .79196 m .46319 .79632 L .46184 .78967 L F
.45393 .79196 m .46319 .79632 L .46184 .78967 L F
.639 0 0 r
.42557 .68017 m .42824 .68712 L .43017 .68469 L F
.42557 .68017 m .42824 .68712 L .43017 .68469 L F
.401 .536 .877 r
.52539 .8216 m .52552 .82898 L .50839 .81324 L p F P
0 g
s
.475 .616 .91 r
.52552 .82898 m .52539 .8216 L .5436 .83432 L p F P
0 g
s
.331 .462 .842 r
.49128 .79405 m .48896 .78472 L .50716 .80505 L p F P
0 g
s
.331 .462 .842 r
.50716 .80505 m .50839 .81324 L .49128 .79405 L p F P
0 g
s
.648 0 0 r
.40132 .59227 m .41503 .59697 L .4138 .59324 L F
.40132 .59227 m .41503 .59697 L .4138 .59324 L F
.611 0 0 r
.44531 .77255 m .44932 .77929 L .45723 .77698 L F
.44531 .77255 m .44932 .77929 L .45723 .77698 L F
.815 .693 .731 r
.38534 .74767 m .39656 .7602 L .39081 .79452 L p F P
0 g
s
.815 .693 .731 r
.39081 .79452 m .37848 .78456 L .38534 .74767 L p F P
0 g
s
.542 .693 .938 r
.56331 .83578 m .56174 .84318 L .5436 .83432 L p F P
0 g
s
.629 .779 .953 r
.56174 .84318 m .56331 .83578 L .58245 .84053 L p F P
0 g
s
.401 .536 .877 r
.50839 .81324 m .50716 .80505 L .52539 .8216 L p F P
0 g
s
.21 .358 .795 r
.47086 .76068 m .4669 .74869 L .48605 .77438 L p F P
0 g
s
.21 .358 .795 r
.48605 .77438 m .48896 .78472 L .47086 .76068 L p F P
0 g
s
.611 0 0 r
.44224 .7641 m .44625 .77084 L .45415 .76852 L F
.44224 .7641 m .44625 .77084 L .45415 .76852 L F
.305 0 0 r
.38139 .62031 m .38962 .61964 L .38715 .61252 L F
.38139 .62031 m .38471 .62626 L .38962 .61964 L F
.38139 .62031 m .38962 .61964 L .38715 .61252 L F
.38139 .62031 m .38471 .62626 L .38962 .61964 L F
.882 0 0 r
.42461 .62818 m .43495 .64104 L .43618 .63438 L F
.42461 .62818 m .43495 .64104 L .43618 .63438 L F
.648 0 0 r
.40132 .59227 m .40033 .59582 L .41503 .59697 L F
.40132 .59227 m .40033 .59582 L .41503 .59697 L F
.882 0 0 r
.44084 .67287 m .44018 .6799 L .45113 .68563 L F
.44084 .67287 m .44018 .6799 L .45113 .68563 L F
.729 0 0 r
.46081 .78205 m .47089 .7903 L .47326 .78293 L F
.46081 .78205 m .46184 .78967 L .47089 .7903 L F
.46081 .78205 m .47089 .7903 L .47326 .78293 L F
.46081 .78205 m .46184 .78967 L .47089 .7903 L F
.611 0 0 r
.43839 .75353 m .4424 .76027 L .4503 .75794 L F
.43839 .75353 m .4503 .75794 L .44925 .7503 L F
.43839 .75353 m .4424 .76027 L .4503 .75794 L F
.426 0 0 r
.394 .65176 m .40297 .65201 L .39895 .64525 L F
.394 .65176 m .39936 .65673 L .40297 .65201 L F
.394 .65176 m .40297 .65201 L .39895 .64525 L F
.394 .65176 m .39936 .65673 L .40297 .65201 L F
.475 0 0 r
.38766 .59997 m .39982 .60137 L .40033 .59582 L F
.38766 .59997 m .38647 .60573 L .39982 .60137 L F
.38766 .59997 m .39982 .60137 L .40033 .59582 L F
.38766 .59997 m .38647 .60573 L .39982 .60137 L F
.824 .681 .704 r
.39245 .70475 m .40252 .72036 L .39656 .7602 L p F P
0 g
s
.639 0 0 r
.42557 .68017 m .43017 .68469 L .42915 .68204 L F
.42557 .68017 m .43017 .68469 L .42915 .68204 L F
.611 0 0 r
.43376 .74084 m .44567 .74523 L .44463 .73758 L F
.43376 .74084 m .43777 .74758 L .44567 .74523 L F
.43376 .74084 m .44567 .74523 L .44463 .73758 L F
.43376 .74084 m .43777 .74758 L .44567 .74523 L F
.518 0 0 r
.40787 .68008 m .41665 .68111 L .4115 .67543 L F
.40787 .68008 m .41665 .68111 L .4115 .67543 L F
.86 0 0 r
.43245 .65861 m .44021 .67113 L .44343 .66441 L F
.882 0 0 r
.43312 .6516 m .43245 .65861 L .44343 .66441 L F
.86 0 0 r
.43245 .65861 m .44021 .67113 L .44343 .66441 L F
.882 0 0 r
.43312 .6516 m .43245 .65861 L .44343 .66441 L F
.824 .681 .704 r
.39656 .7602 m .38534 .74767 L .39245 .70475 L p F P
0 g
s
.883 0 0 r
.41532 .60258 m .42569 .6155 L .42693 .60888 L F
.887 0 0 r
.41503 .59697 m .41532 .60258 L .42693 .60888 L F
.883 0 0 r
.41532 .60258 m .42569 .6155 L .42693 .60888 L F
.887 0 0 r
.41503 .59697 m .41532 .60258 L .42693 .60888 L F
.585 0 0 r
.41969 .70186 m .42218 .70905 L .43304 .70572 L F
.41969 .70186 m .42218 .70905 L .43304 .70572 L F
.873 .955 .857 r
.62846 .81644 m .63194 .80481 L .65356 .79201 L p F P
0 g
s
.885 .951 .845 r
.65767 .77763 m .65356 .79201 L .63194 .80481 L p F P
0 g
s
.611 0 0 r
.42836 .72601 m .44027 .73038 L .43922 .72272 L F
.42836 .72601 m .43238 .73276 L .44027 .73038 L F
.42836 .72601 m .44027 .73038 L .43922 .72272 L F
.42836 .72601 m .43238 .73276 L .44027 .73038 L F
.629 .779 .953 r
.58464 .83227 m .58245 .84053 L .56331 .83578 L p F P
0 g
s
.717 .858 .948 r
.58245 .84053 m .58464 .83227 L .60472 .83209 L p F P
0 g
s
.729 0 0 r
.44925 .7503 m .45936 .75858 L .46173 .7512 L F
.44925 .7503 m .4503 .75794 L .45936 .75858 L F
.44925 .7503 m .45936 .75858 L .46173 .7512 L F
.44925 .7503 m .4503 .75794 L .45936 .75858 L F
.426 0 0 r
.38471 .62626 m .39365 .62641 L .38962 .61964 L F
.38471 .62626 m .39006 .6312 L .39365 .62641 L F
.38471 .62626 m .39365 .62641 L .38962 .61964 L F
.38471 .62626 m .39006 .6312 L .39365 .62641 L F
.519 0 0 r
.39936 .65673 m .40813 .6577 L .40297 .65201 L F
.39936 .65673 m .40813 .6577 L .40297 .65201 L F
.86 0 0 r
.42393 .63515 m .43172 .64774 L .43495 .64104 L F
.882 0 0 r
.42461 .62818 m .42393 .63515 L .43495 .64104 L F
.86 0 0 r
.42393 .63515 m .43172 .64774 L .43495 .64104 L F
.882 0 0 r
.42461 .62818 m .42393 .63515 L .43495 .64104 L F
.585 0 0 r
.41274 .68277 m .41522 .68994 L .42607 .68658 L F
.41274 .68277 m .41522 .68994 L .42607 .68658 L F
.729 0 0 r
.44463 .73758 m .45474 .74588 L .45711 .73848 L F
.44463 .73758 m .44567 .74523 L .45474 .74588 L F
.44463 .73758 m .45474 .74588 L .45711 .73848 L F
.44463 .73758 m .44567 .74523 L .45474 .74588 L F
.454 .605 .91 r
.54404 .82677 m .5436 .83432 L .52539 .8216 L p F P
0 g
s
.542 .693 .938 r
.5436 .83432 m .54404 .82677 L .56331 .83578 L p F P
0 g
s
.611 0 0 r
.42218 .70905 m .43409 .71339 L .43304 .70572 L F
.42218 .70905 m .4262 .7158 L .43409 .71339 L F
.42218 .70905 m .43409 .71339 L .43304 .70572 L F
.42218 .70905 m .4262 .7158 L .43409 .71339 L F
.286 .435 .836 r
.48896 .78472 m .48605 .77438 L .50534 .79601 L p F P
0 g
s
.286 .435 .836 r
.50534 .79601 m .50716 .80505 L .48896 .78472 L p F P
0 g
s
.153 .321 .781 r
.4669 .74869 m .46234 .73549 L .48255 .76302 L p F P
0 g
s
.153 .321 .781 r
.48255 .76302 m .48605 .77438 L .4669 .74869 L p F P
0 g
s
.712 0 0 r
.40033 .59582 m .41532 .60258 L .41503 .59697 L F
.40033 .59582 m .41532 .60258 L .41503 .59697 L F
.729 0 0 r
.43922 .72272 m .44934 .73104 L .45172 .72363 L F
.43922 .72272 m .44027 .73038 L .44934 .73104 L F
.43922 .72272 m .44934 .73104 L .45172 .72363 L F
.43922 .72272 m .44027 .73038 L .44934 .73104 L F
.725 .859 .945 r
.60755 .82245 m .60472 .83209 L .58464 .83227 L p F P
0 g
s
.803 .92 .916 r
.60472 .83209 m .60755 .82245 L .62846 .81644 L p F P
0 g
s
.585 0 0 r
.405 .66152 m .41832 .66527 L .41773 .65749 L F
.405 .66152 m .40748 .66868 L .41832 .66527 L F
.405 .66152 m .41832 .66527 L .41773 .65749 L F
.405 .66152 m .40748 .66868 L .41832 .66527 L F
.52 0 0 r
.39006 .6312 m .39882 .63213 L .39365 .62641 L F
.39006 .6312 m .39693 .63464 L .39882 .63213 L F
.39006 .6312 m .39882 .63213 L .39365 .62641 L F
.39006 .6312 m .39693 .63464 L .39882 .63213 L F
.815 .919 .907 r
.63194 .80481 m .62846 .81644 L .60755 .82245 L p F P
0 g
s
.611 0 0 r
.41522 .68994 m .42712 .69426 L .42607 .68658 L F
.41522 .68994 m .41924 .69669 L .42712 .69426 L F
.41522 .68994 m .42712 .69426 L .42607 .68658 L F
.41522 .68994 m .41924 .69669 L .42712 .69426 L F
.859 0 0 r
.41462 .60952 m .42243 .62217 L .42569 .6155 L F
.883 0 0 r
.41532 .60258 m .41462 .60952 L .42569 .6155 L F
.859 0 0 r
.41462 .60952 m .42243 .62217 L .42569 .6155 L F
.883 0 0 r
.41532 .60258 m .41462 .60952 L .42569 .6155 L F
.544 0 0 r
.38647 .60573 m .39986 .60837 L .39982 .60137 L F
.38647 .60573 m .38715 .61252 L .39986 .60837 L F
.38647 .60573 m .39986 .60837 L .39982 .60137 L F
.38647 .60573 m .38715 .61252 L .39986 .60837 L F
.63 0 0 r
.4115 .67543 m .41665 .68111 L .42079 .67982 L F
.4115 .67543 m .41665 .68111 L .42079 .67982 L F
.86 0 0 r
.42393 .63515 m .42233 .64275 L .43172 .64774 L F
.42393 .63515 m .42233 .64275 L .43172 .64774 L F
.712 0 0 r
.40033 .59582 m .39982 .60137 L .41532 .60258 L F
.40033 .59582 m .39982 .60137 L .41532 .60258 L F
.368 .518 .875 r
.52469 .8135 m .52539 .8216 L .50716 .80505 L p F P
0 g
s
.454 .605 .91 r
.52539 .8216 m .52469 .8135 L .54404 .82677 L p F P
0 g
s
.368 .518 .875 r
.50716 .80505 m .50534 .79601 L .52469 .8135 L p F P
0 g
s
.729 0 0 r
.43304 .70572 m .44317 .71406 L .44554 .70664 L F
.43304 .70572 m .43409 .71339 L .44317 .71406 L F
.43304 .70572 m .44317 .71406 L .44554 .70664 L F
.43304 .70572 m .43409 .71339 L .44317 .71406 L F
.642 0 0 r
.40775 .63117 m .39882 .63213 L .39693 .63464 L F
.40775 .63117 m .39882 .63213 L .39693 .63464 L F
.733 0 0 r
.43244 .69794 m .43304 .70572 L .44554 .70664 L F
.43244 .69794 m .43304 .70572 L .44554 .70664 L F
.584 0 0 r
.39647 .6381 m .40978 .64179 L .40919 .63402 L F
.39647 .6381 m .39895 .64525 L .40978 .64179 L F
.39647 .6381 m .40978 .64179 L .40919 .63402 L F
.39647 .6381 m .39895 .64525 L .40978 .64179 L F
.611 0 0 r
.40748 .66868 m .41938 .67297 L .41832 .66527 L F
.40748 .66868 m .4115 .67543 L .41938 .67297 L F
.40748 .66868 m .41938 .67297 L .41832 .66527 L F
.40748 .66868 m .4115 .67543 L .41938 .67297 L F
.63 0 0 r
.4115 .67543 m .42079 .67982 L .41938 .67297 L F
.4115 .67543 m .42079 .67982 L .41938 .67297 L F
.631 0 0 r
.40297 .65201 m .40813 .6577 L .41227 .65639 L F
.40297 .65201 m .40813 .6577 L .41227 .65639 L F
.729 0 0 r
.42607 .68658 m .43622 .69493 L .43859 .68751 L F
.42607 .68658 m .42712 .69426 L .43622 .69493 L F
.42607 .68658 m .43622 .69493 L .43859 .68751 L F
.42607 .68658 m .42712 .69426 L .43622 .69493 L F
.826 0 0 r
.41301 .6171 m .41749 .62824 L .42243 .62217 L F
.859 0 0 r
.41462 .60952 m .41301 .6171 L .42243 .62217 L F
.826 0 0 r
.41301 .6171 m .41749 .62824 L .42243 .62217 L F
.859 0 0 r
.41462 .60952 m .41301 .6171 L .42243 .62217 L F
.733 0 0 r
.42548 .6788 m .42607 .68658 L .43859 .68751 L F
.42548 .6788 m .42607 .68658 L .43859 .68751 L F
.826 0 0 r
.41301 .6171 m .41064 .62457 L .41749 .62824 L F
.41301 .6171 m .41064 .62457 L .41749 .62824 L F
.611 0 0 r
.39895 .64525 m .41084 .64951 L .40978 .64179 L F
.39895 .64525 m .40297 .65201 L .41084 .64951 L F
.39895 .64525 m .41084 .64951 L .40978 .64179 L F
.39895 .64525 m .40297 .65201 L .41084 .64951 L F
.092 .281 .763 r
.46234 .73549 m .45718 .72108 L .47844 .75063 L p F P
0 g
s
.092 .281 .763 r
.47844 .75063 m .48255 .76302 L .46234 .73549 L p F P
0 g
s
.584 0 0 r
.38715 .61252 m .40044 .61613 L .39986 .60837 L F
.38715 .61252 m .38962 .61964 L .40044 .61613 L F
.38715 .61252 m .40044 .61613 L .39986 .60837 L F
.38715 .61252 m .38962 .61964 L .40044 .61613 L F
.631 0 0 r
.40297 .65201 m .41227 .65639 L .41084 .64951 L F
.40297 .65201 m .41227 .65639 L .41084 .64951 L F
.531 .688 .939 r
.56435 .82777 m .56331 .83578 L .54404 .82677 L p F P
0 g
s
.629 .779 .953 r
.56331 .83578 m .56435 .82777 L .58464 .83227 L p F P
0 g
s
.73 0 0 r
.39982 .60137 m .41462 .60952 L .41532 .60258 L F
.39982 .60137 m .41462 .60952 L .41532 .60258 L F
.729 0 0 r
.41832 .66527 m .41938 .67297 L .42848 .67365 L F
.41832 .66527 m .41938 .67297 L .42848 .67365 L F
.642 0 0 r
.40775 .63117 m .40296 .6308 L .39882 .63213 L F
.631 0 0 r
.39365 .62641 m .39882 .63213 L .40296 .6308 L F
.642 0 0 r
.40775 .63117 m .40296 .6308 L .39882 .63213 L F
.631 0 0 r
.39365 .62641 m .39882 .63213 L .40296 .6308 L F
.239 .406 .828 r
.48605 .77438 m .48255 .76302 L .50293 .78612 L p F P
0 g
s
.239 .406 .828 r
.50293 .78612 m .50534 .79601 L .48605 .77438 L p F P
0 g
s
.733 0 0 r
.40919 .63402 m .42233 .64275 L .42393 .63515 L F
.40919 .63402 m .42233 .64275 L .42393 .63515 L F
.714 0 0 r
.40151 .62387 m .40296 .6308 L .40775 .63117 L F
.40151 .62387 m .40775 .63117 L .41064 .62457 L F
.40151 .62387 m .40296 .6308 L .40775 .63117 L F
.73 0 0 r
.39982 .60137 m .39986 .60837 L .41462 .60952 L F
.39982 .60137 m .39986 .60837 L .41462 .60952 L F
.611 0 0 r
.38962 .61964 m .40151 .62387 L .40044 .61613 L F
.38962 .61964 m .39365 .62641 L .40151 .62387 L F
.38962 .61964 m .40151 .62387 L .40044 .61613 L F
.38962 .61964 m .39365 .62641 L .40151 .62387 L F
.631 0 0 r
.39365 .62641 m .40296 .6308 L .40151 .62387 L F
.39365 .62641 m .40296 .6308 L .40151 .62387 L F
.729 0 0 r
.40978 .64179 m .41995 .6502 L .42233 .64275 L F
.40978 .64179 m .41084 .64951 L .41995 .6502 L F
.40978 .64179 m .41995 .6502 L .42233 .64275 L F
.40978 .64179 m .41084 .64951 L .41995 .6502 L F
.733 0 0 r
.40919 .63402 m .40978 .64179 L .42233 .64275 L F
.40919 .63402 m .40978 .64179 L .42233 .64275 L F
.734 0 0 r
.39986 .60837 m .41301 .6171 L .41462 .60952 L F
.39986 .60837 m .41301 .6171 L .41462 .60952 L F
.729 0 0 r
.40044 .61613 m .41064 .62457 L .41301 .6171 L F
.40044 .61613 m .40151 .62387 L .41064 .62457 L F
.40044 .61613 m .41064 .62457 L .41301 .6171 L F
.40044 .61613 m .40151 .62387 L .41064 .62457 L F
.431 .593 .911 r
.54391 .81856 m .54404 .82677 L .52469 .8135 L p F P
0 g
s
.531 .688 .939 r
.54404 .82677 m .54391 .81856 L .56435 .82777 L p F P
0 g
s
.332 .498 .872 r
.50534 .79601 m .50293 .78612 L .52341 .80466 L p F P
0 g
s
.332 .498 .872 r
.52341 .80466 m .52469 .8135 L .50534 .79601 L p F P
0 g
s
.734 0 0 r
.39986 .60837 m .40044 .61613 L .41301 .6171 L F
.39986 .60837 m .40044 .61613 L .41301 .6171 L F
.629 .778 .953 r
.58631 .82337 m .58464 .83227 L .56435 .82777 L p F P
0 g
s
.725 .859 .945 r
.58464 .83227 m .58631 .82337 L .60755 .82245 L p F P
0 g
s
.03 .239 .742 r
.45718 .72108 m .4514 .70543 L .47371 .73718 L p F P
0 g
s
.03 .239 .742 r
.47371 .73718 m .47844 .75063 L .45718 .72108 L p F P
0 g
s
.431 .593 .911 r
.52469 .8135 m .52341 .80466 L .54391 .81856 L p F P
0 g
s
.885 .951 .845 r
.63194 .80481 m .63491 .79235 L .65767 .77763 L p F P
0 g
s
.19 .375 .817 r
.48255 .76302 m .47844 .75063 L .49992 .77534 L p F P
0 g
s
.19 .375 .817 r
.49992 .77534 m .50293 .78612 L .48255 .76302 L p F P
0 g
s
.732 .86 .941 r
.60986 .81211 m .60755 .82245 L .58631 .82337 L p F P
0 g
s
.815 .919 .907 r
.60755 .82245 m .60986 .81211 L .63194 .80481 L p F P
0 g
s
.825 .918 .899 r
.63491 .79235 m .63194 .80481 L .60986 .81211 L p F P
0 g
s
0 .196 .717 r
.4514 .70543 m .44501 .68853 L .46836 .72266 L p F P
0 g
s
0 .196 .717 r
.46836 .72266 m .47371 .73718 L .4514 .70543 L p F P
0 g
s
.521 .683 .94 r
.56483 .81911 m .56435 .82777 L .54391 .81856 L p F P
0 g
s
.629 .778 .953 r
.56435 .82777 m .56483 .81911 L .58631 .82337 L p F P
0 g
s
.296 .476 .867 r
.50293 .78612 m .49992 .77534 L .52155 .79505 L p F P
0 g
s
.296 .476 .867 r
.52155 .79505 m .52341 .80466 L .50293 .78612 L p F P
0 g
s
.407 .58 .91 r
.54321 .80967 m .54391 .81856 L .52341 .80466 L p F P
0 g
s
.521 .683 .94 r
.54391 .81856 m .54321 .80967 L .56483 .81911 L p F P
0 g
s
.138 .342 .804 r
.47844 .75063 m .47371 .73718 L .4963 .76366 L p F P
0 g
s
.138 .342 .804 r
.4963 .76366 m .49992 .77534 L .47844 .75063 L p F P
0 g
s
.407 .58 .91 r
.52341 .80466 m .52155 .79505 L .54321 .80967 L p F P
0 g
s
.629 .778 .953 r
.58743 .8138 m .58631 .82337 L .56483 .81911 L p F P
0 g
s
.732 .86 .941 r
.58631 .82337 m .58743 .8138 L .60986 .81211 L p F P
0 g
s
.74 .861 .937 r
.61165 .80104 m .60986 .81211 L .58743 .8138 L p F P
0 g
s
.825 .918 .899 r
.60986 .81211 m .61165 .80104 L .63491 .79235 L p F P
0 g
s
.257 .453 .861 r
.49992 .77534 m .4963 .76366 L .51908 .78467 L p F P
0 g
s
.257 .453 .861 r
.51908 .78467 m .52155 .79505 L .49992 .77534 L p F P
0 g
s
.085 .307 .787 r
.47371 .73718 m .46836 .72266 L .49206 .75106 L p F P
0 g
s
.085 .307 .787 r
.49206 .75106 m .4963 .76366 L .47371 .73718 L p F P
0 g
s
.51 .678 .941 r
.56476 .8098 m .56483 .81911 L .54321 .80967 L p F P
0 g
s
.629 .778 .953 r
.56483 .81911 m .56476 .8098 L .58743 .8138 L p F P
0 g
s
.383 .567 .909 r
.52155 .79505 m .51908 .78467 L .54194 .80008 L p F P
0 g
s
.383 .567 .909 r
.54194 .80008 m .54321 .80967 L .52155 .79505 L p F P
0 g
s
.51 .678 .941 r
.54321 .80967 m .54194 .80008 L .56476 .8098 L p F P
0 g
s
.629 .778 .953 r
.58801 .80356 m .58743 .8138 L .56476 .8098 L p F P
0 g
s
.74 .861 .937 r
.58743 .8138 m .58801 .80356 L .61165 .80104 L p F P
0 g
s
.217 .428 .853 r
.4963 .76366 m .49206 .75106 L .51601 .77348 L p F P
0 g
s
.217 .428 .853 r
.51601 .77348 m .51908 .78467 L .4963 .76366 L p F P
0 g
s
.498 .673 .942 r
.56411 .79981 m .56476 .8098 L .54194 .80008 L p F P
0 g
s
.629 .778 .953 r
.56476 .8098 m .56411 .79981 L .58801 .80356 L p F P
0 g
s
.358 .553 .907 r
.51908 .78467 m .51601 .77348 L .54007 .78977 L p F P
0 g
s
.358 .553 .907 r
.54007 .78977 m .54194 .80008 L .51908 .78467 L p F P
0 g
s
.498 .673 .942 r
.54194 .80008 m .54007 .78977 L .56411 .79981 L p F P
0 g
s
.25 Mabswid
.66855 0 m
.92658 .41098 L
s
.92658 .41098 m
1 .98986 L
s
1 .98986 m
.70156 .63156 L
s
.70156 .63156 m
.66855 0 L
s
.0878 .24154 m
0 .84546 L
s
0 .84546 m
.70156 .63156 L
s
.70156 .63156 m
.66855 0 L
s
.66855 0 m
.0878 .24154 L
s
.0878 .24154 m
.66855 0 L
s
.17635 .20471 m
.1814 .21025 L
s
[(-2)] .16626 .19362 .91009 1 Mshowa
.36282 .12716 m
.36749 .13302 L
s
[(0)] .35347 .11544 .79718 1 Mshowa
.56292 .04394 m
.56715 .05012 L
s
[(2)] .55445 .03156 .68428 1 Mshowa
.125 Mabswid
.22177 .18582 m
.22474 .1892 L
s
.26797 .16661 m
.27089 .17003 L
s
.31498 .14706 m
.31784 .15052 L
s
.41151 .10691 m
.41425 .11047 L
s
.46107 .08629 m
.46375 .08991 L
s
.51153 .06531 m
.51414 .06897 L
s
.1317 .22328 m
.13478 .22656 L
s
.61525 .02217 m
.61772 .02593 L
s
.25 Mabswid
0 .84546 m
.39682 1.12942 L
s
.07798 .90126 m
.07889 .89382 L
s
[(-2)] .07616 .91614 .12188 -1 Mshowa
.2183 1.00167 m
.21891 .9942 L
s
[(0)] .21709 1.01662 .08133 -1 Mshowa
.34104 1.08951 m
.3414 1.08202 L
s
[(2)] .34033 1.10448 .04759 -1 Mshowa
.125 Mabswid
.11491 .92769 m
.11541 .92322 L
s
.15057 .9532 m
.15102 .94873 L
s
.18501 .97785 m
.18542 .97337 L
s
.2505 1.02472 m
.25082 1.02023 L
s
.28166 1.04701 m
.28194 1.04252 L
s
.31182 1.0686 m
.31207 1.06411 L
s
.0397 .87387 m
.04029 .86941 L
s
.36936 1.10977 m
.36954 1.10528 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{527.563, 595.813},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008?0002Db000`400?l00000o`00003oo`3ooooo
0?oooa40oooo003o0?ooool0oooo4@3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo
003o0?ooool0oooo4@3oool00?l0ooooH`3oool200000:/0oooo003o0?ooof40oooo0P0000000`3o
ool000000000002Z0?ooo`00o`3ooomN0?ooo`<000000`3oool200000:X0oooo003o0?oooe`0oooo
0P0000060?ooo`030000003oool000000:T0oooo003o0?oooeX0oooo0P0000080?ooo`030000003o
ool000000:T0oooo003o0?oooeL0oooo0`00000:0?ooo`040000003oool0oooo00000:P0oooo003o
0?oooeD0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000Y`3oool00?l0ooooDP3oool3
000000l0oooo00D000000?ooo`3oool0oooo0000002W0?ooo`00o`3ooolU0?ooo`@000009`3oool2
00000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`00o`3ooolU0?oo
o`030000003oool0oooo02H0oooo0P00000D0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0X`3oool00?l0oooo9P3oool00`000000oooo0?ooo`0R0?ooo`<000005`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0:<0oooo003o0?ooobL0oooo00<000000?ooo`3oool0
7P3oool3000001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2R0?ooo`00o`3o
oolU0?ooo`040000003oool0oooo000001d0oooo0`00000L0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0XP3oool00?l0oooo9P3oool2000001`0oooo0P0000030?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Q0?ooo`00o`3ooom2
0?ooo`8000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:00oooo003o0?oo
ocl0oooo0`00000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0X03oool00?l0
oooo?@3oool2000002H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2O0?ooo`00
o`3ooolj0?ooo`<00000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09h0oooo
003o0?ooocP0oooo0P00000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0WP3o
ool00?l0oooo=P3oool2000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2M
0?ooo`00o`3ooolc0?ooo`<00000;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
09d0oooo003o0?oooc40oooo0P00000b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0W03oool00?l0oooo;P3oool3000003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`2K0?ooo`00o`3oool/0?ooo`800000=`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo09/0oooo003o0?ooobX0oooo0P0000020?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2J0?ooo`00o`3ooolW0?ooo`<00000103oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0V@3oool00?l0
oooo9@3oool2000000P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo09T0oooo003o0?ooob80oooo0`0000100?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0V03oool00?l0oooo803oool2000004<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2H0?ooo`00o`3ooolM0?ooo`<00000AP3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo09L0oooo003o0?oooa/0oooo0P0000190?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0UP3oool00?l0oooo6@3oool2000004/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2F0?ooo`00o`3ooolF0?ooo`<00000C@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo09D0oooo003o0?oooa@0oooo0P00001@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0U03oool00?l0oooo4@3oool300000580oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2D0?ooo`00o`3oool?0?ooo`8000000P3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0T`3oool00?l0
oooo3@3oool2000000D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo09<0oooo003o0?ooo`X0oooo0`00001I0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0TP3oool00?l0oooo203oool2000005`0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`2A0?ooo`00o`3oool50?ooo`<00000GP3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0940oooo003o0?ooo`<0oooo0P00001Q0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0T03oool00?l0oooo0@3oool2000006<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2?0?ooo`00o@3oool3000006D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2?0?ooo`00n`3oool2000006P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`2>0?ooo`00n03oool3000006X0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2>0?ooo`00mP3oool2000006d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2=0?ooo`00m03oool200000080oooo0P00001[0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0S03oool00?40oooo0`00001a0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0S03oool00>l0oooo0P00001d0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0R`3oool00>`0oooo0`00001g0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0RP3oool00>X0oooo0P00001j0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0RP3oool00>L0oooo0`00001l0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0R@3oool00;`0oooo0P00000W0?ooo`800000O`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo08T0oooo002k0?ooo`040000003oool0oooo000002@0oooo0P00000B0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`280?ooo`00^`3o
ool010000000oooo0?ooo`00000Q0?ooo`<00000503oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0Q`3oool00;/0oooo00@000000?ooo`3oool00000
7`3oool2000001L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo08L0oooo002k0?ooo`040000003oool0oooo000001`0oooo1000000H0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`260?ooo`00_03o
ool2000001/0oooo0P0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08D0oooo003G0?ooo`8000007P3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0Q@3oool0
0=@0oooo0`00000O0?ooo`800000KP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
08@0oooo003B0?ooo`8000008P3oool2000006h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`240?ooo`00c`3oool3000002@0oooo0P00001^0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0P`3oool00<d0oooo0P00000W0?ooo`800000KP3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0880oooo003;0?ooo`800000:@3oool2000006h0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`220?ooo`00b03oool3000002/0oooo0P00001^0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0P@3oool00<H0oooo0P00000^0?ooo`80
0000KP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0800oooo00330?ooo`<00000
<03oool2000006h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`200?ooo`00`@3o
ool200000080oooo00<000000?ooo`3oool0;P3oool2000006h0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1o0?ooo`00_`3oool2000000D0oooo00<000000?ooo`3oool0;@3oool2
000006l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1o0?ooo`00_03oool30000
00P0oooo00<000000?ooo`3oool0:`3oool00`000000gZBI0000001_0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0OP3oool00;X0oooo0P00000i0?ooo`030000003NY9T0000006l0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1m0?ooo`00]`3oool3000003/0oooo
00<000000=jTV@000000K`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07d0oooo
002e0?ooo`800000?P3oool00`000000gZBI0000001_0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0O03oool00;<0oooo0P0000100?ooo`030000003NY9T0000006l0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1k0?ooo`00/03oool300000480oooo00<000000=jT
V@000000K`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07/0oooo002^0?ooo`80
0000A@3oool00`000000gZBI0000001_0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0NP3oool00:/0oooo0`0000170?ooo`030000003NY9T0000006l0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1j0?ooo`00Z@3oool2000000030?ooo`000000oooo04L0oooo00<0
00000=jTV@000000K`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07T0oooo002V
0?ooo`<00000103oool00`000000oooo0?ooo`150?ooo`030000003NY9T0000006l0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1h0?ooo`00Y03oool2000004l0oooo00<000000=jT
V@000000K`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07P0oooo002R0?ooo`80
0000D03oool010000000gZBI0=jTV@00001_0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0M`3oool009l0oooo0`00001B0?ooo`040000003NY9T0gZBI000006l0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1f0?ooo`00W@3oool2000005D0oooo00@000000=jTV@3N
Y9T00000K`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07H0oooo002J0?ooo`<0
0000E`3oool010000000gZBI0=jTV@00001_0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0M@3oool009P0oooo0P00001J0?ooo`040000003NY9T0gZBI000006l0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1e0?ooo`00UP3oool2000005`0oooo00@000000=jTV@3N
Y9T00000K`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07@0oooo002C0?ooo`<0
0000GP3oool010000000gZBI0=jTV@00001_0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0L`3oool00940oooo0P0000000`3oool000000?ooo`1N0?ooo`040000003NY9T0gZBI0000
0700oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1c0?ooo`00SP3oool3000000@0
oooo00<000000?ooo`3oool0G03oool010000000gZBI0=jTV@00001`0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0LP3oool008`0oooo0P00001V0?ooo`040000003NY9T000000000
0700oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1a0?ooo`00RP3oool2000006L0
oooo00<000000=jTV@3NY9T00P00001`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0L@3oool008L0oooo0`00001Y0?ooo`030000003NY9T0gZBI00800000L03oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0700oooo001J0?ooo`@000009`3oool2000006`0oooo00<0
00000=jTV@3NY9T00P00001`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0L03o
ool005X0oooo00<000000?ooo`3oool09@3oool3000006h0oooo00<000000=jTV@3NY9T00P00001`
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0K`3oool005/0oooo00<000000?oo
o`3oool08P3oool200000140oooo00<000000?ooo`3oool0G@3oool00`000000gZBI0=jTV@020000
0700oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1^0?ooo`00E03oool4000000@0
oooo00<000000?ooo`3oool07`3oool2000001<0oooo00<000000?ooo`3oool0G@3oool00`000000
gZBI0=jTV@0200000700oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1^0?ooo`00
FP3oool010000000oooo0?ooo`00000M0?ooo`<000005@3oool00`000000oooo0?ooo`1M0?ooo`03
0000003NY9T0gZBI00800000L03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06d0
oooo001K0?ooo`800000703oool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0
G03oool00`000000gZBI0=jTV@0200000700oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`1/0?ooo`00MP3oool3000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1L0?ooo`030000003NY9T0gZBI00800000L03oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo06`0oooo001d0?ooo`8000007P3oool00`000000oooo0?ooo`1L0?ooo`030000003NY9T0
gZBI00800000L03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06/0oooo001a0?oo
o`<00000803oool00`000000oooo0?ooo`1K0?ooo`8000000P3NY9T200000700oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`1[0?ooo`00K`3oool2000002<0oooo0P00001L0?ooo`80
00000P3NY9T200000700oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1Z0?ooo`00
K@3oool2000002H0oooo00<000000?ooo`3oool0FP3oool2000000040=jTV@000000gJFI00000700
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1Y0?ooo`00JP3oool3000002P0oooo
00<000000?ooo`3oool0FP3oool2000000040=jTV@000000gJFI00000700oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`1Y0?ooo`00J03oool2000002/0oooo00<000000?ooo`3oool0
FP3oool2000000040=jTV@000000gJFI00000700oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`1X0?ooo`00I@3oool3000002d0oooo00<000000?ooo`3oool0FP3oool2000000040=jT
V@000000gJFI00000700oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1W0?ooo`00
H`3oool200000300oooo0P00001K0?ooo`80000000@0gZBI0000003MYIT00000L@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo06L0oooo001Q0?ooo`8000000P3oool00`000000oooo
0?ooo`0]0?ooo`800000F`3oool2000000040=jTV@000000gJFI00000740oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`1V0?ooo`00GP3oool3000000D0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`1I0?ooo`80000000@0gZBI0000003MYIT00000L@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo06H0oooo001L0?ooo`8000002@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo05T0oooo00H000000=bTVP00000000000=fUV@00001a0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0I@3oool005T0oooo0`00000j0?ooo`80
0000F@3oool00`000000g:BJ0=bTVP02000000030=fUV@000000oooo0700oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`1T0?ooo`00E`3oool2000003d0oooo0P00001I0?ooo`030000
003LY9X0g:BJ0080000000<0gJFI0000003oool0L03oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo06@0oooo001E0?ooo`800000?`3oool2000005T0oooo00<000000=bTVP3LY9X00P00
00000`3MYIT000000?ooo`1`0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0H`3o
ool00580oooo0`0000120?ooo`030000003oool0oooo05L0oooo00<000000=bTVP3LY9X00P000000
0`3MYIT000000?ooo`1`0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0HP3oool0
0500oooo0P0000150?ooo`030000003oool0oooo05L0oooo00<000000=bTVP3LY9X00P0000000`3M
YIT000000?ooo`1`0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0HP3oool004d0
oooo0`0000170?ooo`800000F03oool010000000g:BJ0=bTVP0000020=fUV@030000003oool0oooo
06l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1Q0?ooo`00B`3oool3000004T0
oooo0P00001H0?ooo`050000003LY9X0g:BJ0000003MYIT00P00001a0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0H@3oool004T0oooo0P0000030?ooo`030000003oool0oooo04H0
oooo0P00001H0?ooo`050000003LY9X0g:BJ0000003MYIT00P00001a0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0H03oool004H0oooo0`00001?0?ooo`030000003oool0oooo05H0
oooo00D000000=bTVP3LY9X000000=fUV@0200000740oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`1O0?ooo`00A03oool200000580oooo0P00001G0?ooo`050000003LY9X0g:BJ0000
003MYIT00P00001a0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0G`3oool00440
oooo0`00001D0?ooo`800000EP3oool01P000000g:BJ0=bTVP3LY9X000000=fUV@800000L@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo05h0oooo000o0?ooo`800000E`3oool20000
05H0oooo00H000000=bTVP3LY9X0g:BJ0000003MYIT200000740oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1M0?ooo`00?@3oool2000005T0oooo0P00001F0?ooo`070000003LY9X0
g:BJ0=bTVP000000gJFI0000001b0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
G@3oool003X0oooo0`00001L0?ooo`030000003oool0oooo05@0oooo00L000000=bTVP3LY9X0g:BJ
0000003MYIT000000780oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1L0?ooo`00
>03oool2000005l0oooo0P00001E0?ooo`070000003LY9X0g:BJ0=bTVP000000gJFI0000001b0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0G03oool003H0oooo0P00001Q0?ooo`80
0000E@3oool01`000000g:BJ0=bTVP3LY9X000000=fUV@000000LP3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo05/0oooo000f0?ooo`800000H@3oool2000005D0oooo00<000000=bT
VP3LY9X00P0000000`3MYIT000000?ooo`1b0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0FP3oool003H0oooo00<000000?ooo`000000H@3oool00`000000oooo0?ooo`1C0?ooo`03
0000003LY9X0g:BJ0080000000<0gJFI0000003oool0LP3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo05X0oooo000Z0?ooo`<000002@3oool010000000oooo0?ooo`00001P0?ooo`80
0000E03oool00`000000g:BJ0=bTVP03000000030=jVVP3oool0oooo0740oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`1I0?ooo`00:P3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool2000005@0oooo00<000000=bTVP3L
Y9X00`0000000`3NYYX0oooo0?ooo`1a0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0F03oool002X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05`0oooo0P00001C0?ooo`040000003LY9X0g:BJ0=bTVP@00000L`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo05P0oooo000T0?ooo`@000000P3oool3000000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0540
oooo00@000000=bTVP3LY9X0g:BJ1000001c0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0E`3oool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05/0oooo0P00001B0?ooo`040000003LY9X0g:BJ0=bTVP@00000L`3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo05L0oooo000[0?ooo`<000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo05X0oooo0P00001B0?ooo`040000003LY9X0g:BJ0=bT
VP@00000L`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo05H0oooo000e0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool200000580oooo00@000000=bTVP3L
Y9X0g:BJ1000001c0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0E@3oool003D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0500
oooo00@000000=bTVP3LY9X0g:BJ1000001c0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0E@3oool003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1H0?ooo`80
0000D@3oool01@000000g:BJ0=bTVP000000fjBK00<00000L`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo05@0oooo000d0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0E`3oool200000540oooo00D000000=bTVP3LY9X000000=^TV`03000007<0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`1C0?ooo`00=03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo05H0oooo0P00001A0?ooo`050000003LY9X0g:BJ0000003KY9/00`00001c0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0D`3oool003@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo04l0oooo00D000000=bTVP3L
Y9X000000=^TV`03000007<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1B0?oo
o`00=03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05H0oooo0P00001?0?ooo`80
00000P3LY9X01@000000fjBK0000003NYYX0000007<0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`1B0?ooo`00=03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05D0
oooo0P00001?0?ooo`8000000P3LY9X01@000000fjBK0000003NYYX0000007<0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`1A0?ooo`00=03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo05@0oooo0P00001?0?ooo`8000000P3LY9X01@000000fjBK0000003NYYX00000
07<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1@0?ooo`00<`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0C@3oool200000080
g:BJ00D000000=^TV`000000gZJJ0000001c0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0D03oool003<0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`1C0?ooo`80
0000CP3oool200000080g:BJ00D000000=^TV`000000gZJJ0000001c0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0C`3oool003<0oooo0P00000D0?ooo`030000003oool0oooo0580
oooo0P00001>0?ooo`80000000L0g:BJ0000003KY9/0fjBK0000003NYYX0000007@0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`1>0?ooo`00<`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0540oooo0P00001>0?ooo`80000000L0g:BJ0000003KY9/0fjBK0000003N
YYX0000007@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1>0?ooo`00<`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0C03oool2
000000060=bTVP000000fjBK0=^TV`000000gZJJM@3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo04d0oooo000c0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0D03o
ool2000004d0oooo00@000000=^TW000000000000P3KY9/00`000000gZJJ0?ooo`1d0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0C@3oool003<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1?0?ooo`800000C@3oool010000000fjBL0000000000020=^TV`030000
003NYYX0oooo07@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1<0?ooo`00<P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo0P00001<0?ooo`030000003K
Y9`0fjBL008000000P3KY9/2000007D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`1;0?ooo`00<P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04h0oooo0P00001;
0?ooo`030000003KY9`0fjBL008000000P3KY9/2000007D0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`1;0?ooo`00<P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
04d0oooo0P00001;0?ooo`030000003KY9`0fjBL0080000000@0fjBK0000000000000000M@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo04X0oooo000b0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0C03oool2000004/0oooo00<000000=^TW03KY9`00P000000103K
Y9/0000000000000001e0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0B@3oool0
0380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1;0?ooo`800000B`3oool00`00
0000fjBL0=^TW002000000040=^TV`0000000000000007D0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`190?ooo`00<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
04/0oooo0P00001:0?ooo`040000003KY9`0fjBL00000080fjBK0`00001e0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0B03oool00380oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`1:0?ooo`800000BP3oool010000000fjBL0=^TW00000020=^TV`<00000M@3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo04P0oooo000a0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0B@3oool2000004X0oooo00@000000=^TW03KY9`000000P3KY9/3
000007D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`170?ooo`00<@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo04P0oooo0P00001:0?ooo`040000003KY9`0fjBL
00000080fjBK0`00001e0?ooo`030000003oool0oooo05@0oooo00D000000?ooo`3oool0oooo0000
00180?ooo`00<@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04P0oooo0P000019
0?ooo`040000003KY9`0fjBL00000080fjBK0`00001e0?ooo`030000003oool0oooo05@0oooo00D0
00000?ooo`3oool0oooo000000180?ooo`00<@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo04L0oooo0P0000180?ooo`050000003KY9`0fjBL0=^TW00000000P3KY9/3000007D0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo
000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0AP3oool2000004P0oooo00D0
00000=^TW03KY9`0fjBL000000020=^TV`<00000M@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool00340oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`150?ooo`800000B03oool01@000000fjBL0=^TW03KY9`000000080fjBK
0`00001e0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`140?ooo`00<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04D0oooo0P00
00170?ooo`050000003KY9`0fjBL0=^TW00000000P3KY9/3000007D0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo000`0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0A03oool2000004L0oooo00P000000=^TW03KY9`0fjBL
0000003KY9/000000=^TW0800000MP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0@`3oool00300oooo00<000000?ooo`000000:P3oool00`000000
oooo0?ooo`130?ooo`800000A`3oool020000000fjBL0=^TW03KY9`000000=^TV`000000fjBL0P00
001f0?ooo`030000003oool0oooo0540oooo0P0000080?ooo`030000003oool0oooo0480oooo000`
0?ooo`800000;03oool00`000000oooo0?ooo`120?ooo`<00000AP3oool00`000000fjBL0=^TW002
000000030=^TV`000000fjBL00800000MP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0@@3oool00300oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`120?ooo`800000AP3oool00`000000fjBL0=^TW002000000030=^TV`000000fjBL
00800000MP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0@@3oool00300oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`110?ooo`80
0000AP3oool00`000000fjBL0=^TW002000000030=^TV`000000fjBL00800000MP3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@03oool00300oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`110?ooo`800000AP3oool00`000000fjBL
0=^TW002000000030=^TV`000000fjBL00800000MP3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0?`3oool00300oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`100?ooo`<00000A03oool010000000fjBL0=^TW03KY9`2000000030=^T
V`000000fjBL00800000MP3oool00`000000oooo0?ooo`1@0?ooo`800000303oool00`000000oooo
0?ooo`0o0?ooo`00;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0400oooo0P00
00140?ooo`060000003KY9`0fjBL0=^TW0000000fZBM0P0000000`3KY9`000000000001f0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`00
;`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03l0oooo0P0000140?ooo`060000
003KY9`0fjBL0=^TW0000000fZBM0P0000000`3KY9`000000?ooo`1f0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`00;`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo03h0oooo0P0000140?ooo`060000003KY9`0fjBL0=^T
W0000000fZBM0P0000000`3KY9`000000?ooo`1f0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0m0?ooo`00;`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo03d0oooo0`0000130?ooo`060000003KY9`0fjBL0=^TW0000000fZBM0P00
00000`3KY9`000000?ooo`1f0?ooo`030000003oool0oooo04l0oooo0P00000@0?ooo`030000003o
ool0oooo03`0oooo000_0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0?@3oool2
000004<0oooo00H000000=^TW03KY9`0fjBL0000003JY9d2000000030=^TW0000000oooo07H0oooo
00<000000?ooo`3oool0C`3oool200000100oooo00<000000?ooo`3oool0?03oool002l0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0l0?ooo`800000@`3oool020000000fjBL0=^T
W03KY9`000000=ZTW@000000fjBL0P00001g0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0k0?ooo`00;P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo03/0oooo0`0000120?ooo`080000003KY9`0fjBL0=^TW0000000fZBM0000003K
Y9`2000007L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03X0oooo000^0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>`3oool2
00000480oooo00@000000=^TW03KY9`000000P3JY9d010000000fjBL00000000001g0?ooo`030000
003oool0oooo04h0oooo0P00000C0?ooo`030000003oool0oooo03X0oooo000^0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0>P3oool200000480oooo00@000000=^TW03KY9`00000
0P3JY9d010000000fjBL00000000001g0?ooo`030000003oool0oooo04h0oooo0P00000D0?ooo`03
0000003oool0oooo03T0oooo000^0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>@3oool200000440oooo0P0000020=^TW0050000003JY9d0fZBM0000003KY9`00P00001g0?ooo`03
0000003oool0oooo04h0oooo0P00000D0?ooo`030000003oool0oooo03T0oooo000^0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0>03oool300000400oooo00D000000=ZUWP000000
fjBL000000020=ZTW@040000003KY9`00000000007L0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03P0oooo000^0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0>03oool200000400oooo00D000000=ZUWP000000fjBL000000020=ZT
W@040000003KY9`00000000007L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03L0oooo000^0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0=`3oool200000400oooo00D000000=ZUWP000000fjBL000000020=ZTW@040000003KY9`0
0000000007P0oooo00<000000?ooo`3oool0C03oool2000001L0oooo00<000000?ooo`3oool0=`3o
ool002d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0f0?ooo`800000@03oool0
1@000000fZFN0000003KY9`000000080fZBM00@000000=^TW00000000000N03oool00`000000oooo
0?ooo`1<0?ooo`800000603oool00`000000oooo0?ooo`0f0?ooo`00;@3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo03D0oooo0`00000o0?ooo`050000003JYIh000000=^TW0000000
0P3JY9d010000000fjBL00000000001h0?ooo`030000003oool0oooo04`0oooo0P00000I0?ooo`03
0000003oool0oooo03D0oooo000]0?ooo`030000003oool000000440oooo00<000000?ooo`3oool0
=@3oool2000003l0oooo00D000000=ZUWP000000fjBL000000020=ZTW@040000003KY9`000000000
07P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
03D0oooo000]0?ooo`800000@`3oool00`000000oooo0?ooo`0d0?ooo`800000?`3oool01@000000
fZFN0000003KY9`000000080fZBM1000001h0?ooo`030000003oool0oooo04/0oooo0P00000K0?oo
o`030000003oool0oooo03@0oooo000]0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0<`3oool3000003h0oooo00H000000=ZUWP000000fjBL0000003JY9d5000007P0oooo00<00000
0?ooo`3oool0B`3oool2000001/0oooo00<000000?ooo`3oool0=03oool002d0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0b0?ooo`<00000?@3oool01`000000fZFN0=ZUWP000000
fjBL0000003JY9d01@00001h0?ooo`030000003oool0oooo04/0oooo0P00000L0?ooo`030000003o
ool0oooo03<0oooo000]0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0<P3oool2
000003d0oooo00<000000=ZUWP3JYIh00P0000020=ZTW@D00000N03oool00`000000oooo0?ooo`1;
0?ooo`8000007@3oool00`000000oooo0?ooo`0b0?ooo`00;03oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0340oooo0P00000m0?ooo`050000003JYIh0fZFN0=ZUWP0000000P3JY9d5
000007P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0380oooo000/0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0<03oool30000
03`0oooo00D000000=ZUWP3JYIh0fZFN000000020=ZTW@D00000N03oool00`000000oooo0?ooo`1:
0?ooo`8000007`3oool00`000000oooo0?ooo`0a0?ooo`00;03oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0300oooo0P00000l0?ooo`050000003JYIh0fZFN0=ZUWP0000000P3JY9d5
000007P0oooo00<000000?ooo`3oool0BP3oool200000200oooo00<000000?ooo`3oool0<03oool0
02`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0_0?ooo`800000?03oool01@00
0000fZFN0=ZUWP3JYIh000000080fZBM1@00001h0?ooo`030000003oool0oooo04X0oooo0P00000P
0?ooo`030000003oool0oooo0300oooo000/0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0;P3oool3000003/0oooo00D000000=ZUWP3JYIh0fZFN000000020=ZTW@D00000N03oool0
0`000000oooo0?ooo`1:0?ooo`8000008@3oool00`000000oooo0?ooo`0_0?ooo`00;03oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo02d0oooo0`00000k0?ooo`050000003JYIh0fZFN
0=ZUWP0000000P3JY9d5000007P0oooo00<000000?ooo`3oool0B@3oool200000280oooo00<00000
0?ooo`3oool0;`3oool002`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0]0?oo
o`800000>`3oool01@000000fZFN0=ZUWP3JYIh000000080fZBM1000001i0?ooo`030000003oool0
oooo04T0oooo0P00000S0?ooo`030000003oool0oooo02h0oooo000[0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0;@3oool2000003/0oooo00D000000=ZUWP3JYIh0fZFN00000002
0=ZTW@@00000N@3oool00`000000oooo0?ooo`190?ooo`800000903oool00`000000oooo0?ooo`0]
0?ooo`00:`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02`0oooo0`00000i0?oo
o`030000003JYIh0fZFN0080fZFN00<000000=ZTW@0000001000001i0?ooo`030000003oool0oooo
04T0oooo0P00000T0?ooo`030000003oool0oooo02d0oooo000[0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0;03oool2000003T0oooo00<000000=ZUWP3JYIh00P3JYIh010000000
fZBM0000003IY9h3000007T0oooo00<000000?ooo`3oool0B03oool2000002H0oooo00<000000?oo
o`3oool0;03oool002/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0[0?ooo`80
0000>@3oool010000000fZFN0=ZUWP3JYIh2000000030=ZTW@000000fJBN00<00000N@3oool00`00
0000oooo0?ooo`180?ooo`8000009`3oool00`000000oooo0?ooo`0[0?ooo`00:`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo02X0oooo0`00000h0?ooo`040000003JYIh0fZFN0=ZU
WP80000000<0fZBM0000003IY9h00`00001j0?ooo`030000003oool0oooo04L0oooo0P00000W0?oo
o`030000003oool0oooo02/0oooo000[0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0:P3oool2000003P0oooo00@000000=ZUWP3JYIh0fZFN0P0000000`3JY9d000000=VTWP030000
07X0oooo00<000000?ooo`3oool0A`3oool2000002P0oooo00<000000?ooo`3oool0:P3oool002/0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0Y0?ooo`800000>03oool010000000
fZFN0=ZUWP3JYIh2000000030=ZTW@000000fJBN00<00000NP3oool00`000000oooo0?ooo`160?oo
o`<00000:03oool00`000000oooo0?ooo`0Z0?ooo`00:P3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo02P0oooo0`00000g0?ooo`040000003JYIh0fZFN0=ZUWP80000000<0fZBM0000
003IY9h00`00001j0?ooo`030000003oool0oooo04H0oooo0P00000Z0?ooo`030000003oool0oooo
02T0oooo000Z0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool09`3oool3000003L0
oooo00@000000=ZUWP3JYIh0fZFN0P0000000`3JY9d000000=VTWP03000007X0oooo00<000000?oo
o`3oool0AP3oool2000002/0oooo00<000000?ooo`3oool0:03oool002X0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0W0?ooo`800000=`3oool01P000000fZFN0=ZUWP3JYIh00000
0=VTX080000000@0fJBN0000000000000000NP3oool00`000000oooo0?ooo`160?ooo`030=c=C`00
0000oooo02X0oooo00<000000?ooo`3oool0:03oool002X0oooo00<000000?ooo`3oool00P00001G
0?ooo`030000003oool0oooo02H0oooo0P00000f0?ooo`030000003JYIh0fZFN0080fZFN00P00000
0=VTX000000000000=VTWP000000[GnR000007X0oooo00<000000?ooo`3oool0AP3oool2000002`0
oooo00<000000?ooo`3oool09`3oool002X0oooo0`00001J0?ooo`030000003oool0oooo02D0oooo
0`00000e0?ooo`030000003JYIh0fZFN0080fZFN00P000000=VTX000000000000=VTWP000000[GnR
000007X0oooo00<000000?ooo`3oool0A@3oool3000002d0oooo00<000000?ooo`3oool09P3oool0
02X0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0U0?ooo`800000=@3oool01@00
0000fZFN0=ZUWP3JYIh000000080fJBP0P000000103IY9h000000:eoXP00001j0?ooo`030000003o
ool0oooo04D0oooo0P00000^0?ooo`030000003oool0oooo02H0oooo000Z0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0903oool2000003D0oooo00D000000=ZUWP3JYIh0fZFN0000
00020=VTX0030000003IY9h0000000<00000NP3oool00`000000oooo0?ooo`150?ooo`800000;`3o
ool00`000000oooo0?ooo`0U0?ooo`00803oool3000000H0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0S0?ooo`<00000=03oool01@000000fZFN0=ZUWP3JYIh000000080fJBP00<0
00000=VTWP0000000`00001j0?ooo`030000003oool0oooo04D0oooo00<0g<e?0000003oool0;P3o
ool00`000000oooo0?ooo`0U0?ooo`008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool08P3oool3000003@0oooo00D000000=ZUWP3JYIh0fZFN0000
00020=VTX0030000003IY9h0000000<00000NP3oool00`000000oooo0?ooo`140?ooo`030000003L
cDl0000002l0oooo0P00000V0?ooo`007P3oool5000000H0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0R0?ooo`800000=03oool01@000000fZFN0=ZUWP3JYIh000000080fJBP00@0
00000=VTWP000000f:BP0P00001j0?ooo`030000003oool0oooo04@0oooo0P00000]0?ooo`<00000
00<0oooo0000003oool09@3oool001P0oooo100000020?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Q0?ooo`800000=03oool01@000000fZFN
0=ZUWP3JYIh000000080fJBP00@000000=VTWP000000f:BP0P00001j0?ooo`030000003oool0oooo
04@0oooo0P00000Z0?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`007`3oool00`000000
oooo000000070?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0803oool3000003<0
oooo00D000000=ZUWP3JYIh0fZFN000000020=VTX0040000003IY9h000000=RTX0800000NP3oool0
0`000000oooo0?ooo`140?ooo`030=c=C`000000oooo02H0oooo0`0000070?ooo`030000003oool0
oooo02@0oooo000P0?ooo`8000001`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
01l0oooo0`00000b0?ooo`030000003IYJ4000000080fZFN00L000000=VTX03IY:0000000=VTWP00
0000f:BP00800000NP3oool00`000000oooo0?ooo`130?ooo`030000003LcDl0000002@0oooo0`00
000;0?ooo`030000003oool0oooo02<0oooo000Y0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool07`3oool200000380oooo00D000000=VUX@000000fZFN000000030=VTX0040000003I
Y9h000000=RTX0800000NP3oool00`000000oooo0?ooo`130?ooo`<000008@3oool3000000h0oooo
00<000000?ooo`3oool08`3oool002P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`0N0?ooo`<00000<@3oool01@000000fJFQ0000003JYIh0000000<0fJBP00@000000=VTWP000000
f:BP0P00001j0?ooo`030000003oool0oooo04<0oooo0P00000O0?ooo`<000004@3oool00`000000
oooo0?ooo`0S0?ooo`00:03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01d0oooo
0`00000a0?ooo`050000003IYJ4000000=ZUWP0000000`3IY:0010000000fJBN0000003HY:020000
07X0oooo00<000000?ooo`3oool0@`3oool2000001`0oooo0`00000D0?ooo`030000003oool0oooo
02<0oooo000X0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0703oool300000340
oooo00D000000=VUX@000000fZFN000000030=VTX0040000003IY9h000000=RTX0800000NP3oool0
0`000000oooo0?ooo`120?ooo`<000006@3oool3000001L0oooo00<000000?ooo`3oool08`3oool0
02P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0L0?ooo`<00000<03oool01@00
0000fJFQ0000003JYIh000000080fJBP0P0000000`3IY9h000000=RTX002000007/0oooo00<00000
0?ooo`3oool0@@3oool3000001H0oooo0`00000J0?ooo`030000003oool0oooo02<0oooo000X0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool06`3oool300000300oooo00D000000=VU
X@000000fZFN000000020=VTX080000000<0fJBN0000003HY:000P00001k0?ooo`030000003oool0
oooo0440oooo0`00000C0?ooo`<000007@3oool00`000000oooo0?ooo`0S0?ooo`00:03oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01X0oooo0`00000`0?ooo`050000003IYJ400000
0=ZUWP0000000P3IY:02000000030=VTWP000000f:BP00800000N`3oool00`000000oooo0?ooo`11
0?ooo`800000403oool400000200oooo00<000000?ooo`3oool08`3oool002P0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0J0?ooo`<00000;`3oool01@000000fJFQ0000003JYIh0
00000080fJBP0P0000000`3IY9h000000=RTX002000007/0oooo00<000000?ooo`3oool0@03oool3
000000d0oooo0`00000U0?ooo`030000003oool0oooo0280oooo000W0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool06@3oool3000002h0oooo00H000000=VUX@3IYJ4000000=ZUWP00
00020=VTX0050000003GY:4000000000003HY:000P00001k0?ooo`030000003oool0oooo0400oooo
0`00000:0?ooo`<00000:03oool00`000000oooo0?ooo`0R0?ooo`009`3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo01P0oooo0`00000^0?ooo`050000003IYJ40fJFQ0=VUX@000000
0`3IY:001P000000ejBQ000000000000f:BP000007`0oooo00<000000?ooo`3oool0@03oool30000
00L0oooo0`00000[0?ooo`030000003oool0oooo0280oooo000W0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool06@3oool3000002d0oooo00D000000=VUX@3IYJ40fJFQ000000030=VT
X0060000003GY:4000000000003HY:000000O03oool00`000000oooo0?ooo`0o0?ooo`<000001@3o
ool3000002h0oooo00<000000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0H0?ooo`<00000;@3oool01@000000fJFQ0=VUX@3IYJ40000000<0fJBP00@0
00000=NTX@000000f:BP0P00001l0?ooo`030000003oool0oooo03l0oooo0`0000020?ooo`<00000
<@3oool00`000000oooo0?ooo`0R0?ooo`009`3oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo01L0oooo0`00000]0?ooo`050000003IYJ40fJFQ0=VUX@0000000`3IY:0010000000ejBQ
0000003HY:02000007`0oooo00<000000?ooo`3oool0?`3oool5000003@0oooo00<000000?ooo`3o
ool08P3oool002L0oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`0F0?ooo`@00000
;03oool01@000000fJFQ0=VUX@3IYJ40000000<0fJBP00@000000=NTX@000000f:BP0P00001l0?oo
o`030000003oool0oooo03h0oooo1000000f0?ooo`030000003oool0oooo0280oooo000W0?ooo`80
0000M03oool00`000000oooo0?ooo`0F0?ooo`<00000;03oool01@000000fJFQ0=VUX@3IYJ400000
00<0fJBP00@000000=NTX@000000f:BP0P00001l0?ooo`030000003oool0oooo03/0oooo1`00000f
0?ooo`030000003oool0oooo0280oooo000V0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool05@3oool3000002`0oooo00D000000=VUX@3IYJ40fJFQ000000020=VTX0050000003GY:40
ejBQ0000003HY:000P00001l0?ooo`030000003oool0oooo03P0oooo0`0000030?ooo`<00000>03o
ool00`000000oooo0?ooo`0Q0?ooo`009P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo01@0oooo1000000Z0?ooo`030000003IYJ40fJFQ0080fJFQ00@000000=VTX03IY:0000000P3G
Y:4010000000f:BP00000000001l0?ooo`030000003oool0oooo03D0oooo0`0000060?ooo`<00000
>03oool00`000000oooo0?ooo`0Q0?ooo`009P3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01@0oooo0`00000Z0?ooo`030000003IYJ40fJFQ0080fJFQ00@000000=VTX03IY:000000
0P3GY:4010000000f:BP00000000001l0?ooo`030000003oool0oooo0380oooo0`0000080?ooo`04
0000003PdUT00000000003P0oooo00<000000?ooo`3oool08@3oool002H0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0C0?ooo`@00000:@3oool00`000000fJFQ0=VUX@020=VUX@80
000000H0fJBP0000003GY:40ejBQ0000003HY:02000007`0oooo00<000000?ooo`3oool0;`3oool3
000000/0oooo1000000h0?ooo`030000003oool0oooo0240oooo000V0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool04P3oool4000002T0oooo00T000000=VUX@3IYJ40fJFQ0000003H
YJ8000000=VTX00000000P3GY:4010000000f:BP00000000001l0?ooo`030000003oool0oooo02`0
oooo0`00000>0?ooo`@00000>03oool00`000000oooo0?ooo`0Q0?ooo`009P3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo0180oooo0`00000Y0?ooo`090000003IYJ40fJFQ0=VUX@00
0000f:FR0000003IY:0000000080ejBQ00@000000=RTX00000000000O03oool00`000000oooo0?oo
o`0Y0?ooo`<000004@3oool3000003T0oooo00<000000?ooo`3oool08@3oool002H0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0A0?ooo`@00000:03oool02@000000fJFQ0=VUX@3I
YJ4000000=RUXP000000fJBP000000020=NTX@040000003HY:000000000007`0oooo00<000000?oo
o`3oool09P3oool3000001<0oooo00@000000>3BF@0000000000>@3oool00`000000oooo0?ooo`0Q
0?ooo`009@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0100oooo1000000X0?oo
o`090000003IYJ40fJFQ0=VUX@000000f:FR0000003IY:0000000080ejBQ00@000000=RTX0000000
0000O03oool00`000000oooo0?ooo`0S0?ooo`<000005P3oool010000000h=9I00000000000i0?oo
o`030000003oool0oooo0240oooo000U0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0403oool3000002P0oooo00T000000=VUX@3IYJ40fJFQ0000003HYJ8000000=VTX00000000P3G
Y:42000000030=VUX@000000oooo07`0oooo00<000000?ooo`3oool07`3oool3000001T0oooo0`00
000k0?ooo`030000003oool0oooo0200oooo000U0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool03`3oool4000002L0oooo00T000000=VUX@3IYJ40fJFQ0000003HYJ8000000=VTX000
00000P3GY:42000000030=VUX@000000oooo07`0oooo00<000000?ooo`3oool0703oool3000001/0
oooo00@000000>3BF@0000000000>`3oool00`000000oooo0?ooo`0P0?ooo`009@3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00h0oooo1000000V0?ooo`030000003IYJ40fJFQ0080
fJFQ00H000000=RUXP000000fJBP0000003GY:43000000030:eoXP000000oooo07`0oooo00<00000
0?ooo`3oool06@3oool3000001h0oooo00@000000>3BF@0000000000>`3oool00`000000oooo0?oo
o`0P0?ooo`009@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00h0oooo0`00000V
0?ooo`030000003IYJ40fJFQ0080fJFQ00@000000=RUXP00000000000P3GY:401@000000eZ>R0000
002]Oj80000007d0oooo00<000000?ooo`3oool05P3oool300000240oooo00<000000>3BF@000000
?03oool00`000000oooo0?ooo`0P0?ooo`009@3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo00d0oooo1000000U0?ooo`030000003IYJ40fJFQ0080fJFQ00@000000=RUXP3HYJ800000
0P3GY:401@000000eZ>R0000002]Oj80000007d0oooo00<000000?ooo`3oool04`3oool3000002@0
oooo0`00000l0?ooo`030000003oool0oooo0200oooo000U0?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool03@3oool3000002D0oooo00<000000=VUX@3IYJ400P3IYJ4010000000f:FR
0=RUXP0000020=NTX@050000003FXj8000000:eoXP000000O@3oool00`000000oooo0?ooo`0?0?oo
o`@000009P3oool010000000h=9I00000000000l0?ooo`030000003oool0oooo0200oooo000T0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0303oool4000002@0oooo00<000000=VU
X@3IYJ400P3IYJ4010000000f:FR0=RUXP0000020=NTX@050000003FXj8000000:eoXP000000O@3o
ool00`000000oooo0?ooo`0<0?ooo`<00000:P3oool010000000h=9I00000000000l0?ooo`030000
003oool0oooo0200oooo000T0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool02`3o
ool0100R9Y`0000000000000000T0?ooo`050000003IYJ40fJFQ0=VUX@0000000`3HYJ8020000000
ejBQ0=NTX@000000eZ>R0000001lF9`00000O@3oool00`000000oooo0?ooo`090?ooo`<00000;@3o
ool3000003d0oooo00<000000?ooo`3oool0803oool002@0oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`0:0?ooo`@00000903oool01@000000fJFQ0=VUX@3IYJ40000000<0f:FR00D0
00000=NTX@3GY:4000000=JSXP03000007d0oooo00<000000?ooo`3oool01P3oool3000002l0oooo
1000000n0?ooo`030000003oool0oooo01l0oooo000T0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool02P3oool4000002<0oooo0P0000020=VUX@050000003HYJ80f:FR0=RUXP000000
0P3GY:400`000000eZ>R00000002000007d0oooo00<000000?ooo`3oool00`3oool300000380oooo
00@000000>3BF@0000000000?P3oool00`000000oooo0?ooo`0O0?ooo`00903oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo00T0oooo1000000S0?ooo`8000000P3IYJ401@000000f:FR
0=RUXP3HYJ8000000080ejBQ00@000000=JSXP0000000000OP3oool00`000000oooo0?ooo`030000
03D0oooo00@000000>3BF@0000000000?P3oool00`000000oooo0?ooo`0O0?ooo`00903oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo00P0oooo1000000R0?ooo`030000003HYZ@00000
0080fJFQ00D000000=RUXP3HYJ80f:FR000000020=NTX@040000003FXj800000000007h0oooo0`00
000h0?ooo`<00000?`3oool00`000000oooo0?ooo`0O0?ooo`00903oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo00P0oooo1000000Q0?ooo`030000003HYZ@000000080fJFQ00D00000
0=RUXP3HYJ80f:FR000000020=NTX@040000003FXj800000000007/0oooo1000000i0?ooo`@00000
?`3oool00`000000oooo0?ooo`0O0?ooo`008`3oool00`000000oooo0000002=0?ooo`030000003o
ool0oooo00L0oooo1000000Q0?ooo`030000003HYZ@000000080fJFQ00@000000=RUXP3HYJ80f:FR
0P0000000`3GY:4000000=JSXP02000007P0oooo0`0000030?ooo`030000003oool0oooo03L0oooo
00@000000>3BF@0000000000?`3oool00`000000oooo0?ooo`0O0?ooo`008`3oool2000008l0oooo
00<000000?ooo`3oool01P3oool500000200oooo00<000000=RVY00000000P3IYJ4010000000f:FR
0=RUXP3HYJ82000000030=NTX@000000eZ>R00800000M@3oool3000000H0oooo00<000000?ooo`3o
ool0=`3oool4000003l0oooo00<000000?ooo`3oool07`3oool002<0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo1000000P0?ooo`060000
003HYZ@0f:JT0000003IYJ4000000`3HYJ82000000030=NTX@000000eZ>R00800000LP3oool30000
00T0oooo00<000000?ooo`3oool0=P3oool400000400oooo00<000000?ooo`3oool07`3oool002<0
oooo00<000000?ooo`3oool0Q`3oool2000000H0oooo00<000000?ooo`3oool01P3oool400000200
oooo00H000000=RVY03HYZ@000000=VUX@0000020=RUXP060000003FY:<000000=NTX@000000eZ>R
0P00001_0?ooo`<00000303oool00`000000oooo0?ooo`0f0?ooo`@00000@@3oool00`000000oooo
0?ooo`0N0?ooo`008`3oool00`000000oooo0?ooo`270?ooo`8000001`3oool00`000000oooo0?oo
o`050?ooo`D000007`3oool01P000000f:JT0=RVY0000000fJFQ00000080f:FR00@000000=JTX`00
0000ejBQ0P3FXj82000006`0oooo0`00000?0?ooo`030000003oool0oooo03H0oooo100000110?oo
o`030000003oool0oooo01h0oooo000S0?ooo`030000003oool0oooo08L0oooo00<000000=>2L`00
00001`3oool00`000000oooo0?ooo`050?ooo`040000000007L00000000001l0oooo00<000000=RV
Y03HYZ@00P0000030=RUXP080000003FY:<000000=NTX@3FXj8000000=FSX`00001Y0?ooo`<00000
4P3oool00`000000oooo0?ooo`0e0?ooo`D00000@@3oool00`000000oooo0?ooo`0N0?ooo`008`3o
ool00`000000oooo0?ooo`270?ooo`030000003CPW<0000000P0oooo00<000000?ooo`3oool0103o
ool4000001h0oooo00@000000=RVY03HYZ@0f:JT0P0000030=RUXP080000003FY:<000000=NTX@3F
Xj8000000=FSX`00001V0?ooo`<000005P3oool00`000000oooo0?ooo`0d0?ooo`@00000@P3oool0
0`000000oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`280?ooo`040000003CPW<0dh9c
000000P0oooo00<000000?ooo`3oool00`3oool5000001d0oooo00@000000=RVY03HYZ@0f:JT0P00
00030=RUXP080000003FY:<000000=NTX@3FXj8000000=FSX`00001S0?ooo`<000006@3oool00`00
0000oooo0?ooo`0d0?ooo`@00000@P3oool00`000000oooo0?ooo`0N0?ooo`008P3oool00`000000
oooo0?ooo`280?ooo`040000003CPW<0dh9c000000T0oooo00<000000?ooo`3oool00`3oool01000
0000001g00000000000M0?ooo`030000003HYZ@0f:JT0080f:JT00D000000=RUXP3HYJ80f:FR0000
00020=JTX`050000003FXj8000000=FSX`000000H03oool3000001`0oooo00<000000?ooo`3oool0
=03oool0103Uf6@000000000000000120?ooo`030000003oool0oooo01h0oooo000R0?ooo`030000
003oool0oooo08P0oooo00D000000=>2L`3CPW<0dh9c000000090?ooo`030000003oool0oooo0080
oooo1000000M0?ooo`030000003HYZ@0f:JT0080f:JT00D000000=RUXP3HYJ80f:FR000000020=JT
X`050000003FXj8000000=FSX`000000G@3oool3000001l0oooo00<000000?ooo`3oool0<`3oool5
00000480oooo00<000000?ooo`3oool07P3oool00280oooo00<000000?ooo`3oool0R03oool01@00
0000dh9c0=>2L`3CPW<0000000X0oooo00@000000?ooo`3oool0oooo1@00000L0?ooo`030000003H
YZ@0f:JT0080f:JT00D000000=RUXP3HYJ80f:FR000000020=JTX`050000003FXj8000000=FSX`00
0000FP3oool300000280oooo00<000000?ooo`3oool0<`3oool4000004<0oooo00<000000?ooo`3o
ool07P3oool00280oooo00<000000?ooo`3oool0R03oool00`000000dh9c0=>2L`020=>2L`030000
003oool0oooo00P0oooo00H000000?ooo`3oool0oooo0000000007L2000001`0oooo00<000000=RV
Y03HYZ@00P3HYZ@01@000000f:FR0=RUXP3HYJ8000000080eZBS00D000000=JSXP000000eJ>S0000
001G0?ooo`<000009@3oool00`000000oooo0?ooo`0c0?ooo`@00000A03oool00`000000oooo0?oo
o`0M0?ooo`008P3oool00`000000oooo0?ooo`280?ooo`030000003CPW<0dh9c0080dh9c00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`04000001`0oooo00<000000=RVY03HYZ@00P3HYZ@0
1@000000f:FR0=RUXP3HYJ8000000080eZBS00D000000=JSXP000000eJ>S0000001D0?ooo`<00000
:03oool00`000000oooo0?ooo`0b0?ooo`030000003Uf6@0000000800000A03oool00`000000oooo
0?ooo`0M0?ooo`008P3oool00`000000oooo0?ooo`280?ooo`030000003CPW<0dh9c00<0dh9c00<0
00000?ooo`3oool02@3oool00`000000oooo00000004000001/0oooo00<000000=RVY03HYZ@00P3H
YZ@200000080f:FR00P000000=JTX`3FY:<000000=JSXP000000eJ>S00000500oooo1000000[0?oo
o`030000003oool0oooo0380oooo1@0000140?ooo`030000003oool0oooo01d0oooo000Q0?ooo`03
0000003oool0oooo08T0oooo00<000000=>2L`3CPW<00`3CPW<00`000000oooo0?ooo`0:0?ooo`H0
00006`3oool00`000000f:JT0=RVY0020=RVY08000000P3HYJ8020000000eZBS0=JTX`000000eZ>R
0000003EXj<00000C@3oool3000002l0oooo00<000000?ooo`3oool0<P3oool2000000030=[BE`00
0000oooo04@0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3oool0R@3oool0
0`000000dh9c0=>2L`040=>2L`030000003oool0oooo00X0oooo1P00000I0?ooo`030000003HYZ@0
f:JT00<0f:JT0P0000020=RUXP080000003FY:<0eZBS0000003FXj8000000=FSX`00001:0?ooo`<0
0000<P3oool00`000000oooo0?ooo`0a0?ooo`030000003Uf6@0000000800000A@3oool00`000000
oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`290?ooo`030000003CPW<0dh9c00@0dh9c
00<000000?ooo`3oool02`3oool5000001T0oooo00<000000=RVY03HYZ@00P3HYZ@00`000000eZJU
000000020=RUXP080000003FY:<0eZBS0000003FXj8000000=FSX`0000170?ooo`<00000=@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003Uf6@0000000800000A@3oool00`000000oooo0?ooo`0M
0?ooo`008@3oool00`000000oooo0?ooo`290?ooo`030000003CPW<0dh9c00D0dh9c00<000000?oo
o`3oool02P3oool5000001T0oooo00<000000=RVY03HYZ@00P3HYZ@00`000000eZJU000000020=RU
XP080000003FY:<0eZBS0000003FXj8000000=FSX`0000140?ooo`<00000>03oool00`000000oooo
0?ooo`0a0?ooo`@00000AP3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?oo
o`290?ooo`030000003CPW<0dh9c00D0dh9c00<000000?ooo`3oool02`3oool5000001P0oooo00<0
00000=RVY03HYZ@00P3HYZ@00`000000eZJU0=JVY@0200000080eZBS0P000000103FXj8000000=FS
X`0000110?ooo`<00000>`3oool00`000000oooo0?ooo`0a0?ooo`80000000<0f]9G0000003oool0
A@3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`290?ooo`030000003C
PW<0dh9c00H0dh9c00<000000?ooo`3oool02P3oool5000001P0oooo00<000000=RVY03HYZ@00P3H
YZ@00`000000eZJU0=JVY@0200000080eZBS00<000000=BTY@0000000P3EXj<00`000000oooo0?oo
o`0l0?ooo`<00000?P3oool00`000000oooo0?ooo`0`0?ooo`030000003Uf6@0000000800000A`3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`290?ooo`030000003CPW<0
dh9c00H0dh9c00<000000?ooo`3oool02P3oool5000001P0oooo00<000000=RVY03HYZ@00P3HYZ@0
0`000000eZJU0=JVY@0200000080eZBS00<000000=BTY@0000000P3EXj<00`000000oooo0?ooo`0i
0?ooo`<00000@@3oool00`000000oooo0?ooo`0`0?ooo`D00000A`3oool00`000000oooo0?ooo`0L
0?ooo`00803oool00`000000oooo0?ooo`2:0?ooo`030000003CPW<0dh9c00L0dh9c00<000000?oo
o`3oool02P3oool5000001L0oooo00<000000=RVY03HYZ@00P3HYZ@00`000000eZJU0=JVY@020000
0080eZBS00<000000=BTY@0000000P3EXj<00`000000oooo0?ooo`0f0?ooo`<00000A03oool00`00
0000oooo0?ooo`0`0?ooo`@00000B03oool00`000000oooo0?ooo`0L0?ooo`00803oool00`000000
oooo0?ooo`2:0?ooo`030000003CPW<0dh9c00L0dh9c00<000000?ooo`3oool02P3oool5000001L0
oooo00<000000=RVY03HYZ@00P3HYZ@00`000000eZJU0=JVY@0200000080eZBS00<000000=BTY@00
00000P3EXj<00`000000oooo0?ooo`0c0?ooo`<00000A`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003Uf6@0000000800000B03oool00`000000oooo0?ooo`0L0?ooo`00803oool00`000000oooo
0?ooo`2:0?ooo`030000003CPW<0dh9c00P0dh9c00<000000?ooo`3oool02@3oool6000001D0oooo
00<000000=RVY03HYZ@00`3HYZ@01@000000eZJU0=JVY@3FYZD000000080eZBS00<000000=BTY@00
00000P3EXj<00`000000oooo0?ooo`0`0?ooo`<00000BP3oool00`000000oooo0?ooo`0_0?ooo`D0
0000B03oool00`000000oooo0?ooo`0L0?ooo`00803oool00`000000oooo0000002:0?ooo`030000
003CPW<0dh9c00P0dh9c0P00000;0?ooo`H00000503oool00`000000f:JT0=RVY0030=RVY0050000
003FYZD0eZJU0=JVY@0000000P3FY:<00`000000e:BU000000020=FSX`030000003oool0oooo02d0
oooo0`00001=0?ooo`030000003oool0oooo02l0oooo100000190?ooo`030000003oool0oooo01`0
oooo000P0?ooo`800000R`3oool00`000000dh9c0=>2L`080=>2L`8000002`3oool2000000030000
PP0000000000008000004`3oool00`000000f:JT0=RVY0030=RVY0050000003FYZD0eZJU0=JVY@00
00000P3FY:<00`000000e:BU000000020=FSX`030000003oool0oooo02X0oooo0`00001A0?ooo`03
0000003oool0oooo02d0oooo1@0000190?ooo`030000003oool0oooo01`0oooo000P0?ooo`030000
003oool0oooo08X0oooo00<000000=>2L`3CPW<0203CPW<00`000000dGma0000000:0?ooo`D00000
00<0IUJ[0000000000004P3oool00`000000f:JT0=RVY0020=RVY0030000003FYZD0eZJU0080eZJU
00H000000=JTX`3FY:<000000=BTY@0000020=FSX`030000003oool0oooo02L0oooo0`00001D0?oo
o`030000003oool0oooo02d0oooo1@00001:0?ooo`030000003oool0oooo01/0oooo000O0?ooo`03
0000003oool0oooo08/0oooo00<000000=>2L`3CPW<0203CPW<00`000000dGma0000000;0?ooo`D0
000000<0IUJ[0000000000004@3oool00`000000f:JT0=RVY0020=RVY0030000003FYZD0eZJU0080
eZJU00H000000=JTX`3FY:<000000=BTY@0000020=FSX`030000003oool0oooo02@0oooo0`00001G
0?ooo`030000003oool0oooo02`0oooo1@00001;0?ooo`030000003oool0oooo01/0oooo000O0?oo
o`030000003oool0oooo08/0oooo00<000000=>2L`3CPW<0203CPW<010000000dGma0=5oL@00000:
0?ooo`D0000000@0IUJ[0000003oool00000403oool00`000000f:JT0=RVY0020=RVY0030000003F
YZD0eZJU0080eZJU00H000000=JTX`3FY:<000000=BTY@0000020=FSX`030000003oool0oooo0240
oooo0`00001J0?ooo`030000003oool0oooo02`0oooo1@00001;0?ooo`030000003oool0oooo01/0
oooo000O0?ooo`030000003oool0oooo08/0oooo0P0000090=>2L`040000003AOg40dGma000000X0
oooo1P000000101VEZ/000000?ooo`00000?0?ooo`8000000`3HYZ@00`000000eZJU0=JVY@020=JV
Y@80000000@0eZBS0000003DY:D000000P3EXj<00`000000oooo0?ooo`0N0?ooo`<00000G@3oool0
0`000000oooo0?ooo`0/0?ooo`80000000<0gmQR000000000000B`3oool00`000000oooo0?ooo`0K
0?ooo`007`3oool00`000000oooo0?ooo`2;0?ooo`8000002@3CPW<01@000000dGma0=5oL@3AOg40
000000X0oooo1@0000001@1VEZ/000000000003oool0000000h0oooo0P0000030=RVY00;0000003F
YZD0eZJU0=JVY@000000eJFV0000003FY:<000000=BTY@0000000P3EXj<00`000000oooo0?ooo`0K
0?ooo`<00000H03oool00`000000oooo0?ooo`0[0?ooo`<0000000<0gmQR000000000000B`3oool0
0`000000oooo0?ooo`0K0?ooo`007`3oool00`000000oooo0?ooo`2;0?ooo`030000003CP7000000
00P0dh9c00D000000=5oL@3AOg40dGma0000000:0?ooo`D000000P1VEZ/010000000oooo0?ooo`00
000<0?ooo`030000003GZ:L0000000<0f:JT00/000000=JVY@3FYZD0eZJU0000003EYJH000000=JT
X`000000e:BU000000020=FSX`030000003oool0oooo01P0oooo0`00001S0?ooo`030000003oool0
oooo02/0oooo1@00001<0?ooo`030000003oool0oooo01/0oooo000O0?ooo`030000003oool0oooo
08/0oooo00<000000=>0L0000000203CPW<00`000000dGma0=5oL@020=5oL@030000003oool0oooo
00P0oooo1@0000001@1VEZ/000000000003oool0000000`0oooo00<000000=NXY`0000000`3HYZ@0
1P000000eZJU0=JVY@3FYZD000000=FUYP8000000P3DY:D010000000eJ>S0=FSX`00000G0?ooo`<0
0000IP3oool00`000000oooo0?ooo`0[0?ooo`80000000<0gmQR000000000000C03oool00`000000
oooo0?ooo`0K0?ooo`007`3oool00`000000oooo0?ooo`2;0?ooo`040000003CP700dh1`000000L0
dh9c00<000000=5oL@3AOg400P3AOg400`000000oooo0?ooo`080?ooo`<0000000P000220000001V
EZ/0000007AP[@000000oooo000000/0oooo00@000000=NXY`3GZ:L000000P3HYZ@01P000000eZJU
0=JVY@3FYZD000000=FUYP8000000P3DY:D010000000eJ>S00000000000D0?ooo`<00000J@3oool0
0`000000oooo0?ooo`0Z0?ooo`040000003YgVl000000=oHHP800000C03oool00`000000oooo0?oo
o`0K0?ooo`007P3oool00`000000oooo0?ooo`2<0?ooo`040000003CP700dh1`000000L0dh9c00<0
00000=5oL@3AOg400`3AOg400`000000oooo0?ooo`070?ooo`D0000000@0IUJ[0000001dH:d00000
0P3oool00`000000oooo0?ooo`080?ooo`040000003GZ:L0ejRW00000080f:JT00H000000=JVY@3F
YZD0eZJU0000003EYJH200000080e:BU1000000A0?ooo`<00000K03oool00`000000oooo0?ooo`0Z
0?ooo`<0000000<0gmQR0000003oool0C@3oool00`000000oooo0?ooo`0J0?ooo`007P3oool00`00
0000oooo0?ooo`2<0?ooo`050000003CP700dh1`0=>0L00000001P3CPW<00`000000dGma0=5oL@04
0=5oL@030000003oool0oooo00L0oooo1@000000101VEZ/0000007AP[@0000020?ooo`030000003o
ool0oooo00L0oooo00@000000=NXY`3GZ:L000000P3HYZ@01P000000eZJU0=JVY@3FYZD000000=FU
YP8000000P3DY:D4000000d0oooo1000001_0?ooo`030000003oool0oooo02X0oooo1@00001>0?oo
o`030000003oool0oooo01X0oooo000N0?ooo`030000003oool0oooo08`0oooo00<000000=>0L03C
P7000P3CP7000`000000dh9c0=>2L`030=>2L`030000003AOg40dGma00@0dGma00<000000?ooo`3o
ool01`3oool3000000050000PP000000IUJ[0000001dH:d00P0000020?ooo`030000003oool0oooo
00H0oooo00@000000=NXY`3GZ:L0ejRW0P0000040=JVY@040000003EYJH0eJFV00000080e:BU1000
000:0?ooo`<00000L`3oool00`000000oooo0?ooo`0Y0?ooo`040000003YgVl000000=oHHP800000
CP3oool00`000000oooo0?ooo`0J0?ooo`007P3oool00`000000oooo0?ooo`2<0?ooo`030000003C
P700dh1`0080dh1`00<000000=>2L`3CPW<00`3CPW<00`000000dGma0=5oL@050=5oL@030000003o
ool0oooo00H0oooo0`00000010000880000000000000000207AP[@<0000000<0oooo0000003oool0
1P3oool010000000ejRW0=NXY`3GZ:L2000000@0eZJU00@000000=FUYP3EYJH000000P3DY:D40000
00L0oooo0`00001f0?ooo`030000003oool0oooo02T0oooo00@000000>WNK`000000gmQR0P00001>
0?ooo`030000003oool0oooo01X0oooo000N0?ooo`030000003oool0oooo08`0oooo00<000000=>0
L03CP7000`3CP7000`000000dh9c0=>2L`020=>2L`030000003AOg40dGma00D0dGma00<000000?oo
o`3oool01`3oool3000000030000PP00000000000080M62]00<00000089X[@22J:d00`0000040?oo
o`<000000`3GZ:L2000000@0eZJU00@000000=FUYP3EYJH000000P3DY:D2000000030=JTY0000000
oooo00<0oooo0`00001i0?ooo`030000003oool0oooo02T0oooo0`0000000`3Of68000000000001>
0?ooo`030000003oool0oooo01X0oooo000N0?ooo`030000003oool0oooo08`0oooo00<000000=>0
L03CP7000`3CP7000`000000dh9c0=>2L`020=>2L`030000003AOg40dGma00H0dGma00<000000?oo
o`3oool01P3oool3000000060000PP00000000000000001dH:d000000`22J:d00`2=L:d000000000
00030000000309If[0000000ejRW00<0ejRW0P0000040=JVY@040000003EYJH0eJFV00000080e:BU
10000000103oool0000000000000001l0?ooo`030000003oool0oooo02P0oooo00@000000>WNK`00
0000gmQR0P00001?0?ooo`030000003oool0oooo01X0oooo000N0?ooo`030000003oool0oooo08`0
oooo00<000000=>0L03CP700103CP7001@000000dh9c0=>2L`3CPW<0000000P0dGma00<000000?oo
o`3oool01P3oool2000000030000S@00000000000080000000<0M62]00000022J:d00P22J:d01000
0000SG2]08e`[@2=L:d309If[0030000003GZ:L0ejRW00<0ejRW00D000000=JVY@3FYZD0eZJU0000
00030=FUYP040000003DY:D000000=>SYP@00000O`3oool00`000000oooo0?ooo`0X0?ooo`040000
003YgVl000000=oHHP800000C`3oool00`000000oooo0?ooo`0J0?ooo`007@3oool00`000000oooo
0?ooo`2=0?ooo`030000003CP700dh1`00D0dh1`00@000000=>2L`3CPW<000002@3AOg400`000000
oooo0?ooo`060?ooo`<0000000<000220000000000000P1dH:d010000000PVR]089X[@00000308e`
[@040000002FMZ`0UWJ/000000D0ejRW00D000000=JVY@3FYZD0eZJU000000030=FUYP040000003D
Y:D000000=>SYP<00000P03oool00`000000oooo0?ooo`0W0?ooo`050000003YgVl0jMi_0000003O
f6800P00001?0?ooo`030000003oool0oooo01X0oooo000M0?ooo`030000003oool0oooo08d0oooo
00<000000=>0L03CP7001@3CP70010000000dh9c0=>2L`0000090=5oL@030000003oool0oooo00H0
oooo1P00000207AP[@0400000022J:d0PVR]000000<0SG2]00@0000009If[02FMZ`000001@3GZ:L0
1@000000eZJU0=JVY@3FYZD0000000<0eJFV00@000000=BTY@000000dj>V0`0000200?ooo`030000
003oool0oooo02L0oooo00@000000>WNK`000000gmQR0P00001A0?ooo`030000003oool0oooo01T0
oooo000M0?ooo`030000003oool0oooo08d0oooo00<000000=>0L03CP7001P3CP7000`000000dh9c
0000000:0=5oL@030000003oool0oooo00D0oooo1`0000001@1dH:d00000089X[@22J:d0000000<0
SG2]00@0000009If[02FMZ`000001@3GZ:L01@000000eZJU0=JVY@3FYZD0000000<0eJFV0`000000
103CXjH000000000000000200?ooo`030000003oool0oooo02L0oooo00@000000>WNK`000000gmQR
0P00001A0?ooo`030000003oool0oooo01T0oooo000M0?ooo`030000003oool0oooo08d0oooo00<0
00000=>0L03CP7001P3CP7000`000000dh9c0000000:0=5oL@8000001`3oool60000000307AP[@00
0000PVR]0080PVR]00@0000008e`[@2=L:d000000P2FMZ`00`000000ejRW0=NXY`020=NXY`030000
003EYjP000000080eZJU00@000000=FUYP3EYJH0eJFV0`000000103CXjH000000000000000200?oo
o`030000003oool0oooo02H0oooo00<000000>WNK`3YgVl01000001A0?ooo`030000003oool0oooo
01T0oooo000M0?ooo`030000003oool0oooo08d0oooo00<000000=>0L03CP7001`3CP702000000X0
dGma0P0000070?ooo`H000000P1dH:d010000000PVR]089X[@00000308e`[@030000002FMZ`00000
00@0ejRW00<000000=FWZ00000000P3FYZD010000000eJFV0=FUYP3EYJH3000000040=>SYP000000
000000000840oooo00<000000?ooo`3oool09@3oool00`000000jMi_0000000300000580oooo00<0
00000?ooo`3oool06@3oool001d0oooo00<000000?ooo`3oool0S@3oool00`000000dh1`0=>0L007
0=>0L08000002P3AOg400`000000cg]`000000070?ooo`H0000000D0M62]00000022J:d0PVR]0000
000308e`[@030000002FMZ`0000000@0ejRW00<000000=FWZ00000000P3FYZD01@000000eJFV0=FU
YP000000djBW0080000000@0dj>V0000000000000000P@3oool00`000000oooo0?ooo`0U0?ooo`04
0000003YgVl000000=oHHP800000DP3oool00`000000oooo0?ooo`0I0?ooo`007@3oool00`000000
oooo0?ooo`2=0?ooo`030000003CP700dh1`00P0dh1`00<000000=5oL@3AOg40203AOg400`000000
cg]`000000070?ooo`H0000000D0M62]00000022J:d0PVR]0000000308e`[@8000001@3GZ:L00`00
0000eJNX000000020=JVY@050000003EYJH0eJFV0000003CY:L00P000000103CXjH0000000000000
00210?ooo`030000003oool0oooo02@0oooo0P0000000`3YgVl000000000000200000580oooo00<0
00000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool00P00002<0?ooo`030000003CP700
dh1`00P0dh1`0P0000090=5oL@040000003?Ng00cg]`000000H0oooo1@000000100008@0000007AP
[@000002089X[@030000002=L:d0SG2]008000001@3GZ:L01P000000eJNX0=FWZ0000000eZJU0000
0080eJFV00D000000=>TY`00000000000=>SYP0300000840oooo00<000000?ooo`3oool0903oool0
0`000000jMi_0000000400000580oooo00<000000?ooo`3oool06@3oool001`0oooo0`00002>0?oo
o`030000003CP700dh1`00P0dh1`0P0000090=5oL@040000003?Ng00cg]`000000L0oooo1P000000
1@1dH:d00000089X[@22J:d0000000<0SG2]00<000000=NXY`3GZ:L00`3GZ:L01P000000eJNX0=FW
Z0000000eZJU00000080eJFV00D000000=>TY`00000000000=>SYP0300000840oooo00<000000?oo
o`3oool08`3oool2000000030>WNK`000000000000800000D`3oool00`000000oooo0?ooo`0I0?oo
o`00703oool00`000000oooo0?ooo`2>0?ooo`030000003CP700dh1`00P0dh1`00<000000=5mK`00
0000203AOg401@000000cg]`0<mkL03?Ng00000000H0oooo1@0000000`0008@0000000000002089X
[@050000002=L:d0SG2]08e`[@000000103GZ:L010000000eJNX0=FWZ03EYjP2000000<0eJFV00D0
00000=>TY`00000000000=>SYP0300000840oooo00<000000?ooo`3oool08`3oool2000000030>WN
K`000000000000800000E03oool00`000000oooo0?ooo`0H0?ooo`00703oool00`000000oooo0?oo
o`2>0?ooo`030000003CP700dh1`00P0dh1`00<000000=5mK`000000203AOg400`000000cg]`0<mk
L0020<mkL0030000003oool0oooo00<0oooo20000003089X[@040000002=L:d0SG2]000000@0ejRW
00<000000=FWZ03EYjP00`0000030=FUYP050000003CY:L000000000003CXjH00`0000210?ooo`03
0000003oool0oooo02<0oooo1`00001D0?ooo`030000003oool0oooo01P0oooo000@0?ooo`@00000
203oool00`000000oooo0?ooo`2>0?ooo`030000003CP700dh1`00P0dh1`00@000000=5mK`3AOFl0
00001`3AOg400`000000cg]`0<mkL0020<mkL0030000003oool0oooo00@0oooo1@0000000`1gHjl0
000000000002089X[@D0?P000`3GZ:L00`000000eJNX0=FWZ0020=FWZ0050000003EYJH0eJFV0=FU
YP0000000P3CY:L00`000000dj>V0000000200000840oooo00<000000?ooo`3oool08P3oool20000
00030>WNK`000000000000800000E@3oool00`000000oooo0?ooo`0H0?ooo`00403oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo08h0oooo0P0000090=>0L0050000003AOFl0dGe_0=5m
K`0000001P3AOg400`000000cg]`0<mkL0030<mkL0030000003oool0oooo00<0oooo00<00000000<
U`00000010000002058000L0Y@0000<0K@000=NXY`000000103EYjP01@000000eJFV0=FUYP3EYJH0
00000080djBW0P0000000`3BXjL00000000000210?ooo`030000003oool0oooo0280oooo0`000000
103Tgfh0000000000000001E0?ooo`030000003oool0oooo01P0oooo000A0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0SP3oool2000000T0dh1`00D000000=5mK`3AOFl0dGe_0000
00060=5oL@030000003?Ng00cg]`00<0cg]`00<000000?ooo`3oool00`3oool4000000D0DP001`2U
00030=0000@0eJNX00D000000=FUYP3EYJH0eJFV000000020=>TY`80000000<0dZ>W000000000000
P@3oool00`000000oooo0?ooo`0Q0?ooo`030000003]i7/0000000D00000E@3oool00`000000oooo
0?ooo`0H0?ooo`002P3oool4000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2?0?ooo`030000003COVd0000000P0dh1`00<000000=5mK`3AOFl00P3AOFl00`000000dGma0=5o
L@030=5oL@030000003?Ng00cg]`00@0cg]`00<000000?ooo`3oool00`3oool00`0008l000bG0580
0002058000<0N@001`2f00050=000080eJNX00D000000=FUYP3EYJH0eJFV000000020=>TY`800000
00<0dZ>W000000000000P@3oool00`000000oooo0?ooo`0Q0?ooo`030000003]i7/0000000800000
00<0emMP0000003oool0E@3oool00`000000oooo0?ooo`0H0?ooo`00403oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo08l0oooo00<000000==nK@000000203CP7000`000000dGe_
0=5mK`020=5mK`030000003AOg40dGma00<0dGma00<000000<mkL03?Ng001@3?Ng000`000000oooo
0?ooo`020?ooo`030000001i0000N@0000D0N@00202f00000`3S0000d0000=0000020=0000030=FW
Z0000000eJFV0080eJFV00<000000=>TY`3CY:L00P0000000`3BXjL00000000000210?ooo`030000
003oool0oooo0240oooo00@000000>gTN`000000i=m^0`00001F0?ooo`030000003oool0oooo01P0
oooo000A0?ooo`800000203oool00`000000oooo0?ooo`2?0?ooo`040000003COVd0dgi]000000L0
dh1`00<000000=5mK`3AOFl00`3AOFl00`000000dGma0=5oL@020=5oL@030000003?Ng00cg]`00D0
cg]`00<000000?ooo`3oool00`3oool707T000P0]P000`3S00020=0000<000000P3EYJH00`000000
djBW0=>TY`02000000030=:SY`00000000000840oooo00<000000?ooo`3oool0803oool01@000000
kNAk000000000000i=m^00<00000EP3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000
oooo0?ooo`2?0?ooo`050000003COVd0dgi]0==nK@0000001P3CP7000`000000dGe_0=5mK`040=5m
K`050000003AOg40dGma0=5oL@000000203?Ng001@000000oooo0?ooo`3oool0000000@0N@000`2;
00080;X000D0h`0000<000000=>VZ@0000000P3EYJH00`000000djBW0=>TY`02000000030=:SY`00
000000000840oooo00<000000?ooo`3oool0803oool00`000000kNAk00000002000000030=OGH000
0000oooo05L0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0S`3oool0
1@000000dgi]0==nK@3COVd0000000H0dh1`00<000000=5mK`3AOFl0103AOFl01@000000dGma0=5o
L@3AOg40000000P0cg]`00<000000?ooo`3oool00P00000708/000P0^P000P3R00040><000050=>V
Z@000000eJFV0=FUYP0000000P3CY:L2000000030=:SY`00000000000840oooo00<000000?ooo`3o
ool0803oool010000000kNAk0000003Tgfh3000005P0oooo00<000000?ooo`3oool05`3oool001/0
oooo00<000000?ooo`3oool0S`3oool00`000000dgi]0==nK@020==nK@030000003CP700dh1`00<0
dh1`00<000000=5mK`3AOFl01@3AOFl010000000dGma0=5oL@0000090<mkL0@000001`2;00080;X0
00@0hP000P3S0002000000080=FUYP000000djBW0=>TY`000000dJ>Y0000003BXjL200000840oooo
00<000000?ooo`3oool07`3oool01@000000kNAk0>gTN`000000i=m^00<00000F03oool00`000000
oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`2?0?ooo`030000003COVd0dgi]0080dgi]
00<000000=>0L03CP7000`3CP7000`000000dGe_0=5mK`060=5mK`030000003AOg40000000T0cg]`
0`0000000`0P0000R`0008/0000508/000L0^P001`3R0000103K0000djJY0000000000020=>TY`04
0000003AXjT000000=:SY`800000P@3oool00`000000oooo0?ooo`0O0?ooo`030000003]i7/00000
00@00000F@3oool00`000000oooo0?ooo`0G0?ooo`006P3oool00`000000oooo0?ooo`2@0?ooo`03
0000003COVd0dgi]00<0dgi]00<000000=>0L03CP7000P3CP7000`000000dGe_0=5mK`060=5mK`03
0000003AOg40000000X0cg]`0P0000000`0P0000R`0008/0000208/000<0U@001`2k00020=/000D0
hP0000@0f`0002H00000000000000P3CY:L010000000dJ>Y0000003BXjL200000840oooo00<00000
0?ooo`3oool07P3oool01@000000kNAk0>gTN`000000i=m^00<00000F@3oool00`000000oooo0?oo
o`0G0?ooo`006P3oool00`000000oooo0?ooo`2@0?ooo`030000003COVd0dgi]00@0dgi]00D00000
0=>0L03CP700dh1`000000090=5mK`8000002P3?Ng000`00000080000200000709D000L0^`00103K
00030>8000040?h0000V0000000000000080djBW00@000000=6SZ@000000dZ>W0P0000210?ooo`03
0000003oool0oooo01h0oooo00<000000>gTN`3]i7/01000001J0?ooo`030000003oool0oooo01L0
oooo000J0?ooo`030000003oool0oooo0900oooo00<000000==nK@3COVd0103COVd01@000000dh1`
0=>0L03CP700000000T0dGe_0P00000:0<mkL0<0800000<0CP0009D0002E0000102E00070;/000H0
f`0000<0n0000?h0000V00000P0000020=>TY`040000003AXjT000000=:SY`800000PP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003]i7/0kNAk00@00000FP3oool00`000000oooo0?ooo`0G0?oo
o`006P3oool00`000000oooo0?ooo`2A0?ooo`030000003COVd0dgi]00@0dgi]00@000000=>0L03C
P70000002P3AOFl00`000000cg]`0<mkL0080<mkL08080000P1>000609D000H0^`001`3K00001@3h
0000oP0002H0003CYZT000000080djBW00@000000=6SZ@000000dZ>W0P0000220?ooo`030000003o
ool0oooo01`0oooo00D000000>gTN`3]i7/000000>COKP03000005X0oooo00<000000?ooo`3oool0
5`3oool001X0oooo00<000000?ooo`3oool0T@3oool00`000000dgi]0==nK@050==nK@030000003C
P700000000X0dGe_0P0000090<mkL0040200001>0000CP0004h000<0U@000`2L00060;X00080d`00
103K00020?P00080oP0000L0djJY0000003CY:L0djBW0000003AXjT000000080dZ>W00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`0L0?ooo`030000003]i7/0kNAk00@00000G03oool00`00
0000oooo0?ooo`0F0?ooo`006P3oool00`000000oooo0?ooo`2A0?ooo`030000003COVd0dgi]00D0
dgi]00<000000=>0L00000002P3AOFl2000000T0cg]`101>000609`000H0^P00103C00020=/00080
n0000P3n00001`3CYZT000000=>TY`3CY:L000000=6SZ@0000000P3BXjL00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo01/0oooo00<000000>gTN`3]i7/01@00001L0?ooo`030000003oool0
oooo01H0oooo000J0?ooo`030000003oool0oooo0940oooo00<000000==nK@3COVd01P3COVd20000
00X0dGe_00<000000<ijK@000000203?Ng001@000000CP0004h0001>0000K@0000D0W0001P2j0005
0=<000<0n00000@0oP00074000000000dJF[0P3CY:L01P000000dJ>Y000000000000dZ>W00000880
oooo00<000000?ooo`3oool06`3oool00`000000kNAk0>gTN`05000005`0oooo00<000000?ooo`3o
ool05P3oool001T0oooo00<000000?ooo`3oool0TP3oool00`000000dgi]0==nK@060==nK@800000
2P3AOFl010000000cWY]0<ijK@0000070<mkL080000000@0CP0006d0001]0000K@00102L00050;X0
00H0d`0000<0iP000>80003R00000P3@00001P000000dJF[0000003CY:L000000=6SZ@80000000<0
dZ>W0000003oool0P@3oool00`000000oooo0?ooo`0K0?ooo`030000003]i7/0000000@00000G@3o
ool00`000000oooo0?ooo`0F0?ooo`006@3oool00`000000oooo0?ooo`2B0?ooo`030000003COVd0
dgi]00L0dgi]00<000000=5mK`3AOFl0203AOFl010000000cWY]0<ijK@0000070<mkL0030000003<
N6l0K@0000<0K@001@2Q00040;H00080a`000`3C00020;H00080hP0000P0n0000>80003@0000dJF[
0000003CY:L000000=6SZ@80000000<0dZ>W0000003oool0P@3oool00`000000oooo0?ooo`0J0?oo
o`030000003]i7/0kNAk00<0000000<0c]EM0000003oool0G03oool00`000000oooo0?ooo`0F0?oo
o`006@3oool00`000000oooo0?ooo`2B0?ooo`030000003COVd0dgi]00L0dgi]0P0000090=5mK`05
0000003>NVd0cWY]0<ijK@0000001P3?Ng0010000000c7Q_00000008000206d0000308D0002Q0000
X@000080X@00102f00040<L000<0]P000`3R00000`3CYZT0hP000>80000200000080dJ>Y0P000000
0`3BXjL000000?ooo`210?ooo`030000003oool0oooo01X0oooo00<000000>gTN`3]i7/01000001N
0?ooo`030000003oool0oooo01H0oooo000I0?ooo`030000003oool0oooo0980oooo00<000000==n
K@3COVd01`3COVd2000000T0dGe_00<000000<ijK@3>NVd00P3>NVd00`000000cg]`0<mkL0030<mk
L0030000003<N6l0c7Q_008020000`2500030:4000<0]P0000<0a`000;X0002j00001@2j00020>40
0080hP0000@000000>80003K000000000P3AXjT2000000030=:SY`000000oooo0840oooo00<00000
0?ooo`3oool06@3oool2000000030>gTN`000000000000<00000GP3oool00`000000oooo0?ooo`0F
0?ooo`006@3oool00`000000oooo0?ooo`2B0?ooo`030000003COVd0dgi]00L0dgi]00<000000=5k
J`000000203AOFl00`000000cWY]0<ijK@020<ijK@030000003?Ng00cg]`00<0cg]`00<000000<ah
K`3<N6l00`0800000`1M0000Q@0008D000050:@000030<L0002j0000^P0000D0^P00103Q0000103R
0000dJF[0=/0000000020=6SZ@040000003?XjX0000000000840oooo0P00000K0?ooo`80000000H0
kNAk00000000000000000<kEG@00001N0?ooo`030000003oool0oooo01H0oooo000I0?ooo`030000
003oool000000980oooo00<000000==nK@3COVd01`3COVd010000000dG][0=5kJ`0000070=5mK`03
0000003>NVd0cWY]00<0cWY]00<000000<mkL03?Ng000P3?Ng000`000000c7Q_0<ahK`0300P000<0
G@001@2;00080;X000H0h@000P3K00020=6SZ@040000003?XjX00000000007h0oooo0`0000020?oo
o`030000003oool0oooo01L0oooo0P0000000`3]i7/000000>SUO00300000600oooo00<000000?oo
o`3oool05@3oool001T0oooo0P00002C0?ooo`030000003COVd0dgi]00L0dgi]00@000000=5kJ`3A
Nf/000001`3AOFl00`000000cWY]0<ijK@030<ijK@030000003?Ng00cg]`0080cg]`00<000000<ah
K`3<N6l00P3<N6l207L0000405d0002;0000R`0008/000@0U@001`2k00060>4000060?h0003K0000
dJ>Y0=6SZ@000000cj>Z0P00001j0?ooo`@000001P3oool00`000000oooo0?ooo`0F0?ooo`800000
00<0kNAk0000000000000`00001P0?ooo`030000003oool0oooo01D0oooo000H0?ooo`030000003o
ool0oooo09<0oooo00<000000==nK@3COVd01`3COVd01@000000dG][0=5kJ`3ANf/0000000H0dGe_
00<000000<ijK@3>NVd0103>NVd01@000000cg]`0<mkL03?Ng00000000@0c7Q_0`0R000709D000L0
^`000P3L00040>4000060?h0003K0000dJ>Y0=6SZ@000000cj>Z0P00001g0?ooo`<000002P3oool0
0`000000oooo0?ooo`0E0?ooo`050000003`jXT000000000003XiG`00P0000000`3>eEd000000?oo
o`1O0?ooo`030000003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo09<0oooo0P000008
0==nK@030000003ANf/0dG][0080dG][00<000000=5mK`3AOFl00`3AOFl00`000000cWY]0<ijK@05
0<ijK@040000003?Ng00cg]`000000<0c7Q_0`0R00000`3h0000CP0009D0000509D000L0^`00103L
00020>400080oP000P3AXjT010000000cj>Z00000000001d0?ooo`<000003P3oool00`000000oooo
0?ooo`0D0?ooo`050000003`jXT000000000003XiG`00`00001Q0?ooo`030000003oool0oooo01D0
oooo000H0?ooo`030000003oool0oooo09<0oooo0P0000080==nK@030000003ANf/0dG][0080dG][
00<000000=5mK`3AOFl00`3AOFl00`000000cWY]0<ijK@050<ijK@040000003?Ng00cg]`000000@0
c7Q_0P0R000204h000H0U@001P2k00070=`00080oP000P3AXjT010000000cj>Z00000000001`0?oo
o`@000004P3oool00`000000oooo0?ooo`0B0?ooo`060000003`jXT000000>gTN`000000j>El0`00
001Q0?ooo`030000003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo09<0oooo00<00000
0==lJ@0000001`3COVd00`000000dG][0=5kJ`030=5kJ`030000003AOFl0dGe_0080dGe_00<00000
0<ijK@3>NVd01P3>NVd00`000000cg]`000000040<ahK`040280001>0000CP0004h000<0U@000`2L
00060;X00080d`001@3L00001P3h0000oP000000003AXjT000000<nSZP800000K@3oool3000001L0
oooo00<000000?ooo`3oool04@3oool01@000000l>Z9000000000000j>El00@00000H@3oool00`00
0000oooo0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`2C0?ooo`040000003CO6T0dgaY0000
00H0dgi]00<000000=5kJ`3ANf/0103ANf/01@000000dGe_0=5mK`3AOFl0000000T0cWY]0P000004
0<ahK`@0CP001P2L00060;X000@0d`000P3L00020?P00080M00000<0dJ>Y0000003?XjX00P00001Z
0?ooo`<000006`3oool00`000000oooo0?ooo`0?0?ooo`030000003`jXT0l>Z90080000000@0j>El
0000000000000000HP3oool00`000000oooo0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`2C
0?ooo`050000003CO6T0dgaY0==lJ@0000001P3COVd00`000000dG][0=5kJ`040=5kJ`040000003A
OFl0dGe_000000T0cWY]0P0000050<ahK`<0CP0000<0K@0009`0002L00000`2L00060;X000030=<0
002f0000d`000080d`0000<0iP000?P0003h00000P3A00001@3AXjT000000<nSZP3=XZ`0000006H0
oooo1000000O0?ooo`030000003oool0oooo00h0oooo00@000000?3ZR@3`jXT000000P3XiG`30000
06<0oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3oool0T`3oool01@000000
dgaY0==lJ@3CO6T0000000H0dgi]00<000000=5kJ`3ANf/0103ANf/010000000dGe_0=5mK`00000:
0<ijK@030000003<N6l0c7Q_00<0c7Q_00<0000004h0001]00000P1]000409`000D0^P001@3C0002
0>H000030;H0003R0000hP000080d@0000@000000<nSZP3=XZ`00000H`3oool3000002<0oooo00<0
00000?ooo`3oool03@3oool00`000000l>Z90?3ZR@02000000040>SUO00000000000000006@0oooo
00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0U03oool00`000000dgaY0==l
J@020==lJ@030000003COVd0dgi]00<0dgi]00<000000=5kJ`3ANf/01@3ANf/00`000000dGe_0000
000:0<ijK@8000001@3<N6l406d000D0X@00102f00030<L000040;H0003C0000]P000;H000D0hP00
00<03@000<nSZP3=XZ`00P00001O0?ooo`<000009`3oool00`000000oooo0?ooo`0<0?ooo`040000
003`jXT0l>Z900000080j>El0`00001T0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000
003oool0oooo09@0oooo00<000000==lJ@3CO6T00`3CO6T00`000000dgi]0==nK@020==nK@030000
003ANf/0dG][00H0dG][0P00000:0<ijK@8000001@3<N6l01@000000K@0006d0001]0000Q00000@0
X@00102f00030<L000040000002j0000^P000;X00080h@00103R0000103?XjX0cJ:/00000000001L
0?ooo`<00000:`3oool00`000000oooo0?ooo`0:0?ooo`060000003`jXT0l>Z90?3ZR@000000j>El
0`00001U0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo09@0oooo00<0
00000==lJ@3CO6T0103CO6T01@000000dgi]0==nK@3COVd0000000P0dG][0P00000:0<ijK@030000
003<MV`0000000D0c7Q_00<01P0006d0002400000P2400030:400080]P0000<0S0000;X0002j0000
0P2j000010006:D0^P000;X0002j00040>400080hP0000@0cj>Z0<fR[00000000000F03oool40000
02l0oooo00<000000?ooo`3oool02@3oool00`000000l>Z90?3ZR@02000000040>SUO00000000000
000006D0oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0U03oool00`00
0000dgaY0==lJ@040==lJ@050000003COVd0dgi]0==nK@0000002@3ANf/00`000000cWY]0<ijK@08
0<ijK@040000003<MV`0c7I/000000@0c7Q_00<01P0008@0002400000`2400020:400080X`0000<0
S0000;X0002j00000P2j000010006:D000000;X0002j00060>4000040=X0003=XZ`00000000005D0
oooo0`00000d0?ooo`030000003oool0oooo00L0oooo00H000000?3ZR@3`jXT0l>Z90000003XiG`4
000006D0oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0U03oool00`00
0000dgaY0==lJ@050==lJ@040000003COVd0dgi]000000T0dG][0P0000090<ijK@040000003<MV`0
c7I/000000@0c7Q_0P06000205/0000402<0002<0000S00008`000<0U@001@2k00000`006:D0^`00
0>4000060>4000040=X0003=XZ`0000000000580oooo0`00000h0?ooo`030000003oool0oooo00H0
oooo00<000000?3ZR@3`jXT00P000000103XiG`0000000000000001V0?ooo`030000003oool0oooo
01@0oooo000G0?ooo`030000003oool0oooo09@0oooo00<000000==lJ@3CO6T01P3CO6T00`000000
dgi]000000090=5kJ`8000002@3>NVd01@000000c7I/0<afK03<MV`0000000@0c7Q_00<000000=B[
[`0S00001`2E00050;/00004000HY@000000g0000=`000D0h@0000@0oP000<fR[00000000000CP3o
ool4000003/0oooo00<000000?ooo`3oool01@3oool010000000l>Z90?3ZR@3`jXT6000006H0oooo
00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0U03oool00`000000dgaY0==l
J@070==lJ@8000002@3ANf/00`000000cWMY000000080<ijK@030000003<MV`0c7I/0080c7I/00P0
00000<ahK`3<N6l0c7Q_0000003DZjl08`0004l000H0U@001P2k00000`006:D0g0000=`000020=`0
00<0h@0000@0oP000<fR[00000000000B`3oool300000400oooo00<000000?ooo`3oool0103oool0
0`000000l>Z90?3ZR@02000000040>SUO00000000000000006P0oooo00<000000?ooo`3oool04`3o
ool001H0oooo00<000000?ooo`3oool0U@3oool00`000000dgaY0==lJ@070==lJ@8000002@3ANf/0
10000000cWMY0<igJ@0000070<ijK@030000003<MV`0c7I/0080c7I/00P000000<ahK`3<N6l00000
0=B[[`1?00008`0004l000H0U@001P2k00000`006:D000000=`000040=`00080oP0000<0:@000000
003U]:80B03oool3000004@0oooo00<000000?ooo`3oool00P3oool200000080l>Z91P00001X0?oo
o`030000003oool0oooo01<0oooo000F0?ooo`030000003oool0oooo09D0oooo00<000000==lJ@3C
O6T0203CO6T00`000000dG][0=5kJ`070=5kJ`040000003>MfT0cWMY000000L0cWY]00<000000<af
K03<MV`00`3<MV`00`000000c7Q_000000020=B[[`<0C`000`2E000309`000D0^P000P006:D00`00
0000g0000=`000020=`000030?T0003n0000oP0000800000A03oool4000004P0oooo00D000000?oo
o`3oool0oooo000000020?3ZR@030000003/jhX0000000<00000J@3oool00`000000oooo0?ooo`0C
0?ooo`005P3oool00`000000oooo0?ooo`2E0?ooo`030000003CO6T0dgaY00P0dgaY0P0000080=5k
J`050000003>MfT0cWMY0<igJ@0000001P3>NVd00`000000c7I/0<afK0040<afK08000000P3DZjl3
04l000H0W0001@2j00000`3C000001RU000000030=`00080n@000P3A000200000440oooo0`00001=
0?ooo`040000003oool0000000000080l>Z9100000000`3DgF/000000?ooo`1X0?ooo`030000003o
ool0oooo01<0oooo000F0?ooo`030000003oool0oooo09D0oooo00<000000==lJ@3CO6T0203CO6T2
000000P0dG][00<000000<igJ@3>MfT00P3>MfT00`000000cWY]0<ijK@030<ijK@030000003<MV`0
c7I/00D0c7I/0`3DZjl204l00080K@001@2L00050;X000070=<000006:D001RU0000003C0000n@00
0;H000020>800080d@0000<000000?ooo`3oool0?03oool300000540oooo0`0000000`3`jXT00000
0>c[RP05000006T0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0U@3o
ool00`000000dgaY0==lJ@080==lJ@030000003@N6L0000000L0dG][00<000000<igJ@3>MfT00P3>
MfT00`000000cWY]0<ijK@030<ijK@030000003<MV`0c7I/00D0c7I/00@000000=B[[`3DZjl0C`00
101]000409`000@0^P000`3C00001@006:D000000=<0003V0000]P0000@0hP0000<030000?ooo`3o
ool0>@3oool3000005@0oooo00X000000?;_U`000000l>Z90000003/jhX000000>;VN`3DgF/00000
JP3oool00`000000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`2E0?ooo`030000003C
O6T0dgaY00P0dgaY00@000000=1hI`3@N6L000001P3ANf/00`000000cWMY0<igJ@030<igJ@030000
003>NVd0cWY]0080cWY]00<000000<afK03<MV`01@3<MV`010000000e:^_0=B[[`3DZjl406d000@0
X@00102f00020<L000050=<00000000001RU0000002j00000P3Q00040>8003L0oooo1000001G0?oo
o`80000000<0l>Z90000003/jhX01@00001Z0?ooo`030000003oool0oooo01<0oooo000F0?ooo`03
0000003oool0oooo09D0oooo00<000000==lJ@3CO6T0203CO6T01@000000d7QW0=1hI`3@N6L00000
00D0dG][00<000000<igJ@3>MfT0103>MfT01@000000cWY]0<ijK@3>NVd0000000L0c7I/00@00000
0=B[[`3DZjl0e:^_101]000010240000X@000:40002Q00030;H000080;X000370000a`000<L00000
0000^P00000HY@2j00040>400080hP0000<0DP000?ooo`3oool0<@3oool3000005X0oooo00<00000
0?;_U`0000000P0000000`3/jhX000000>;VN`03000006X0oooo00<000000?ooo`3oool04`3oool0
01D0oooo00<000000?ooo`3oool0UP3oool00`000000dgaY0==lJ@080==lJ@050000003@N6L0d7QW
0=1hI`0000001P3ANf/00`000000cWMY0<igJ@040<igJ@040000003>NVd0cWY]000000L0c7I/00<0
00000=B[[`3DZjl00P3DZjl206d000<0Q0000P2Q00020;H0000308`0002j0000^P0000<0^P0000<0
0000000HY@2j00001P3Q00000`3J0000oooo0?ooo`0^0?ooo`<00000G@3oool00`000000l^nG0000
0002000000050>c[RP00000000000=CMJ`31dET0K03oool00`000000oooo0?ooo`0B0?ooo`005@3o
ool00`000000oooo0?ooo`2F0?ooo`030000003CO6T0dgaY00P0dgaY00<000000=1hI`3@N6L00P3@
N6L00`000000dG][0=5kJ`030=5kJ`030000003>MfT0cWMY00@0cWMY00@000000<ijK@3>NVd00000
1P3<MV`00`000000e:^_0=B[[`040=B[[`@0Q0000P2Q00000`2f0000U@0009D000050;/000030000
002k0000h@0000H0h@0000<0oP000=X0003oool0:P3oool4000005l0oooo00P000000?;_U`000000
l>Z90000003/jhX000000>;VN`<00000K03oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`00
0000oooo0?ooo`2F0?ooo`8000002@3CO6T00`000000d7QW0=1hI`030=1hI`030000003ANf/0dG][
0080dG][00<000000<igJ@3>MfT01@3>MfT00`000000cWY]000000060<afK0030000003DZjl0e:^_
00@0e:^_00<0dZ^`05X0000T00000P2<000409D000H0^`0000<001RU0=`0003L00001@3Q00000`3n
0000fP000?ooo`0W0?ooo`<00000H`3oool010000000l^nG0000000000020>c[RP@00000K@3oool0
0`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0000002F0?ooo`030000003BNF@00000
00P0dgaY00<000000=1hI`3@N6L0103@N6L01@000000dG][0=5kJ`3ANf/0000000P0cWMY0P000006
0<afK0030000003DZjl0e:^_00<0e:^_00@000000=:[/00T0000C`001P2E00050;/00003000MY`2k
0000000000<0g0000`3Q00000`3n0000fP000?ooo`0T0?ooo`<00000I@3oool00`000000l^nG0?;_
U`02000000030>c[RP00000000000080000000<0`M5I0?ooo`3oool0J`3oool00`000000oooo0?oo
o`0B0?ooo`005@3oool2000009L0oooo00<000000=9iI0000000203CO6T00`000000d7QW0=1hI`04
0=1hI`050000003ANf/0dG][0=5kJ`000000203>MfT2000000H0c7I/00<000000=B[[`3DZjl00`3D
Zjl010000000900004l0001?000609D000L0^`0000<00000000HY@3L00000`3L00020?h000030=X0
003oool0oooo01l0oooo1000001X0?ooo`040000003bkiL0l^nG00000080k>^:00@000000>;VN`00
00000000KP3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`2F0?ooo`04
0000003BNF@0dWUT000000L0dgaY00<000000=1hI`3@N6L01@3@N6L010000000dG][0=5kJ`000009
0<igJ@030000003<MV`0c7I/00@0c7I/00<000000=B[[`3DZjl00`3DZjl00`000000dZ^`04l00002
04l000<0U@000`2L00060;X000040=<00000000001RU00000080g00000<0n@000?h0003B00007P3o
ool3000006/0oooo00<000000?;_U`3bkiL00P0000000`3/jhX0000000000004000006d0oooo00<0
00000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0UP3oool01@000000dWUT0=9iI03B
NF@0000000H0dgaY00<000000=1hI`3@N6L01P3@N6L00`000000dG][000000090<igJ@8000001@3<
MV`00`000000e:^_0=B[[`030=B[[`030000003BZk00C`000080C`001P2L00060;X000030=<00000
000001RU0080000000D0hP000?T0003n0000hP000=80000J0?ooo`<00000KP3oool010000000l^nG
0?;_U`0000020>c[RPD0000000<0oooo0000003oool0J`3oool00`000000oooo0?ooo`0B0?ooo`00
503oool00`000000oooo0?ooo`2G0?ooo`030000003BNF@0dWUT0080dWUT00<000000==lJ@3CO6T0
0`3CO6T00`000000d7QW0=1hI`070=1hI`8000002@3>MfT00`000000bg=X000000040<afK0030000
003DZjl0e:^_00<0e:^_00@000000=:[/01?0000C`000P1/000509`000D0^P0000H0d`0000000000
9Jh00000000HY@0000020>8000030?T0003n0000hP0001L0oooo0`00001`0?ooo`030000003bkiL0
l^nG0080000000<0k>^:0000000000000`0000030?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool0U`3oool00`000000dWUT0=9iI0020=9i
I0030000003CO6T0dgaY00<0dgaY00<000000=1hI`3@N6L01`3@N6L2000000T0cWMY00@000000<]c
J03;LfP000000`3<MV`00`000000e:^_0=B[[`030=B[[`030000003BZk00C`0000@0K000102L0004
0;X000<0d`0000<002F^000000006:D00P0000001@3Q0000hP000?h0003R0000fP000180oooo1000
001c0?ooo`040000003bkiL0l^nG00000080k>^:1@0000040?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool04@3oool001@0oooo00<000000?ooo`3oool0U`3oool00`000000dWUT0=9i
I0030=9iI0030000003CO6T0dgaY0080dgaY00<000000=1hI`3@N6L0203@N6L00`000000cWMY0<ig
J@070<igJ@040000003;LfP0bg=X000000<0c7I/00<000000=B[[`3DZjl00P3DZjl2000000030=:[
/01/0000K00000<0K0001@2Q00030;H00080a`0000<0d`00004a]@01<KD00P0000001P00<[L00000
0>40003Q0000D`000=X000l0oooo0`00001f0?ooo`030000003bkiL0l^nG0080000000<0k>^:0000
000000000`0000050?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool04@3oool001@0
oooo00<000000?ooo`3oool0U`3oool00`000000dWUT0=9iI0040=9iI0050000003CO6T0dgaY0==l
J@0000002P3@N6L2000000P0cWMY00L000000<]cJ03;LfP0bg=X0000003<MV`0000000D0e:^_00@0
00000=:[/03BZk00dZ^`101/00000`240000X@000:4000020:4000030;H0002j0000^P0000D0^P00
100000030>4000030=X0003oool0oooo00X0oooo0`00001i0?ooo`030000003bkiL0l^nG00800000
00<0k>^:0000000000000`0000060?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
4@3oool001@0oooo00<000000?ooo`3oool0U`3oool00`000000dWUT0=9iI0050=9iI0040000003C
O6T0dgaY000000X0d7QW00<000000<idI@0000001`3>MfT00`000000bg=X0<]cJ0020<]cJ0800000
1@3DZjl00`000000dZ^`0=:[/0020=:[/080K0000P2400001P2<0000X@000:40002Q0000U@000;H0
00H0^`0000D00000000U[P00000003:g000000020>4000030?h0003J0000oooo00H0oooo1000001k
0?ooo`030000003bkiL0l^nG0080000000H0k>^:0000003WkH/000000=[VN`0000080?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool04@3oool001@0oooo00<000000?ooo`3oool0V03o
ool00`000000dWUT0=9iI0050=9iI0030000003CO6T0000000X0d7QW00@000000<idI@3>M6D00000
1P3>MfT00`000000bg=X0<]cJ0030<]cJ0030000003DZjl0e:^_00<0e:^_00<000000=:[/03BZk00
0P3BZk0200<000809@000P240000102Q0000U@0009D0002E00070;/0008000000P00<[L010000000
h@000?h0003J00040?ooo`<00000OP3oool200000080l^nG0P0000000`3/jhX00000000000030000
00T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0A0?ooo`00503oool00`000000
oooo0?ooo`2H0?ooo`030000003BNF@0dWUT00D0dWUT00<000000==lJ@0000002P3@N6L010000000
cWAU0<idI@0000060<igJ@030000003;LfP0bg=X00<0bg=X00<000000=B[[`3DZjl00`3DZjl00`00
0000dZ^`0=:[/0030=:[/00300<0001?0000C`0000H0U@001`2k00001P00000002F^00000000<[L0
00000>400080oP0000@0fP000000000000000000P@3oool01@000000l^nG0?;_U`000000k_6I0080
000000<0inf;0000003JiW/00P00000:0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool04@3oool001<0oooo00<000000?ooo`3oool0V@3oool00`000000dWUT0=9iI0060=9iI0800000
2P3@N6L01@000000cWAU0<idI@3>M6D0000000H0cWMY00<000000<]cJ03;LfP00P3;LfP00`000000
e:^_0=B[[`030=B[[`030000003BZk00dZ^`00<0dZ^`00<0000004l0001?00001P2E00070;/00003
004a]@009Jh00000008003:g100000230?ooo`8000000P3bkiL01@000000k_6I000000000000inf;
00<00000303oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0140oooo000C0?ooo`03
0000003oool0oooo09T0oooo00<000000=9iI03BNF@01`3BNF@00`000000d7QW0=1hI`080=1hI`03
0000003>M6D0cWAU0080cWAU00<000000<igJ@3>MfT00`3>MfT00`000000bg=X0<]cJ0020<]cJ080
0000103DZjl00`000000dZ^`0=:[/0030=:[/0030000001?0000C`0000<0U@000`2L00060;X00003
0=`00001<KD002F^00<0000000@003:g0000003n0000dP00PP3oool01P000000l_>W0000003bkiL0
00000>kaV@80000000<0inf;0000003JiW/00P00000<0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0V@3oool00`000000dWUT0=9iI007
0=9iI08000002@3@N6L00`000000cWAU0<idI@030<idI@030000003>MfT0cWMY0080cWMY00<00000
0<]cJ03;LfP00P3;LfP2000000@0e:^_00<000000=:[/03BZk000P3BZk0010000000C`0004l0001?
000609`000H0^P000`0000001@009Jh00000000b]`00<[L000000080hP00PP3oool01P000000l_>W
0000003bkiL000000>kaV@80000000@0inf;00000000000000003P3oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo09T0oooo00<000000=9i
I03BNF@01`3BNF@00`000000d7ER000000080=1hI`030000003>M6D0cWAU00@0cWAU00D000000<ig
J@3>MfT0cWMY000000030<]cJ0040000003B[[@0dZjd000000<0e:^_1@3BZk001@3AZ[40C`0004l0
001?0000K00000D0W0000`2j000300000080d`0000@00C6e00000000000000000P00<[L00`000000
hP000=T000200?ooo`050000003bljL000000?;_U`0000000P3^lIT00`000000inf;000000030000
00l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000
oooo0?ooo`2I0?ooo`030000003BNF@0dWUT00L0dWUT00@000000=1eHP3@MF8000001`3@N6L00`00
0000cWAU0<idI@050<idI@040000003>MfT0cWMY000000<0bg=X00<000000=:^]03B[[@00P000000
0`3DZjl000000=:[/0040=:[/080000000@0C`0006`0001/0000K0000`2L000400000080^P0000@0
a`000=<0003C00000C6e0P0000001P07?Kd00000000b]`00<[L000000=T00800oooo00H000000?;c
Y`000000l^nG0000003^lIT2000000040>O]R`000000000000000140oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`2I0?ooo`030000003B
NF@0dWUT00L0dWUT00D000000=1eHP3@MF80d7ER000000060=1hI`030000003>M6D0cWAU00D0cWAU
00@000000<igJ@3>MfT000000`3;LfP01`000000dZjd0=:^]03B[[@000000=B[[`0000001@3BZk00
0`000000dJZa06`0000306`000<000000P2Q00040;H000050<L0002j0000^P000;X00001<KD00P00
00001P07?Kd00000000b]`000000h@000=T007h0oooo00<000000?;cY`3bljL00P0000020>kaV@03
0000003WkH/0000000<000004P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0100
oooo000C0?ooo`030000003oool0oooo09T0oooo00<000000=9iI03BNF@01`3BNF@00`000000d7ER
0=1eHP020=1eHP030000003@N6L0d7QW00<0d7QW00<000000<idI@3>M6D01P3>M6D00`000000cWMY
000000030<]cJ0030000003B[[@0dZjd0080dZjd0P0000050=:[/0030000003AZ[400P0000<00000
00<0Q0000:40002Q00000P2Q00000`2f0000UP000;/000060;/00004004a]@0000001cfm00000080
03:g00<000000?h0003I0000O03oool010000000l_>W0?;cY`3bljL2000000040>kaV@0000000000
0>O]R`@000004`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo09X0oooo00<000000=9iI03BNF@01`3BNF@00`000000d7ER0=1eHP020=1e
HP030000003@N6L0d7QW00<0d7QW00<000000<idI@3>M6D01`3>M6D2000000<0bg=X00<000000=:^
]03B[[@00P3B[[@2000000@0dZ^`100000000`020000K00008@0000208@00080X@000`2F00070;/0
00050=`00001<KD0000000Lm_@0000000P00<[L00`000000f@000?ooo`1k0?ooo`030000003bljL0
l_>W008000000P3^lIT00`000000inf;00000003000001@0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`2J0?ooo`800000203BNF@00`00
0000d7ER0=1eHP030=1eHP030000003@N6L0d7QW0080d7QW00<000000<idI@3>M6D0203>M6D01@00
0000bg=X0<]cJ03;LfP0000000D0dZjd00<000000=:[/00000000P0000000`3BZk0000000=6Z/@02
0=6Z/@030080001H0000Q00000L0UP001P2k00000`0000000C6e0000000200Lm_@0400000000<[L0
00000=8007/0oooo00@000000?;cY`3bljL0l_>W0P0000000`3^lIT0000000000005000001D0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`2J0?ooo`030000003AMEh0000000L0dWUT00<000000=1eHP3@MF80103@MF801@000000d7QW0=1h
I`3@N6L0000000X0cWAU0P0000000`3;LfP000000=:^]0040=:^]0<000000`3BZk000`000000dJZa
0=6Z/@020=6Z/@0302H0001?0000C`0000H0UP001P2k00000`3L00000000004a]@02000000801cfm
00<00000000b]`000000NP3oool00`000000l_>W0?;cY`020?;cY`050000003^lIT0k_6I0000003W
kH/01000000G0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool0VP3oool010000000dGEN0=5eGP0000060=9iI0030000003@MF80d7ER00D0
d7ER00@000000=1hI`3@N6L000002P3>M6D01@000000bg5S000000000000dZjd00@0000000@0dZjd
00000000000000000P3BZk001@000000dJZa0=6Z/@3AZ[409P0000<0C`000`2F000409`000D0^P00
0`3C00001P01<KD0000000Lm_@07?Kd00000000b]`800000N@3oool010000000l_>W0?;cY`3bljL2
000000050>kaV@00000000000000003PkH/00`00000H0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0VP3oool01@000000dGEN0=5eGP3A
MEh0000000H0dWUT00<000000=1eHP3@MF801@3@MF800`000000d7QW0000000:0<idI@030000003;
LF<00000008000001@3B[[@00`000000dJfe000000020=:[/0030000003AZ[40dJZa0080dJZa0`1?
000709`000D0^P000P3C0000100B?K/00C6e00000000000200Lm_@0400000000<[L00000000007L0
oooo00@000000?;cY`3bljL0l_>W0P000000103^lIT000000000003WkH/4000001X0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`2J0?oo
o`030000003AMEh0dGEN0080dGEN00<000000=9iI03BNF@00`3BNF@00`000000d7ER0=1eHP060=1e
HP8000002@3>M6D3000000030<]aH`000000dZjd00@0dZjd00L000000=6]]@3A[KD0dJfe0000003B
Zk00000000D0dJZa0P1?00000`1/0000W00009`0000409`000D0^P000P3C0002018m^`03004a]@00
0000000000801cfm0P0000000`0EC/T000000?ooo`1e0?ooo`040000003bljL0l_>W0?;cY`800000
00D0k_6I00000000000000000>3]R`03000001/0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`2J0?ooo`030000003AMEh0dGEN0080dGEN
00<000000=9iI03BNF@00`3BNF@00`000000d7ER0=1eHP070=1eHP030000003>M6D0cWAU00@0cWAU
0`0000001@3>M6D000000<]aH`3;LF<0000000D0dZjd00<000000=6]]@3A[KD00P3A[KD2000000@0
dJZa00<0000004l0001/00000P1/000509`000@0^P0000@0a`000;/0002j0000^P000P0B?K/00`00
00005dO30000000200Lm_@<00000M@3oool01P000000l_>W0?;cY`3bljL000000>ofZP80000000<0
j_>K0000003PkH/00`00000L0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03`3o
ool00140oooo00<000000?ooo`3oool0V`3oool00`000000dGEN0=5eGP030=5eGP030000003BNF@0
dWUT0080dWUT00<000000=1eHP3@MF801`3@MF82000000030<idI@000000000000800000103>M6D0
0`000000bg5S000000060=:^]0030000003A[KD0dJfe0080dJfe0P0000040=6Z/@030000001/0000
K0000080K00000<0UP000:40002Q00000P2Q0000102f0000UP000;H0002f00050;/00004018m^`00
00000000000000801cfm0P0000000`0EC/T000000?ooo`1b0?ooo`8000000P3bljL010000000koJZ
0000003^lIT3000000040>3]R`0000000000000001d0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`2K0?ooo`030000003AMEh0dGEN00@0
dGEN00D000000=9iI03BNF@0dWUT000000090=1eHP<00000203>M6D00`000000bg5S000000060=:^
]0030000003A[KD0dJfe00<0dJfe00<000000=6Z/@3AZ[400P3AZ[42000000040040001/0000K000
08<000@0X@000P2F00030;/000090<L0002k0000^`000;/0003L00004Sfk0000000GAl<000000080
1cfm0P0000000`0EC/T000000?ooo`1`0?ooo`8000000P3bljL00`000000koJZ0>ofZP0200000006
0>[cV`000000h>f;0000003@i7T000007`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo00l0oooo000A0?ooo`<00000V`3oool00`000000dGEN0=5eGP050=5eGP040000003BNF@0dWUT
000000H0d7ER100000020<eaH0030000003>M6D0cWAU00D0cWAU00<000000<]aH`0000001P3B[[@0
0`000000dJfe0=6]]@030=6]]@8000000`3AZ[401@000000cjVc0<nY/`010000F0000080P`001@2F
00070;/000060=`0000B?K/000000000000GAl<000000P07?Kd0100000005Dk901E>b@00001_0?oo
o`050000003`m[L000000?;cY`0000000P3_mZX2000000040>[cV`00000000000>3]R`<00000803o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0
oooo09`0oooo00<000000=5eGP3AMEh01@3AMEh00`000000dWUT000000020=1eHP@000000`3@MF80
1@000000cG5P0<eaH03=LF00000000H0cWAU00<000000<]aH`0000001P3B[[@00`000000dJfe0=6]
]@030=6]]@8000000`3AZ[401P000000cjVc02L000010000F000050000H0UP0000<0^`000<L00037
00000`2k00020=`00003018m^`000000000000805dO300@0000000Lm_@00000000000P0EC/T00`00
0000oooo0?ooo`1/0?ooo`8000000P3bljL00`000000koJZ0>ofZP02000000060>[cV`000000h>f;
0000003@i7T000008P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00l0oooo000A
0?ooo`030000003oool0oooo09`0oooo00<000000=5eGP3AMEh01P3AMEh4000000L0d7ER00<00000
0<eaH03=LF000P3=LF000`000000cWAU0<idI@030<idI@030000003;LF<0000000D0dZjd00<00000
0=6]]@3A[KD0103A[KD01@000000cjbg0000003AZ[40000000<0cjVc0`1@000609`000H0^P000P3C
0002018m^`80000000@05dO300000007?Kd01cfm0P00000201E>b@030000003oool0oooo06X0oooo
00D000000?3f]`000000l_>W000000030>ofZP050000003Zli/000000000003PkH/00`00000S0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool03P3oool00140oooo00<000000?ooo`3o
ool0W03oool00`000000dGEN0=5eGP040=5eGP@000002@3@MF800`000000cG5P0<eaH0020<eaH003
0000003>M6D0cWAU00<0cWAU00<000000<]aH`0000001@3B[[@00`000000dJfe0=6]]@030=6]]@03
0000003?[;L0cjbg00<000000`3?ZK<20500000302<0001/0000W00000@0W0001P2j00020=<0000;
0;X000000000000002MBa`0000005dO300000007?Kd0000002=Gc@0000000P0EC/T00`000000oooo
0?ooo`1X0?ooo`030000003`m[L0l?Jg008000000`3_mZX2000000030>[cV`000000h>f;00<00000
903oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003o
ool0oooo09d0oooo00<000000=5eGP3AMEh0100000030=5eGP800000203@MF800`000000cG5P0<ea
H0030<eaH0030000003>M6D0cWAU0080cWAU0P0000060=:^]0030000003A[KD0dJfe00<0dJfe00@0
00000<n/]`3?[;L0cjbg0P0000030<nY/`80D0000P1/000509`000H0^P000`2k0000100SBL000000
02MBa`00000201M7``80000000D08eO=0000000EC/T05Dk90000001Y0?ooo`030000003`m[L0l?Jg
00800000103_mZX01@000000j_>K000000000000h>f;00<000009@3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo09d0oooo0`0000070=5e
GP030000003?LE`0000000L0d7ER00<000000<eaH03=LF00103=LF0010000000cWAU0<idI@3>M6D2
000000H0dZjd00<000000=6]]@3A[KD00`3A[KD010000000cjbg0<n/]`3?[;L2000000<0cjVc00<0
000006`0001/00000P1/000209`000<0X@00102f00001@370000^`000;/0002k0000g00000800000
00D09e;70000000GAl<05dO30000000202=Gc@040000000EC/T05Dk9000006L0oooo00@000000?3f
]`3`m[L0l?Jg0P0000030>ofZP80000000<0j_>K0000000000000`00000W0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0VP3oool40000
00T0dGEN00@000000<maG03?LE`000001`3@MF800`000000cG5P0<eaH0040<eaH0030000003>M6D0
cWAU008000001P3B[[@00`000000dJfe0=6]]@030=6]]@030000003?[;L0cjbg0080cjbg00<00000
0<nY/`3?ZK<00P3?ZK<010000000K00006`0001/00040:400080UP001`2k00020=`000050000000W
D/L09e;70000000GAl<00P00000202=Gc@040000000EC/T05Dk9000006D0oooo00@000000?3f]`3`
m[L0l?Jg0P0000030>ofZP80000000<0j_>K0000000000001000000X0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0U`3oool3000000<0
oooo00<000000=5eGP3AMEh01`3AMEh01@000000cg5L0<maG03?LE`0000000H0d7ER00<000000<ea
H03=LF001@3=LF000`000000cWAU00000002000000D0dZjd00<000000=6]]@3A[KD00`3A[KD00`00
0000cjbg0<n/]`020<n/]`8000000`3?ZK<20000000406`000230000P`0008<000D0UP0000<0]P00
08d0002k00000`2k00020=`00080000000D09e;70000000GAl<05dO30000000302=Gc@040000000E
C/T05Dk9000006<0oooo00<000000?3f]`3`m[L00P3`m[L00`000000koJZ0>ofZP020>ofZP<00000
00<0i?BM0000000000000P00000Z0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
3P3oool00100oooo00<000000?ooo`3oool0T`3oool4000000H0oooo00<000000=5eGP3AMEh01`3A
MEh00`000000cg5L0<maG0020<maG0030000003@MF80d7ER00<0d7ER00<000000<eaH03=LF001P3=
LF03000000030=2a^`000000dZjd00<0dZjd00<000000=6]]@3A[KD00`3A[KD00`000000cjbg0<n/
]`020<n/]`030000003=[;P000000080cjVc0`0000000`1G0000D00009H0000209H000<0W0001P2j
00020=`000060;X0000000009e;702MBa`0000005dO30P00000302=Gc@030000000EC/T000000080
0000H@3oool010000000l?Jg0?3f]`3`m[L2000000<0koJZ0P0000000`3Zli/00000000000040000
02/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000
oooo0?ooo`2@0?ooo`<000002P3oool00`000000dGEN0=5eGP070=5eGP030000003?LE`0cg5L00<0
cg5L00<000000=1eHP3@MF800P3@MF800`000000cG5P0<eaH0070<eaH08000000P3@/K/010000000
dZjd0=:^]00000050=6]]@030000003?[;L0cjbg00<0cjbg00<000000<f/^00000000P3?ZK<00`00
0000D00005000002050000H0W0001P2j00020=<000030;X000000000000000809e;700@0000001M7
``00000000000`0SEld00`0000005Dk900000002000005l0oooo00@000000?3f]`3`m[L0l?Jg0P00
00030>ofZP050000003[n:`000000000003Tm9d01000000/0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0S@3oool3000000d0oooo00<0
00000=5eGP3AMEh01`3AMEh00`000000cg5L0<maG0040<maG0050000003@MF80d7ER0=1eHP000000
2@3=LF000`000000d;6k0=2a^`020=2a^`030000003B[[@0000000D0dJfe00<000000<n/]`3?[;L0
0`3?[;L01P000000cJbh0<f/^0000000cjVc000000<0D0000P1/000509`000D0^P0000d0d`000;/0
002k0000g0000000000eFl/0000002MBa`0000005dO30000000`Gm40000000<08eO=0P0000000`0g
KMX000000000001M0?ooo`070000003`m[L0l?Jg0?3f]`000000k_Rk000000020>ofZP040000003[
n:`0joR/00000080i?BM0`00000^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
3@3oool000l0oooo00<000000?ooo`3oool0RP3oool400000100oooo0P0000080=5eGP030000003?
LE`0cg5L00D0cg5L00@000000=1eHP3@MF8000002@3=LF000`000000d;6k0=2a^`030=2a^`800000
1@3A[KD00`000000cjbg0<n/]`030<n/]`040000003=[;P0cJbh0<f/^080000000<0c:Rd0500001/
00000`1/000409`000@0^P0000D0]P000;/0002k0000^`000=`000020000000303EKb`0000009e;7
0080000000<0<5oA0000000SEld00P0SEld0100000005Dk90000000gKMX3000005X0oooo00<00000
0?3f]`3`m[L00P3`m[L00`000000k_Rk000000020>ofZP050000003[n:`000000000003Tm9d01000
000_0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool000l0oooo00<00000
0?ooo`3oool0Q`3oool3000001@0oooo00<000000=1`EP000000203AMEh00`000000cg5L0<maG005
0<maG0030000003@MF80000000T0cG5P00<000000=2a^`3@/K/0103@/K/00`000000dJfe0=6]]@03
0=6]]@030000003?[;L0cjbg00<0cjbg00<000000<f/^03=[;P00P3=[;P00`000000c:Rd06`00004
06`000@0X@0000@0]P000;/0002k0000]P00102k00020=`000030000000eFl/0000000809e;700@0
0000031Od@0`Gm4000000`0SEld200000080=fgJ00<000000;INI@000000F03oool2000000<0l?Jg
00<000000>kh^`0000000P3_mZX010000000joR/0>_h[00000020>CdW@<00000<@3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo08@0oooo
0`00000G0?ooo`040000003@L5H0d71F000000L0dGEN00<000000<maG03?LE`01P3?LE`2000000T0
cG5P00<000000=2a^`3@/K/0103@/K/2000000@0dJfe00<000000<n/]`3?[;L00`3?[;L00`000000
cJbh0<f/^0020<f/^080000000<0c:Rd06`0001/00000P1/00000`2Q0000UP0009H0000209H00004
0;/0002f0000^P000;X000<0^`0000L0d`000;X000000000000003EKb`0000009e;7008000000P0`
Gm40100000008eO=02=Gc@0SEld200000080=fgJ0`00001F0?ooo`8000000`3`m[L01P000000k_Rk
0>kh^`000000koJZ00000080joR/0P0000000`3Tm9d000000000000200000380oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`200?ooo`@0
00006P3oool01@000000d71F0=1`EP3@L5H0000000H0dGEN00<000000<maG03?LE`01`3?LE`00`00
0000cG5P0<eaH0070<eaH0030000003@/K/0d;6k00@0d;6k00<000000<j`_00000000`3A[KD00`00
0000cjbg0<n/]`030<n/]`030000003=[;P0cJbh0080cJbh0P0000020<bX]080K0000P1@000409`0
000309H0002j0000^P0000@0^P000P3C00001`3L0000h@000000000eFl/0000002MBa`0000000`0`
Gm401@0000008eO=02=Gc@0SEld0000000@0=fgJ0`00001C0?ooo`030000003/m/P000000080l?Jg
00@000000>kh^`3^n;/0k_Rk0P0000030>_h[0030000003Tm9d0000000<00000=03oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo07d0oooo
0`00000N0?ooo`030000003@L5H0d71F0080d71F0P0000040=5eGP030000003?LE`0cg5L00L0cg5L
0P0000080<eaH0030000003@/K/0d;6k00<0d;6k00@000000<j`_03>/;`000000P3A[KD00`000000
cjbg0<n/]`030<n/]`030000003=[;P0cJbh00<0cJbh00P000000<Z[^P0000000000050000000000
K00008<000@0W00000<0UP000;X0002j00000`2j00000`3C0000^`000;/000020=`000040000000e
Fl/0000002MBa`8000000`0`Gm400`0000008eO=02=Gc@02000000@0=fgJ00<000000;INI@000000
D@3oool01P000000k?K80>cfb0000000l?Jg000000@0k_Rk0P0000020>_h[0030000003Tm9d0i?BM
00<00000=@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00d0oooo000?0?ooo`03
0000003oool0oooo07X0oooo0`00000Q0?ooo`030000003@L5H0d71F00@0d71F00D000000=5eGP3A
MEh0dGEN000000090<maG0030000003<KET0000000H0cG5P00<000000=2a^`3@/K/0103@/K/01`00
0000c[2l0<j`_03>/;`000000=6]]@0000001@3?[;L00`000000cJbh0<f/^0030<f/^0050000003:
ZkX0bZ^j0000003:YkH00`1/000509`000030;X0002F0000^P000080^P000`2k00001`3L0000^P00
04=TcP000000=E_;0000000WD/L00P000003031Od@050000000SEld00000045cg0000000100gKMX4
000004d0oooo0P0000030>cfb0800000103^n;/200000080joR/0P0000000`3Tm9d0000000000002
000003H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`00
0000oooo0?ooo`1g0?ooo`<00000903oool00`000000d71F0=1`EP050=1`EP040000003AMEh0dGEN
000000T0cg5L00@000000<a]F@3<KET000001@3=LF000`000000d;6k0=2a^`040=2a^`030000003>
/;`0c[2l0080c[2l0P0000050<n/]`030000003=[;P0cJbh0080cJbh00H000000<Z[^P3:ZkX0bZ^j
0000003<Z;@406`000@0W0000`2F00040;/000070=`0002k0000^P000>400013I<h0000003EKb`02
0000000703eWd`000000<5oA031Od@0000008eO=00000002045cg0030000000gKMX0=fgJ0080=fgJ
00@000000:mGHP2_Ef800000B`3oool00`000000k?K80>cfb0020>cfb0030000003`m[L0000000@0
k_Rk00<000000>_h[03[n:`00P0000000`3Tm9d0000000000002000003P0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`1d0?ooo`@00000
9`3oool00`000000d71F0=1`EP060=1`EP030000003AMEh0000000T0cg5L00D000000<a]F@3<KET0
c6eI000000040<eaH0030000003@/K/0d;6k00@0d;6k00<000000<j`_03>/;`00`3>/;`00`000000
cjbg0<n/]`030<n/]`030000003=[;P0cJbh0080cJbh00<000000<Z[^P3:ZkX00P3:ZkX00`000000
K00006`0000206`000030:40002L0000W0000080W0001P2j00001@3C0000^`000=`0003L0000@fC>
0080000000D0=E_;0000000mIm<0?FOC00000002031Od@030000000SEld000000080@G?L00<00000
03M]fP0gKMX00P0gKMX00`000000[eMR0:mGHP02000004P0oooo00<000000>cfb03/m/P00`3/m/P2
000000@0k_Rk0P0000020>_h[0<0000000@0g?FN0000000000000000>@3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0740oooo0`00000/
0?ooo`030000003@L5H0d71F00H0d71F0P0000090<maG0030000003<KET0c6eI0080c6eI00D00000
0<eaH03=LF00cG5P000000060=2a^`030000003>/;`0c[2l00<0c[2l0P0000040<n/]`030000003=
[;P0cJbh0080cJbh00<000000<Z[^P3:ZkX00P3:ZkX200000080D00000<0W00008<0002L00000`2L
00000`2j0000UP000;X000030;X00080^`0000H0g0000;X0003Q0000@fC>0000000eFl/200000080
?FOC00<00000031Od@0`Gm400P000003045cg0030000000gKMX0=fgJ0080=fgJ00@000000:mGHP2_
Ef80[eMR0P0000150?ooo`030000003/m/P0k?K800@0k?K800<000000>kh^`3^n;/00P3^n;/20000
0080joR/0P0000000`3Tm9d0000000000002000003/0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`1^0?ooo`<00000;`3oool00`000000
d71F0=1`EP070=1`EP030000003?LE`0cg5L00L0cg5L00<000000<a]F@3<KET00`3<KET010000000
cG5P0<eaH00000060=2a^`030000003>/;`0c[2l00<0c[2l00<000000<b`_@0000000`3?[;L00`00
0000cJbh0<f/^0020<f/^0030000003:ZkX0bZ^j0080bZ^j0P0000000`1@0000K00006`0000609`0
00030;X0002k0000^`0000<0^`000P3L00001`2j0000g00004=TcP13I<h0000003EKb`0000000P0m
Im<01@000000<5oA031Od@0`Gm40000000@0@G?L00@0000003M]fP0gKMX0=fgJ0P0000040:mGHP03
0000003oool0oooo0440oooo00<000000>cfb03/m/P0103/m/P2000000<0k_Rk00H000000>[j_P00
0000joR/0000003VnJl2000000040=ceWP0000000000000003`0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`1Z0?ooo`@00000<P3oool0
0`000000d71F0=1`EP070=1`EP800000203?LE`00`000000c6eI0<a]F@040<a]F@030000003=LF00
000000D0d;6k00<000000<j`_03>/;`0103>/;`010000000c;2m0<b`_@0000020<n/]`030000003=
[;P0cJbh0080cJbh00<000000<Z[^P3:ZkX00P3:ZkX00`000000:@0006`0000206`0000309H0002L
0000W0000080W00000<0]P000;X0002j0000102j00000`3L0000^`000=`000020=`0000304=TcP3Q
00000000008000000P0mIm<00`000000<5oA031Od@02000000@0@G?L00D0000003M]fP0gKMX00000
05^=j002000000<0[eMR0P0000100?ooo`030000003/m/P0k?K800@0k?K80P0000030>kh^`060000
003Zn[h000000>_h[0000000i_V_0P000000103LmIh0000000000000000m0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0I`3oool30000
03H0oooo00<000000=1`EP3@L5H01`3@L5H010000000cV]C0000000000070<maG0030000003<KET0
c6eI00@0c6eI00<000000=2a^`3@/K/0103@/K/00`000000c[2l0<j`_0040<j`_0070000003</;d0
c;2m0<b`_@000000cjbg000000040<f/^0030000003:ZkX0bZ^j0080bZ^j00@0000002T0001/0000
K0000P1@00000`230000W00009`0000209`000030;X0002F0000^P0000D0^`000`3L00000`000000
h@000?T0000300000080?FOC00<00000031Od@0`Gm400P000004045cg0030000000gKMX0000000<0
FhgX00<000000:mGHP2_Ef800P2_Ef82000003`0oooo0`0000050>cfb0030000003Yn</000000080
k_Rk00<000000>[j_P3Zn[h00P0000020>Ki[`030000003LmIh0g?FN00800000?`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo06@0oooo
0`00000i0?ooo`030000003@L5H0d71F00L0d71F00D000000<i[D`3>Je<0cV]C000000060<maG003
0000003<KET0c6eI00@0c6eI00<000000=2a^`3@/K/0103@/K/00`000000c[2l0<j`_0030<j`_003
0000003</;d0c;2m00<0c;2m0P0000040<f/^0030000003:ZkX0bZ^j0080bZ^j00D000000<RZ^`0Z
000000000500000206`000@0W0001@2j00000`2k0000^P000=`000030=`00003055/d0000000@fC>
0080000000P0BFoF0000000mIm<0?FOC0000000`Gm40000004]ig@8000000`11Lm`00`000000=fgJ
0000000305^=j0060000002_Ef80[eMR0:mGHP000000YdiN0P00000i0?ooo`030000003RlmP00000
00D0k?K800<000000>Whb`0000000P3^n;/00`000000j_Zn0>[j_P0200000080i_V_0P000000103L
mIh000000<_[R@0000100?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0303oool0
00h0oooo00<000000?ooo`3oool0H03oool4000003`0oooo00<000000=1`EP3@L5H01`3@L5H00`00
0000cV]C0<i[D`020<i[D`030000003?LE`0cg5L00<0cg5L00<000000<a]F@3<KET0103<KET00`00
0000d;6k0=2a^`040=2a^`030000003>/;`0c[2l00<0c[2l00<000000<b`_@3</;d0103</;d00`00
0000cJbh0<f/^0020<f/^0030000003:ZkX0bZ^j0080bZ^j00@000000<RZ^`000000D0000P1/0000
0`1@0000W00009`0000209`000030;H0002L0000^`0000D0^`00103L00000`000000@fC>04=TcP02
0000000404U_eP000000?FOC03eWd`8000000`1;NMd010000000@G?L045cg011Lm`2000000@0FhgX
0P0000000`2_Ef8000000:M>GP020:M>GP800000=@3oool200000080h_?H00@000000>cfb03/m/P0
k?K80P0000020>Whb`030000003^n;/0000000<0j_Zn0P0000020>Ki[`030000003LmIh0g?FN0080
0000@P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000
003oool0oooo05h0oooo0`0000100?ooo`030000003@L5H0d71F00L0d71F00<000000<i[D`3>Je<0
0`3>Je<00`000000cg5L0<maG0020<maG0030000003<KET0c6eI00@0c6eI00<000000=2a^`3@/K/0
103@/K/00`000000c[2l0<j`_0030<j`_0030000003</;d0c;2m00@0c;2m0P0000020<f/^0030000
003:ZkX0bZ^j00<0bZ^j00@000000<RZ^`38Z[/000000P1/000209H000030:40002L0000W0000080
W0001P2j00020=@000<0g00000@0000004=TcP13I<h000000P19KmH00`000000?FOC03eWd`020000
00<0BgWM00D00000045cg011Lm`0@G?L0000000605^=j0030000002WCUh0YdiN00@0YdiN0P00000b
0?ooo`030000003RlmP0h_?H0080h_?H00@000000>cfb03/m/P00000103Yn</2000000<0j_Zn0P00
00020>Ki[`80000000@0g?FN0000000000000000@`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo05/0oooo0`0000130?ooo`030000003@
L5H0d71F00L0d71F00<000000<i[D`3>Je<0103>Je<01@000000cg5L0<maG03?LE`0000000H0c6eI
0P0000050=2a^`030000003>/;`0c[2l00<0c[2l00<000000<b`_@3</;d0103</;d01@000000bZno
0000003=[;P0000000@0bZ^j00D000000<RZ^`38Z[/0b:Zk0000000406`000D0W0001@2j00050=@0
00040=`0001AK=00000004=TcP80000000<0BFoF0000000mIm<00P0mIm<00`000000BgWM04]ig@02
04]ig@0300000011Lm`0@G?L00<000001@1KSNP00`000000YdiN0:M>GP050:M>GP800000;P3oool2
000000D0h_?H00<000000>cfb0000000103Yn</2000000@0j_Zn00<000000>Ki[`3VnJl00P000000
103LmIh000000000000000150?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool02`3o
ool000d0oooo00<000000?ooo`3oool00P00001F0?ooo`<00000AP3oool2000000P0d71F00<00000
0<i[D`3>Je<01@3>Je<2000000030<maG0000000c6eI00@0c6eI00@000000<be``3<]L<000000`3@
/K/00`000000c[2l0<j`_0040<j`_0030000003</;d0c;2m00@0c;2m00D000000<Z__`000000cJbh
000000040<Z[^P0600000038Z[/0b:Zk0<RZ^`000000D0000`1/000509`000D0^P001@3D00000`3W
00000000055/d0020000000405Afe`000000BFoF00000080?FOC0P00000404]ig@0600000011Lm`0
@G?L0000001RTNP000001@1KSNP2000000L0YdiN0`00000Z0?ooo`030000003RlmP0h_?H00@0h_?H
00<000000>cfb00000001@3Yn</00`000000j_Zn0>[j_P020>[j_P050000003VnJl0i_V_0000003P
nk40100000160?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool02`3oool000d0oooo
0`00001D0?ooo`@00000B@3oool010000000cVQ<0000000000070=1`EP030000003>Je<0cV]C00H0
cV]C0P0000050<a]F@040000003<]L<0c;G30<be``80000000<0d;6k0000003>/;`01@3>/;`00`00
0000c;2m0<b`_@030<b`_@040000003:[kl0bZno0<Z__`800000103:ZkX00`000000b:Zk0<RZ^`02
0<RZ^`D0K0000P2L00020:4000@0]P001@3D00030>L00080000000T0@fC>0000001DM]L0000004U_
eP000000?FOC0000001DOml00P00000304]ig@<000000P1RTNP2000000D0FhgX0P0000060:M>GP03
0000002M@eX0000000800000903oool3000000L0h_?H0P0000050>Whb`8000000`3Zn[h200000005
0>Ki[`000000h?^a0000003LmIh00`0000170?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool02`3oool000d0oooo00<000000?ooo`3oool0D@3oool3000004d0oooo00D000000<iXC03>
J4`0cVQ<000000060=1`EP030000003>Je<0cV]C00L0cV]C00<000000<a]F@3<KET00`3<KET00`00
0000c;G30<be``030<be``8000001P3>/;`00`000000c;2m0<b`_@030<b`_@030000003:[kl0bZno
0080bZno00<000000<Z[^P3:ZkX00P3:ZkX01P000000b:Zk0<RZ^`38Z[/000000<FX_@@0K000102Q
00040;H00080a`000`3D00030>L000040000001AK=00000000000080E7KG00D0000004U_eP000000
?FOC0000000205Aog`030000001;NMd0BgWM0080BgWM0P00000306:Aj0030000001KSNP0FhgX0080
FhgX00@0000007n/l@0000000000102WCUh00`000000WD=J09e3FP0209e3FP8000007`3oool40000
00T0h_?H00<000000>Whb`3Yn</00P3Yn</3000000<0j_Zn0P000000103VnJl000000>3k/@3Pnk44
000004T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0;0?ooo`000P3oool20000
00T0oooo00<000000?ooo`3oool0CP3oool300000540oooo00D000000<iXC03>J4`0cVQ<00000005
0=1`EP030000003>Je<0cV]C00L0cV]C0P0000040<a]F@030000003<]L<0c;G300@0c;G300<00000
0<j`_03>/;`0103>/;`00`000000c;2m0<b`_@030<b`_@030000003:[kl0bZno0080bZno0P000003
0<Z[^P0700000038Z[/0b:Zk0<RZ^`000000aJRm0000000206`00080P`000`2Q00040;H000@0a`00
0`3W00001@000000GG?A0000001AK=0000000080E7KG00<0000004U_eP19KmH00P00000305Aog`03
0000001;NMd0BgWM0080BgWM00<0000006:Aj01RTNP00P1RTNP200000080FhgX00@0000007n/l@1o
[?40Ojca1000000709e3FP<00000603oool6000000030=?[iP000000h_?H00H0h_?H0`0000030>Wh
b`040000003Un/l0iO[?00000080j_Zn00H000000>Kl`@000000i_V_0000003Pnk43000000030;cW
QP000000oooo04T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo04X0oooo1000001D0?ooo`030000
003>J4`0cVQ<0080cVQ<00<000000=1`EP3@L5H00P3@L5H00`000000cV]C0<i[D`070<i[D`030000
003;Ie0000000080c6eI00<000000<be``3<]L<01@3<]L<2000000@0c[2l00<000000<b`_@3</;d0
103</;d00`000000bZno0<Z__`020<Z__`0600000038[/0000000000003:ZkX000000`38Z[/01000
0000aJRm00000000000408<00080X@000`2f00040<L00080d00000D0i`000000001YN]40000005ec
d@0300000080E7KG00@0000004U_eP19KmH00000101DOml010000000BgWM04]ig@1;NMd3000000@0
HY7X00@0000005^=j01KSNP000001@1o[?43000000P0WD=J1P00000;0?ooo`X00000103CjnH00`00
0000h_?H0>;cf0030>;cf080000000<0goCK0000003Yn</00P3Yn</010000000iO[?0>Gjc`000002
0>[j_P050000003Vo<4000000>Ki[`0000000P3Pnk4010000000doBN00000000001<0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool02`3oool000050?ooo`000000oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`180?ooo`<00000F03oool00`000000cVQ<0<iXC0030<iXC0050000
003@L5H0d71F0=1`EP0000002@3>Je<01P000000bfM@0<]WD0000000c6eI000000L0c;G300<00000
0<^ea@0000000`3>/;`00`000000c;2m0<b`_@040<b`_@030000003:[kl0bZno0080bZno00@00000
0<R^`038[/00b:k00P0000030<RZ^`0400000035Z;d0000000000080E0000P2300070:4000@0d000
1000000205ecd@030000001OO=P000000080E7KG00@0000004U_eP0000000000101DOml010000000
BgWM04]ig@00000206RDj0030000001RTNP0HY7X0080HY7X0`00000807n/l@8000001`2M@eX00`00
0000TCME094gE@02094gE@/000001022:Dl3000000H0dn_V00<000000>;cf03RlmP00P3RlmP20000
00<0goCK00@000000>Whb`3Yn</000000`3Un/l00`000000j_Zn000000020>Kl`@8000000P3Pnk44
000004h0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?ooo`0000D0oooo0000
003oool0oooo000000070?ooo`030000003oool0oooo04D0oooo0`00001K0?ooo`030000003>J4`0
cVQ<00@0cVQ<0P0000000`3@L5H000000<i[D`080<i[D`040000003;Ie00bfM@0<]WD08000001P3<
]L<010000000bkG50<^ea@3;]LD2000000030<j`_0000000c;2m00D0c;2m00<000000<Z__`3:[kl0
0P3:[kl00`000000b:k00<R^`0020<R^`00500000038Z[/0b:Zk0<RZ^`0000000`35Z;d00`000000
E00005@000080:4000<0^@000P1fO</20000000306Ujd@000000GG?A0080000000@0GgcH0000001D
M]L0E7KG0P0000000`1NQ=l0000005Aog`0305Aog`80000000D0BgWM0000001XU>P0J9CX00000005
06:Aj0030000001o[?40Ojca00P0Ojca1000000209e3FP030000002A=eD0TCME00P0TCME00<00000
088YC`22:Dl00`22:Dl4000000T0dn_V00<000000>;cf03RlmP00P0000040=odf`040000003Yn</0
jOS;000000@0iO[?0P0000020>Kl`@8000000`3Pnk43000004l0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0:0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`030000003o
ool0oooo0440oooo1000001N0?ooo`030000003>J4`0cVQ<00H0cVQ<0P0000090<i[D`030000003;
Ie00bfM@0080bfM@00<000000<be``3<]L<0103<]L<00`000000bkG50<^ea@030<^ea@8000001P3<
/;d00`000000bZno0<Z__`020<Z__`0300000038[/00b:k00080b:k00P0000020<RZ^`0800000035
Z;d0aJRm0<FX_@000000`ZNn08`0000K00060:4000<0^@000P0000000`1fO</0000007>0d@020000
0080GG?A00@0000005mlf01OO=P000000P1DM]L20000000305j4g`000000E7oO00@0E7oO0P000003
06RDj08000000`1RTNP010000000PZg`00000000000807n/l@030000002Qao<0XLOc00H000001`2A
=eD600000080_Mc_00<000000=?[iP3CjnH0203CjnH3000000H0goCK0`0000040>Gjc`8000000`3V
o<4010000000h?^a0>3k/@3Pnk4400000500oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0:0?ooo`000P3oool2000000P0oooo00<000000?ooo`3oool0?P3oool300000680oooo00<0
00000<iXC03>J4`01`3>J4`00`000000cV]C0<i[D`070<i[D`050000003;Ie00bfM@0<]WD0000000
1`3<]L<00`000000bkG50<^ea@040<^ea@030000003</;d0c;2m00@0c;2m00<000000<Z__`3:[kl0
0P3:[kl00`000000b:k00<R^`0020<R^`00500000035[L8000000<RZ^`0000000`35Z;d010000000
`ZNn0<:W_P00000201/00080X@0000L0HP0001D000000000000009jAaP000000PH;:00<0000000@0
Lh3A000000000000GG?A0P0000000`1OO=P0000005Afe`0205Afe`040000001NQ=l0GXCO000000D0
E7oO00<0000006RDj01XU>P00`1XU>P010000000HY7X06:Aj000000308:]l08000001P1o[?400`00
0000XLOc0:77l`060:77l`L00000202mg>l00`000000dn_V0=?[iP070=?[iP8000001`3Om=/20000
00H0iO[?00D000000>Kl`@3Vo<40i_c1000000030>3k/@@00000DP3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000003oool0oooo03/0oooo0`00001U0?oo
o`030000003>J4`0cVQ<00L0cVQ<0P0000080<i[D`050000003;Ie00bfM@0<]WD00000001`3<]L<0
0`000000bkG50<^ea@040<^ea@<000000`3</;d00`000000bZno0<Z__`020<Z__`0300000038[/00
b:k000<0b:k000<000000<F]`P35[L800P0000030<FX_@0900000032Ykh0`ZNn0000002oY/000000
0;^T`P000000^EYH0080000000D0[IW200000000000000000862bP020000000307>0d@000000JG[A
0080000000@0JH;H0000001OO=P000000P1DM]L200000080GXCO0P00000305Aog`<00000101XU>P0
10000000HY7X06:Aj000000408:]l0<000000`1o[?400`000000XLOc0:77l`090:77l`030000002m
g>l0_Mc_00P0_Mc_00<000000=?[iP3CjnH01@3CjnH3000000030=3[j0000000goCK00H0goCK00<0
00000>Gjc`3Un/l00`3Un/l2000000<0i_c10P0000020>3k/@@00000E03oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000003oool0oooo03P0oooo0`00001Y
0?ooo`030000003>J4`0cVQ<00H0cVQ<00@000000<]TB000000000001P3>Je<01@000000bfM@0<]W
D03;Ie00000000L0c;G300<000000<^ea@3;]LD0103;]LD010000000bKC60<VdaP0000020<b`_@03
0000003:[kl0bZno0080bZno00<000000<R^`038[/000`38[/001@000000aJg20<F]`P35[L800000
00<0aJRm00H000000<:W_P32Ykh000000;nV`00000020;^T`P80000000@0/ic0000000000000WY76
0`0000001P1mQM40000007>0d@000000JG[A00000080JH;H00L0000005mlf0000000E7KG0000001V
RN00000000<0GXCO00@0000005Aog`1DOml000000P1^UnT00`000000J9CX06RDj00206RDj0<00000
1`22[O020000000307n/l@000000XLOc00X0XLOc00<000000;gLk`2mg>l0202mg>l00`000000dn_V
0=?[iP020=?[iP<000000`3@jnP00`000000goCK0=odf`040=odf`<00000103Un/l00`000000hO_B
000000020>Kl`@80000000<0h?^a0000000000000`00001F0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool0=03oool4000006`0oooo00<0
00000<iXC03>J4`01P3>J4`01@000000bfA80<]TB03;I4P0000000D0cV]C00D000000<]WD03;Ie00
bfM@000000060<be``030000003;]LD0bkG500D0bkG500@000000<VdaP39]<H0bKC60`0000040<Z_
_`0300000038[/00b:k000<0b:k000@000000<F]`P35[L80aJg20P0000020<FX_@0400000032Ykh0
`ZNn00000080_jK000<000000;^T`P00000010000000102NTLH0000000000000000207f5d@040000
001cP=400000000000<0JH;H00L0000005mlf0000000E7KG0000001VRN00000000<0GXCO00<00000
05Aog`0000000`1^UnT00`000000J9CX06RDj00306RDj00300000022[O00PZg`00L0PZg`10000009
0:77l`030000002mg>l0_Mc_00P0_Mc_00<000000=?[iP0000000P0000060=3[j0030000003Om=/0
goCK0080goCK0P0000000`3LmMh000000>Gjc`030>Gjc`040000003Qnm8000000>Kl`@80000000<0
h?k40000000000000P3Hnk<3000005L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0:0?ooo`002`3oool00`000000oooo0?ooo`0b0?ooo`<00000L03oool00`000000cVQ<0<iXC006
0<iXC0030000003;I4P0bfA80080bfA800<000000<i[D`3>Je<00P3>Je<010000000bfM@0<]WD000
00070<be``030000003;]LD0bkG500@0bkG500<000000<VdaP39]<H01039]<H00`000000bZno0<Z_
_`020<Z__`0300000038[/00b:k000<0b:k000H000000<F]`P35[L80aJg200000033[<@300000080
`ZNn00T000000;nV`02oY/0000000;^T`P000000]j;40000002cW<000P0000001P2NTLH000000000
00000000OHGA00000080Lh3A0P00000206V2f0030000001OO=P0GgcH008000000P1VRN0010000000
GXCO05j4g`1NQ=l2000000@0KYOY0P00000306RDj00400000025[_000000000000L0PZg`00<00000
0:77l`2Qao<01P0000030:77l`030000002mg>l0_Mc_00<0_Mc_1`0000090=3[j0030000003Om=/0
goCK008000000`3LmMh00`000000iO[?0>Gjc`0200000080hO_B0P0000020>3na08000000P3Hnk<3
000005P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`00
0000oooo0?ooo`0_0?ooo`<00000L`3oool00`000000cVQ<0<iXC0060<iXC0030000003;I4P0bfA8
00<0bfA800D000000<i[D`3>Je<0cV]C000000020<]WD0030000003<]L<0c;G300D0c;G300<00000
0<^ea@3;]LD0103;]LD00`000000bKC60<VdaP040<VdaP8000000`3:[kl00`000000b:k00<R^`002
0<R^`00300000035[L80aJg20080aJg200D000000<>/a033[<@0`jc4000000020<:W_P040000002o
Y/00_jK000000080^jC21@000000202NTLH0000000000027R]00000007f5d@000000Lh3A0`000002
06V2f0040000001OO=P0GgcH000000<0IXWP0P00000205j4g`030000001^UnT0KYOY00@0KYOY00@0
000006RDj01XU>P000000`25[_02000000D0PZg`00<000000:77l`2Qao<01P2Qao<9000000D0^mc`
00<000000=3[j03@jnP01`3@jnP010000000goCK0000000000050=cegP030000003Un/l0000000<0
hO_B0P0000030>3na0040000003Hnk<0f?^c0=Sk/`800000FP3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo02/0oooo1000001f0?ooo`<0
00001P3>J4`00`000000bfA80<]TB0040<]TB080000000D0cV]C0000003;Ie00bfM@000000070<be
``030000003;]LD0bkG500@0bkG500<000000<VdaP39]<H01039]<H01P000000akC7000000000000
bZno000000@0b:k000<000000<F]`P35[L800P35[L8010000000`jc40<>/a033[<@2000000050<:W
_P000000_jK00;nV`00000000P2kY<82000000030;:Oa@000000000000@0000000P0Qh[@0000001m
QM40000007>0d@000000LhOH00000080JH;H00@0000005mlf00000000000101VRN000`000000GXCO
00000002000000D0KYOY0`00000508F^l08000000`22[O000`000000XLOc0:77l`090:77l`030000
002kg?00^mc`00P0^mc`00<000000=3[j03@jnP01P3@jnP3000000H0g?GN0`0000040>7kdP050000
003Po/@0h?k40>3na00000000`3Hnk<2000005`0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`<00000NP3oool010000000behl
0<]N?00000060<iXC0030000003;I4P0bfA800D0bfA80P0000020<]WD0<000001@3<]L<00`000000
bkG50<^ea@040<^ea@0300000039]<H0bKC600@0bKC600@000000<Nda`37]<L0akC70P0000040<R^
`00300000035[L80aJg20080aJg200H000000<>/a033[<@0`jc400000030ZlD200000080_jK000L0
00000;^T`P2kY<8000000;NRa0000000/Yo50080000000<0WiO;09RCc@0000000P00000207f5d@<0
000000@0LhOH0000001YP]P0JH;H0P0000000`1^SN00000006J9h00306J9h08000000P1dV^P00`00
0000KYOY06jGj@0406jGj@0300000025[_00QJk`00D0QJk`0P0000000`22[O0000000:77l`0:0:77
l`030000002kg?00^mc`00L0^mc`00<000000=3[j03@jnP00`3@jnP4000000030<g[jP000000g?GN
00H0g?GN00<000000>7kdP3Qnm800`3Qnm801@000000h?k40>3na03Po/@0000000<0f?^c0P00001N
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?oo
o`3oool09@3oool3000007d0oooo00D000000<]N?03;GS`0behl000000050<iXC0030000003;I4P0
bfA800H0bfA800<000000<]WD00000000`36^ll200000080c;G300<000000<^ea@3;]LD01@3;]LD0
0`000000bKC60<VdaP030<VdaP0300000037]<L0akC700<0akC700<000000<R^`038[/000P38[/00
0`000000aJg20<F]`P020<F]`P0500000033[<@0`jc40<>/a00000000P30ZlD010000000_jK00;nV
`00000020;^T`P040000002gX/@000000;:Oa@80000000@0WiO;000000000000Sho>0P000000101m
QM4000000000001lS=P2000000<0JH;H00@0000006j=h01^SN000000101VRN0200000080M9[X00<0
000006jGj@1^UnT00`1^UnT010000000Qk3`00000000000608F^l0@00000202Qao<00`000000^mc`
0;_Ll0080;_Ll0030000003@jnP0000000<00000103=jnX00`000000g?GN0=cegP040=cegP800000
103Qnm82000000<0h?k40P0000020=Sk/`<00000G`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo0240oooo100000200?ooo`030000003;
GS`0behl0080behl0P0000030<iXC0030000003;I4P0bfA800H0bfA80`0000050<Jkc`<000001`3;
]LD00`000000bKC60<VdaP030<VdaP0300000037]<L0akC700<0akC70`0000020<R^`00300000035
[L80aJg20080aJg200D000000<>/a033[<@0`jc4000000020<2[a@8000000P2oY/001P000000^jC2
0000002gX/@000000;:Oa@<0000000`0WiO;09RCc@000000000008N:d0000000OHGA0000001lS=P0
000007>7f000000206V2f08000000P1^SN02000000<0IXWP00@0000007BJj01dV^P0M9[X0P000003
06jGj@0400000027/?00Qk3`08N`l08000001@25[_000`000000XLOc0:77l`0600000080XLOc00<0
00000;_Ll02kg?000`2kg?07000000P0cN_Z00<000000=cegP3LmMh00P3LmMh2000000030=Sfh@00
0000hO_B0080hO_B00<000000=cleP0000000P3Po/@200000080f?^c0`00001Q0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool07P3oool3
000008@0oooo00<000000<]N?03;GS`0103;GS`010000000cVQ<0<iXC00000080<]TB00300000038
GT@0000000L0a[_?00<000000<^ea@3;]LD01@3;]LD00`000000bKC60<VdaP030<VdaP0300000037
]<L0akC700<0akC700<000000<Bcb@34/lT00`0000040<F]`P0500000033[<@0`jc40<>/a0000000
0P30ZlD00`000000_J[700000002000000090;^T`P000000]j;40000002bWlD000000:bMa`000000
WiO;0080000000h0Sho>000000000000000008B@e`000000O8cH0000001cQmP0000006V2f0000000
MY7P000000<0KXgP00<0000006J9h01VRN000P00000407BJj0040000001^UnT0KYOY000000D0Qk3`
0P00000308F^l0030000002Qao<0XLOc00H0XLOc200000050;WKl@030000003=jnX0cN_Z00L0cN_Z
00<000000=cegP3LmMh00P0000020=Sfh@030000003Qnm80hO_B0080000000<0g?cF0000003Po/@0
0P0000000`3IolL000000000000300000680oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0L0?ooo`<00000Q`3oool00`000000behl0<]N
?0050<]N?0<00000203;I4P00`000000b5i4000000070<Jkc`<00000103;]LD00`000000bKC60<Vd
aP040<VdaP0300000037]<L0akC700<0akC700<000000<Bcb@34/lT00P34/lT00`000000aJg20<F]
`P020<F]`P0500000033[<@0`jc40<>/a00000000P30ZlD01@000000_J[70;fZa`2mZ/L000000080
^jC20P0000020;:Oa@<0000000@0WiO;000000000000Sho>0P0000001P24T=L0000007b<f01lS=P0
000007>7f08000000P1fTN0020000000KXgP06j=h01^SN00000006J9h0000000NIgX0P00000307BJ
j0<000001`27/?020000000308F^l0000000XLOc00T0XLOc00<000000;WKl@2ifo40202ifo400`00
0000cN_Z0<g[jP060<g[jP040000003LmMh00000000000@0f?KQ00<000000>7kdP0000000`3Lo=H2
00000080fOo70P0000000`3=nk@000000000001T0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool06@3oool3000008/0oooo00<000000<]N
?03;GS`01P3;GS`00`000000bfA80<]TB0060<]TB08000001`36^ll010000000aK[@0<Fjd035^]02
00000080bkG500<000000<VdaP39]<H01039]<H00`000000akC70<Nda`030<Nda`0300000034/lT0
a;?90080a;?90`0000020<F]`P0500000033[<@0`jc40<>/a00000000P30ZlD010000000_J[70;fZ
a`2mZ/L4000000030;NRa0000000/Yo500<0000000@0WiO;000000000000Sho>0`0000001`24T=L0
000007b<f01lS=P0000007>7f00000000`1fTN0010000000KXgP06j=h01^SN02000000<0NIgX00<0
000007BJj01dV^P00P1dV^P00`000000Qk3`08N`l00708N`l0@000001`2Qao<00`000000^M_a0;WK
l@080;WKl@030000003=jnX0cN_Z00D0cN_Z100000050=Sfh@<000000`3Lo=H2000000<0fOo700<0
00000<gk]03=nk@00P00001U0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool05@3oool4000008h0oooo00<000000<]N?03;GS`01P3;GS`3
000000H0bfA80P0000070<Jkc`0300000035^]00aK[@00<0aK[@0`0000060<VdaP0300000037]<L0
akC700<0akC700<000000<Bcb@34/lT00P34/lT00`000000`[;:0<:bbP03000000<0`jc400@00000
0<2[a@30ZlD000000`2mZ/L02@000000^JS80;VXb0000000]j;40000002bWlD000000:bMa`020000
000<09nGb`000000000008n?cP000000S9CF00000024T=L0000007b<f0000000LhOH0P00000307JA
h0050000001^SN00KXgP06j=h0000000101iWNP01P000000M9[X07BJj01dV^P0000008Zal0800000
1`27/?000`000000XLOc0:77l`0500000080XLOc00<000000;WKl@2ifo40202ifo400`000000cN_Z
0<g[jP0500000080b^_/00<000000=Sfh@3Hm^400`3Hm^42000000D0g?cF00D000000=Woa`3IolL0
fOo7000000020<gk]0800000I`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00T0
oooo000:0?ooo`030000003oool0oooo0180oooo0`00002B0?ooo`030000003;GS`0behl00H0behl
00@000000<MH>037F3P000001P3;I4P00`000000a[_?0<Jkc`050<Jkc`0300000035^]00aK[@00D0
aK[@00<000000<VdaP39]<H00`39]<H00`000000akC70<Nda`030<Nda`0300000034/lT0a;?900<0
a;?900<000000<:bbP32//X00P32//X01@000000`jc40<>/a033[<@0000000<0`:_500@000000;fZ
a`2mZ/L000000P2iZ<P4000000050;:Oa@00000000000000002OUl/00`0000000`2CUm@0S9CF0000
000208B@e`060000001lS=P000000000001mUMl000000`1fTN000`000000KXgP06j=h002000000@0
NIgX0P0000000`1dV^P0000008Zal00208Zal0<000000`27/?000`000000XLOc0:77l`060:77la00
00001P3:jn`00`000000f?KQ0=Sfh@020=Sfh@<00000103Lo=H2000000<0fOo700<000000<gk]03=
nk@00P00001Y0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool000X0oooo
00<000000?ooo`3oool03`3oool3000009D0oooo00<000000<]N?03;GS`01`3;GS`010000000aePh
0<MH>00000050<]TB00300000036^ll0a[_?00D0a[_?00<000000<Fjd035^]001@35^]03000000<0
bKC600<000000<Nda`37]<L00`37]<L00`000000a;?90<Bcb@030<Bcb@0300000032//X0`[;:0080
`[;:0P0000020<>/a00500000030ZlD0`:_50<2[a@0000000P2mZ/L01`000000^JS80;VXb0000000
]JO:0000002aYL`00P000000102/WLL000000000002OUl/20000000609>Ge0000000S9CF00000024
T=L000000P1lS=P010000000OIGO07fEg`00000307JAh08000000P1nX>P2000000@0NIgX0P000006
08Zal080000000<0Qk3`0000002Qao<02@2Qao<00`000000]m_b0;OKlP080;OKlP030000003:jn`0
b^_/00H0b^_/00<000000=Sfh@3Hm^400P0000020=Cfi0080000003Lo=H0g?cF0=cleP000000eogI
0000003IolL3000000030<gk]0000000000006/0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`0;0?ooo`@00000V03oool00`000000behl
0<]N?0070<]N?00400000037F3P0aePh0<MH>08000000P3;I4P00`000000a[_?0<Jkc`050<Jkc`03
00000035^]00aK[@00D0aK[@00@000000<>jdP33^]80`k[B0P0000000`39]<H000000<Nda`040<Nd
a`0300000034/lT0a;?900<0a;?900<000000<:bbP32//X00P32//X00`000000_k7<000000020000
00<0`:_500@000000;fZa`2mZ/L000000P2iZ<P01@000000]JO:0;FWbP000000/JG<00H0000000L0
VY[C09>Ge02CUm@0000008bDeP000000Q93G0080000000@0Q9SO0000001mUMl0OIGO0P00000207JA
h0030000001nX>P0OZ3X0080OZ3X00<0000007VMj01iWNP00P1iWNP00`000000R[7`08Zal00608Za
l0<000002@2Qao<00`000000]m_b0;OKlP070;OKlP030000003:jn`0b^_/00H0b^_/00@000000=Sf
h@00000000000`3Dm^@00`000000g?cF0=cleP02000000070=Omf@000000fOo70000003AolX00000
0<gk]002000006`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`002P3o
ool00`000000oooo0?ooo`080?ooo`<00000W03oool00`000000behl0<]N?0070<]N?00300000037
F3P0aePh00<0aePh00<000000<]TB00000001`36^ll00`000000aK[@0<Fjd0050<Fjd00300000033
^]80`k[B00<0`k[B0P0000050<Nda`0300000034/lT0a;?90080a;?900<000000<:bbP32//X00`32
//X01@000000_k7<0;nac02o/L`0000000<0`:_500L000000;fZa`2mZ/L0_J[70000002iZ<P00000
0080]JO:00@000000;6Uc0000000[:;>0P0000020:6Md@80000000L0TiOD0000002<U=H0S9CF0000
0024T=L000000080Q9SO00H0000007fEg`1mUMl0OIGO0000001fTN03000000<0OZ3X00H0000007VM
j01iWNP0NIgX0000002=/^l2000000H0R[7`00<000000:77l`0000000P0000050:77l`030000002g
fo80]m_b00P0]m_b00<000000<[[k03:jn`0103:jn`4000000D0e?KT00<000000=cleP0000000P3G
oMT010000000fOo70000003AolX5000006d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`060?ooo`<00000W`3oool3000000L0behl00<0
00000<MH>037F3P01037F3P2000000L0a[_?00<000000<Fjd035^]001@35^]000`000000`k[B0<>j
dP040<>jdP<000000`37]<L00`000000a;?90<Bcb@020<Bcb@0300000032//X0`[;:00<0`[;:00@0
00000;nac02o/L`0_k7<0`0000000`30ZlD000000;fZa`020;fZa`060000002iZ<P0^JS80000002e
YlX000000P2aYL`03@000000[:;>000000000000XIgA0000002JV]<0000009>Ge0000000S9CF0000
0024T=L00P00000208BHg`040000001mUMl0OIGO07fEg`8000000P24X^L010000000OZ3X07jPj01n
X>P3000000@0SK;_0P00000308Zal0030000002Qao<0XLOc00<0XLOc100000000`2Qao<000000;OK
lP080;OKlP030000003:jn`0b^_/00D0000000<0an_^0000003Dm^@01@3Dm^@3000000<0eogI0P00
0000103AolX000000000002on;<2000006l0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`020?ooo`@00000XP3oool00`000000a4dT0<A=
9002000000D0behl00<000000<MH>037F3P01@37F3P3000000D0a[_?00<000000<Fjd035^]001@35
^]000`000000`k[B0<>jdP040<>jdP0300000031^M<0`KWC0080000000<0akC700000034/lT00`34
/lT00`000000`[;:0<:bbP030<:bbP050000002o/L`0_k7<0;nac00000000P2m/<d2000000<0_J[7
00@000000;VXb02iZ<P000000P2eYlX010000000/JG<0000002/X/h200000080XIgA0P00000209>G
e0060000002<U=H000000000002;Vmh000000P24V=l01@000000OIGO07fEg`1mUMl0000000<0Q:;W
0P00000307jPj0030000002=/^l0SK;_00@0SK;_0P0000000`2:/O0000000:77l`080:77l`h00000
1P37jnh00`000000e?KT0=Cfi0030=Cfi0800000103GoMT01P000000dOo:0=7obP3AolX000000;oh
/`800000L@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00090?ooo`03
0000003oool0000000800000Y`3oool010000000a4dT0<A=9034CB@2000000<0behl00<000000<MH
>037F3P01037F3P010000000^/7O0;[1g`2j`Ml200000080a[_?00<000000<Fjd035^]001@35^]00
0`000000`k[B0<>jdP040<>jdP0300000031^M<0`KWC00<0`KWC0P0000040<Bcb@0300000032//X0
`[;:00<0`[;:00D000000;nac02o/L`0_k7<000000030;f`c@<0000000D0_J[70000002iZ<P0^JS8
000000020;FWbP0=0000002aYL`000000:bRcP000000YZ3?0000002QWM40000009ZJd`000000TiOD
0000000208bDeP040000002;Vmh0Ri_N00000080Q9SO00<0000007fEg`1mUMl00P00000408BRi`03
0000001nX>P0OZ3X00<000001P2=/^l3000000T0XLOc00<000000;GKl`2efo<01P2efo<00`000000
an_^0<O[kP060<O[kP040000003Dm^@0e?KT0=Cfi0@000000`3GoMT2000000<0dOo:00@000000;oh
/`0000000000L`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00090?oo
o`800000ZP3oool00`000000a4dT0<A=90030<A=908000000P3;GS`00`000000aePh0<MH>0030<MH
>0030000002j`Ml0^/7O00<0^/7O0`0000070<Fjd00300000033^]80`k[B00@0`k[B00<000000<6i
d`31^M<01031^M<300000080a;?900<000000<:bbP32//X00`32//X01@000000_k7<0;nac02o/L`0
000000<0_K3=00<000000;Z_c`2j[ll00`0000001`2iZ<P000000;FWbP2eYlX000000;6Uc0000000
0P2/X/h200000080XIgA00@0000009ZJd`000000TiOD0P0000001@2AW]d0000008^KgP2;Vmh00000
0080Q9SO0P00000208RTi`8000000`24X^L300000080Sk?_0P00000508fbk`030000002Qao<00000
008000001@2Qao<00`000000]M_c0;GKl`070;GKl`0300000037jnh0an_^00H0an_^100000030<og
i`070000003GoMT0eogI0000003@o]`000000=7obP05000007D0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`080?ooo`002P3oool200000:T0oooo00<000000<A=9034CB@01@34CB@3
000000D0aePh00<000000;[1g`2j`Ml01@2j`Ml2000000H0aK[@00<000000<>jdP33^]801033^]80
0`000000`KWC0<6id`040<6id`030000002o^M@0_kWD00<000001@32//X01@000000_k7<0;nac02o
/L`0000000<0_K3=00H000000;Z_c`2j[ll0^Zo?0000002g[]0300000080]JO:00X000000;6Uc000
0000[:;>0000002VX<l000000:6Md@000000VY[C0P0000001@2GXM/00000096Ng@2AW]d000000080
Ri_N00@0000008BHg`24V=l000001028Y>L00`000000Q:;W08BRi`0208BRi`030000002?/nl0Sk?_
0080Sk?_0P00000208fbk`030000002Qao<0XLOc00<0XLOc100000000`2Qao<000000;GKl`070;GK
l`0300000037jnh0an_^0080an_^1P0000050<ogi`070000003GoMT000000000003@o]`000000=7o
bP05000007H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`00303oool0
0`000000oooo0?ooo`2V0?ooo`0300000034CB@0a4dT00L0a4dT00<000000<MH>037F3P00P37F3P0
0`000000^/7O0;[1g`060;[1g`040000002i`N000000000000@0aK[@00<000000<>jdP33^]801033
^]800`000000`KWC0<6id`040<6id`030000002o^M@0_kWD0080_kWD0P0000040<:bbP050000002o
/L`0_k7<0;nac00000000`2m/<d01@000000^Zo?0;Z_c`2j[ll000000080]jk@00<000000;>]dP00
00000P000000102aYL`000000:bRcP2/X/h200000080XIgA00<0000009ZJd`0000000P2GXM/01000
0000TIkM096Ng@00000208^KgP80000000<0SJKV00000028Y>L00`28Y>L010000000Q:;W08BRi`24
X^L3000000@0Sk?_0`0000090:77l`l000000`33jo000`000000coOW0<ogi`050<ogi`8000000P3@
o]`00`000000dOo:00000004000007P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`070?ooo`003@3oool00`000000oooo0?ooo`2V0?ooo`0300000034CB@0a4dT00H0a4dT0`000002
0<MH>0030000002j`Ml0^/7O00D0^/7O00<000000;W1h02i`N000P2i`N02000000030<Fjd0000000
`k[B00H0`k[B00<000000<6id`31^M<01031^M<00`000000_kWD0;nie0020;nie0030000002m^=D0
00000080000000<0`[;:0000002o/L`00P2o/L`00`000000_K3=0;f`c@020;f`c@040000002j[ll0
^Zo?00000080]jk@00@000000;>]dP2c[M80/jgB2`0000001@2LXmX0000009NQf`2GXM/000000080
TIkM00@0000008^KgP2;Vmh000000P2=Y^H00`000000R:CW08RTi`0208RTi`<000000`2B]>h00`00
0000Sk?_08nck`0308nck`<000001`2Qao<00`000000/m[d0;?Jm0060;?Jm00300000033jo00`n_`
00D0`n_`00<000000<ogi`3?mnL00`3?mnL3000000@0d?kL100000000`2^lk4000000?ooo`1i0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool01`3oool000h0oooo0P00002V0?ooo`03
00000034CB@0a4dT00H0a4dT00<000000;m67P2oAQh00`0000070;[1g`030000002i`N00^L7P00@0
^L7P0`0000050<>jdP0300000031^M<0`KWC00@0`KWC00<000000;nie02o^M@00`2o^M@00`000000
_KSE0;fhe@020;fhe@8000000`2o/L`00`000000_K3=0;f`c@020;f`c@040000002j[ll0^Zo?0000
00<0]jk@00H000000;>]dP2c[M8000000:n[d`0000020:^Ye@030000002VYmL0YZOG0080XZGH00<0
000009bSfP0000000P2GXM/010000000TIkM096Ng@2AW]d20000000409:Xi@000000SJKV08fViP80
00001028Y>L00`000000T[C^09:dkP0209:dkP8000000`2?/nl00`000000XLOc0:77l`04000000<0
XLOc00<000000;?Jm02cf_@01P2cf_@00`000000`n_`0<?[l0050<?[l0030000003?mnL0000000<0
000000<0b_OZ0000003@o]`00P3@o]`2000000050<Knc0000000[_>a0:kc/@000000O03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo000@0?ooo`030000003oool0oooo0:<0
oooo00<000000<A=9034CB@01P34CB@00`000000_dHN0;m67P020;m67P030000002j`Ml0^/7O00D0
^/7O00<000000;W1h02i`N001@2i`N000`000000^<7Q00000003000000030<>jdP000000`KWC00D0
`KWC00<000000;nie02o^M@00`2o^M@00`000000_KSE0;fhe@030;fhe@<0000000<0_k7<0000002m
/<d00`2m/<d01@000000^Zo?0;Z_c`2j[ll000000080]jk@00L000000;>]dP2c[M80/jgB0000002_
Zm<000000080ZjWE00D000000:JWe`000000XZGH0000000209bSfP040000002GXM/0Uj7K000000<0
TIkM00@0000009:Xi@2BZ>D000000`2=Y^H01@000000R:CW08RTi`000000U;G^00800000102B]>h3
000000L0XLOc1`0000040;?Jm00300000033jo00`n_`0080`n_`1P0000040<[gjP030000003@o]`0
d?kL00D000000P2^lk400`000000oooo0?ooo`1l0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool01`3oool00140oooo0P00002S0?ooo`<000001P34CB@01@000000_dHN0;m67P2oAQh0
000000P0^/7O00<000000;W1h02i`N00102i`N000`000000^<7Q0;S1h@040;S1h@<000001@31^M<0
0`000000_kWD0;nie0030;nie0030000002m^=D0_KSE00<0_KSE00<000000;Zge`2j]mL010000002
0;f`c@050000002j[ll0^Zo?0;Z_c`0000000P2g[]001`000000/jgB0;>]dP2c[M8000000:n[d`00
00000P2[ZMD01P000000YZOG0:JWe`000000XZGH00000080W:?J00P0000009NQf`2GXM/00000096N
g@000000UZ[T00000080TZSU0P00000208fViP0300000028Y>L0000000<0U;G^00<0000009:dkP2B
]>h00`2B]>h2000000L0XLOc00<000000;7Jm@2af_D00`2af_D900000080_n_b00<000000<[gjP3:
mnX0103:mnX4000000050<Ong`00000000000000002^lk400P0000200?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool01`3oool001<0oooo00<000000?ooo`3oool0X@3oool010000000
]2l00000000000050<A=90030000002oAQh0_dHN008000001P2j`Ml00`000000^L7P0;W1h0050;W1
h0030000002h`N40^<7Q00D0^<7Q00@000000;K0hP00000000000`31^M<00`000000_kWD0;nie003
0;nie0030000002m^=D0_KSE00<0_KSE00D000000;Zge`2j]mL0^[OG000000020;Rgf0<000000`2j
[ll010000000]jk@0;N^d00000030;>]dP030000002_Zm<000000080ZjWE00@000000:JWe`2VYmL0
00000P2RYMP010000000W:?J09bSfP00000209NQf`050000002FZ^@0UZ[T09JZi00000000`2BZ>D0
10000000SJKV08fViP00000509BekP050000002B]>h0T[C^09:dkP0000000P2Qao<2000000D0XLOc
00<000000;7Jm@2af_D01P2af_D00`000000_n_b0;o[lP040;o[lP030000003:mnX0b_OZ00<0b_OZ
0`0000030<Ong`<0000000<0[_>a000000000000P@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00L0oooo000D0?ooo`030000003oool0oooo0:00oooo00@000000;@_002d;`00]2l0
0P0000030<A=90030000002oAQh000000080X<Kd100000020;[1g`030000002i`N00^L7P00D0^L7P
00<000000;S1h@2h`N401@2h`N4010000000]/3R0;K0hP2f`>82000000030<6id`000000_kWD00@0
_kWD00<000000;fhe@2m^=D00`2m^=D01@000000^[OG0;Zge`2j]mL0000000@0^;OH0`0000000`2j
[ll000000;N^d0020;N^d0040000002c[M80/jgB00000080[j_C00@000000:^Ye@2[ZMD000000P2V
YmL02P000000XZGH0::Uf0000000W:?J0000002GXM/0000009Z/h`00000309JZi0040000002BZ>D0
TZSU09:Xi@80000000<0UkK]000000000000102D]Nh20000000309:dkP000000XLOc00<0XLOc0`00
00000`2Qao<000000;7Jm@070;7Jm@030000002ojo80_n_b00D0_n_b00<000000<[gjP0000001000
00040<Ong`80000000@0^?c<0000000000000000P`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00L0oooo000E0?ooo`800000X03oool00`000000]2l00;@_00030;@_0080000000@0
a4dT0000002oAQh000001P2Pa_@4000000H0^L7P00<000000;S1h@2h`N401@2h`N400`000000]/3R
0;K0hP030;K0hP<00000102o^M@00`000000_KSE0;fhe@020;fhe@030000002j]mL0^[OG0080^[OG
00<000000;Rgf02h]mP00P2h]mP00`000000][KI0;Jff@0300000080]jk@00L000000;>]dP2c[M80
/jgB0000002_Zm<000000080ZjWE00@000000:JWe`2VYmL000000P2RYMP010000000W:?J09bSfP00
000309Z/h`050000002FZ^@0UZ[T09JZi00000000`2BZ>D010000000UkK]09Nfk@2G]^d2000000@0
U;G^00<000000:77l`2Qao<01P2Qao<5000000D0/M[e00@000000;o[lP2ojo80_n_b1P0000030<Cg
k@0400000037o]l0aokO0<Ong`8000000P2ho<`2000008H0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`2M0?ooo`030000002d;`00]2l0
00D0]2l00`0000080:36m0030000002Pa_@0X<Kd008000000`2i`N000`000000^<7Q0;S1h@050;S1
h@030000002f`>80]/3R00D0]/3R00<000000;C0hP0000000P0000000`2o^M@000000;fhe@030;fh
e@030000002j]mL0^[OG0080^[OG00<000000;Rgf02h]mP00P2h]mP01P000000][KI0;Jff@2f]]T0
00000;>efPP0000000H0[j_C0000002[ZMD0ZjWE0000002VYmL60000000509j]hP000000VZcS09Z/
h`000000102FZ^@01@000000TZSU0000002I]nd0000000@0UkK]0P000000102D]Nh000000:77l`2Q
ao<2000000D0XLOc00<000000:kImP2^fOH00P2^fOH900000080^n[d00<000000<Cgk@34mnd01034
mnd00`000000aokO0000000200000080^?c<0P0000280?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool01P3oool001P0oooo0P00002N0?ooo`030000002d;`00]2l000D0]2l00P000008
0:36m0030000002Pa_@0X<Kd0080X<Kd0P0000000`2i`N0000000;S1h@060;S1h@030000002f`>80
]/3R00@0]/3R00<000000;C0hP2d`>800`2d`>83000000<0_KSE00<000000;Zge`2j]mL00`2j]mL0
1@000000^;OH0;Rgf02h]mP0000000@0][KI00@000000;>efP2c]MX000000`2`]=/00`000000[K?M
0000000500000080Y[3O00@000000::_h@2R[n4000000P2N[N8010000000VZcS09Z/h`00000409JZ
i0050000002I]nd0VKO]09Vgk@0000001@2G]^d00`000000XLOc0:77l`030:77l`<000000P2Qao<0
0`000000[]Wf0:kImP050:kImP030000002kj_@0^n[d00@0^n[d00<000000<Cgk@34mnd01034mnd3
000000030;gmhP000000^?c<00<00000RP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00H0oooo000J0?ooo`030000003oool0oooo09/0oooo0P0000060;@_00030000002Pa_@0X<Kd
00H0X<Kd00<000000:36m02Pa_@01@2Pa_@3000000H0^<7Q00<000000;K0hP2f`>80102f`>800`00
0000]<3R0;C0hP040;C0hP060000002c_n<000000000002m^=D000001@2j]mL00`000000^;OH0;Rg
f0020;Rgf0050000002f]]T0][KI0;Jff@0000000`2c]MX01`000000/;CK0;2df`2`]=/000000:fc
g@0000000`2Y/Mh010000000Y[3O0:J`g`0000030::_h@040000002N[N80WZgR00000080VZcS00H0
000009JZi0000000000009^hk000000309Vgk@8000000P2G]^d00`000000X<Oc0:37l`02000000D0
XLOc1@0000040:kImP030000002kj_@0^n[d00D0^n[d00<000000<Cgk@34mnd01@0000020;gmhPD0
0000S03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo000K0?ooo`040000
003oool0oooo000009X0oooo100000030;@_008000001`2Pa_@00`000000X<Kd0:36m0060:36m003
0000002Pa_@0000000<000000P2h`N400`000000]/3R0;K0hP040;K0hP030000002d`>80]<3R00@0
]<3R00@000000;>oh`2c_n<0/koS100000030;Zge`030000002h]mP0^;OH0080^;OH00D000000;Jf
f@2f]]T0][KI000000030;>efP050000002`]=/0/;CK0;2df`0000000P2]/md010000000ZK7N0:Va
gP0000030:J`g`040000002R[n40XZoQ000000<0WZgR00@0000009Z/h`2J[><00000102K^>`00`00
0000VKO]09Vgk@0209Vgk@030000002G]^d0000000@0X<Oc0P0000020:77l`800000102/fOL?0000
0080_?K`00<000000;gmhP2moN801P00002=0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool01P3oool001`0oooo0P00002L0?ooo`030000002<0000S00000<000000P1L^O`400000080
X<Kd00<000000:36m02Pa_@01P2Pa_@00`000000X<Kd0:36m0040:36m0@000001@2f`>800`000000
]<3R0;C0hP040;C0hP030000002c_n<0/koS0080/koS00<000000;6oi02a_n@01P0000020;Rgf005
0000002f]]T0][KI0;Jff@0000000`2c]MX01@000000/;CK0;2df`2`]=/000000080[K?M00D00000
0:VagP2Y/Mh0ZK7N000000030:J`g`040000002R[n40XZoQ00000080WZgR0`0000000`2N^N/00000
09^hk00309^hk08000000`2I]nd00`000000X<Oc0:37l`050:37l`<000001`2/fOL00`000000]^Wf
0;KYmP050;KYmP030000002lm_00_?K`00<0_?K`00<000000;gmhP0000000P0000000`2Wml/00000
0000002@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool001d0oooo0P00
002L0?ooo`@000001`1L^O`4000000L0X<Kd00<000000:36m02Pa_@01P2Pa_@00`000000X<Kd0000
0002000000030;K0hP000000]<3R00D0]<3R00<000000;>oh`2c_n<00`2c_n<00`000000/KoT0;6o
i0030;6oi0030000002`_^D0/;kU00D000000P2f]]T010000000/kGJ0;>efP0000030;2df`050000
002]/md0[K?M0:fcg@0000000`2Y/Mh010000000Y[3O0:J`g`0000020::_h@<000000P2P^N/01000
0000W[W[09jij`00000509^hk0030000002I]nd000000080X<Oc0P0000040:37l`030000002Yf?P0
ZMSh00@000000P2/fOL00`000000]^Wf0;KYmP050;KYmP030000002lm_00_?K`00<0_?K`2000002B
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool001l0oooo0P00002L0?oo
o`D000001@1L^O`00`000000HK_m066ko@02000000D0X<Kd00<000000:36m02Pa_@01@2Pa_@00`00
0000X<Kd0:36m0030:36m0<000001@2d`>800`000000/koS0;>oh`030;>oh`030000002a_n@0/KoT
00<0/KoT00<000000;2ni@2`_^D00P2`_^D00`000000[[kU0:jni@0400000080/kGJ00D000000;2d
f`2`]=/0/;CK000000020:fcg@050000002Y/Mh0ZK7N0:VagP0000000P2V/=l300000080X[[Z00D0
00000:2ij`2P^N/0X;W[0000000209jij`800000102K^>`00`000000X<Oc0:37l`030:37l`800000
0P2Pao<00`000000ZMSh0:WHn0040:WHn0D00000102fjOH00`000000_?K`0;cfl005000000030;7j
h`000000000000<00000U03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo
000Q0?ooo`030000003oool0oooo09`0oooo1@00000205bio0030000001Q^od0HK_m0080HK_m0`00
00000`2Pa_@000000:36m0070:36m0030000002Pa_@0X<Kd00@0X<Kd00<000000:36m00000000`00
00000`2d`>8000000;>oh`040;>oh`030000002a_n@0/KoT00<0/KoT00<000000;2ni@2`_^D00P2`
_^D00`000000[[kU0:jni@020:jni@030000002/_NH0000000l000000P2T^nT01@000000X[[Z0::j
jP2R^^X0000000<0X;W[00H0000009jij`2N^N/0W[W[0000002K^>`2000000030:37m00000000000
00D0X<Oc0`0000060:WHn0030000002`j?P0/>Sh0080/>Sh1`0000020;CelP030000002an^<00000
00@00000U`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo000R0?ooo`03
0000003oool0oooo09h0oooo1@000007066ko@<000001`2Pa_@00`000000X<Kd0:36m0040:36m003
0000002Pa_@0X<Kd00<0X<Kd100000030;>oh`030000002a_n@0/KoT00<0/KoT00<000000;2ni@2`
_^D00P2`_^D00`000000[[kU0:jni@020:jni@050000002/_NH0[;gV0:bmiP0000000`2Z_NL00`00
0000Z;cX0:Rlj0020:Rlj0050000002V^nP0Y[_X0:Jkj00000000`2T^nT01@000000X[[Z0::jjP2R
^^X0000000<0X;W[00<0000009jij`2N^N/00P0000050:37m08000000P2Pao<200000080YmSi0`00
00020:WHn0030000002`j?P0/>Sh00D0/>Sh00<000000;CelP2dmO800P2dmO87000009X0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`008`3oool200000:40oooo1@000005
066ko@030000001V__h0000000<000000P2Pa_@00`000000X<Kd0:36m0040:36m0030000002Pa_@0
X<Kd00D0X<Kd00<000000:37m02Pao@01@0000040;6oi0030000002`_^D0/;kU00<0/;kU00D00000
0:jni@2^_^D0[[kU000000040:bmiP050000002Z_NL0Z[gW0:Zmi`0000000`2X_>P01@000000Y[_X
0:Jkj02V^nP0000000<0Y;_Y00<000000::jjP2R^^X00P2R^^X00`000000X;W[0:2ij`0300000080
X<Od0P0000050:37m08000001`2Wf?T4000000@0/>Sh0P0000000`2dmO8000000000000300000004
0:;fh`0000000000000009`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?oo
o`009@3oool00`000000oooo0?ooo`2Q0?ooo`D0000000<0HK_m0000001V__h01@1V__h4000000D0
X<Kd00<000000:36m02Pa_@01@2Pa_@00`000000X<Od0:37m0030:37m0030000002Pao@000000080
000000<0/KoT0000002`_^D0102`_^D00`000000[[kU0:jni@020:jni@050000002/_NH0[;gV0:bm
iP0000000`2Z_NL00`000000Z;cX0:Rlj0020:Rlj0050000002V^nP0Y[_X0:Jkj00000000`2T^nT0
10000000X[[Z0::jjP2R^^X300000080X<Od00<000000:37m02Pao@00P2Pao@200000080X<Od0P00
00020:CGnP<000000P2Wf?T2000000<0ZnOj1`0000000`2Zlo<00000000000020:;fh`<00000WP3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo000V0?ooo`030000003oool0
oooo0:<0oooo1@00000706JnoP030000001[`Oh0000000<0000000<0X<Kd0000002Pa_@01@2Pa_@0
0`000000X<Od0:37m0040:37m0030000002Pao@0X<Od0080X<Od2P0000020:jni@030000002/_NH0
[;gV0080[;gV00D000000:Zmi`2Z_NL0Z[gW000000030:Rlj0050000002V^nP0Y[_X0:Jkj0000000
0`2T^nT400000080X<Od00@000000:37m02Pao@0X<Od0P0000040:37m08000001`2TeoX4000000@0
ZnOj0P0000030:[cl`80000000<0X_KS0000000000000P00002Q0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool01@3oool002L0oooo0P00002V0?ooo`H000000P1V__h00`000000Jl7n
06_1oP0406_1oPD000000`2Pa_@00`000000X<Od0:37m0040:37m0030000002Pao@0X<Od00<0X<Od
00<000000:37m02Pao@00`2Pao@00`000000X<Od0:37m00:000000030:Zmi`000000Z;cX0080Z;cX
200000020:37m0030000002Pao@0X<Od0080X<Od00<000000:37m02Pao@00P2Pao@010000000X<Od
0000000000020:7FnP<000000`2TeoX2000000<0Y>Kk3`00002S0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool01@3oool002T0oooo00<000000?ooo`3oool0Y`3oool6000000H0Jl7n
00@000000733oP1``oh0L<?n1`0000030:37m0030000002Pao@0X<Od00<0X<Od00<000000:37m02P
ao@00`2Pao@00`000000X<Od0:37m0020:37m0030000002Pao@0X<Od0080X<Od00<000000:37m02P
ao@01@0000020:37m0050000002Pao@0X<Od0:37m0000000102Pao@00`000000X<Od0:37m0020:37
m0040000002Pao@0X<Od0:37m08000001`2Qe_X3000000H0Y>Kk00<0000009k`m02Nl?@00P2Nl?@2
00000080T>oQ0`00002V0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool0
02X0oooo0P00002[0?ooo`H000000P1[`Oh00`000000L<?n0733oP040733oP040000001eaOl0MLGo
07G5o`L000000`2Pao@00`000000X<Od0:37m0030:37m0050000002Pao@0X<Od0:37m00000001@2P
ao@01@000000X<Od0:37m02Pao@0000000@0X<Od00<000000:37m02Pao@00P2Pao@00`000000X<Od
0:37m0020:37m0040000002Pao@0X<Od0:37m0@000000`2MeO/2000000<0XMKj0P00000209gTo@80
00000P2Ti_/2000000<0W_3d1P00002Z0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2U0?ooo`T00000
0`1``oh00`000000MLGo07G5o`0407G5o`040000001iaol0NLOo07W7o`H000000`2Pao@00`000000
X<Od0:37m0020:37m0030000002Pao@0X<Od0080X<Od00<000000:37m02Pao@00P2Pao@00`000000
X<Od0:37m0020:37m0030000002Pao@0X<Od0080X<Od00@000000:37m02Pao@0X<Od1000000209[D
o0030000002MeO/0WMGk00@0WMGk0`00000609gTo@X00000[@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0Y@3oool00`000000oooo0?ooo`0500000003016HgP000000000000<000001@1eaOl00`000000
NLOo07W7o`0407W7o`030000001nbOl0O/Wo00H000000P2Pao@00`000000X<Od0:37m0030:37m005
0000002Pao@0X<Od0:37m00000000`2Pao@:00000080U]?m00<0000009[Do02Je?`00P2Je?`20000
0080WMGk0P00000209GQo@8000000`2Mi?d2000000<0TN_d1@00002`0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0103oool002h0oooo0P0000000`3oool000000?ooo`2W0?ooo`03
0000003oool0oooo00D0oooo2P0000000`1eaOl0000007W7o`0507W7o`030000001nbOl0O/Wo00<0
O/Wo00<0000008;;o`22bol04000000308o@oP030000002Cd_d0Tm;m0080Tm;m00<0000009KCo@2F
dod00P2Fdod2000000<0V]Cl0`00000609GQo@/00000/`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo000`0?ooo`800000Z03oool00`000000oooo0?ooo`0:0?ooo`X00000
0`1iaol00`000000O/Wo07k9o`0407k9o`0300000022bol0P/_o0080P/_o00<0000008O=oP27cOh0
0`27cOh00`000000Rlon08_?oP0208_?oP030000002?d?h0Sm3n00<0Sm3n00<0000009?Bo@2Cd_d0
0P2Cd_d010000000U]?m09KCo@2Fdod5000000@0S=kn1@00000308;Ul`D00000]`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo000a0?ooo`800000Y`3oool00`000000oooo
0?ooo`0>0?oooa<000000P22bol00`000000Qlgn08O=oP0308O=oP030000002;coh0Rlon0080Rlon
00<0000008o@oP2?d?h00P2?d?h:000000<0P][n0P00000308cNoP8000000`1agO0500000;`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`00<`3oool00`000000oooo0?oo
o`2T0?ooo`030000003oool0oooo01@0oooo1`00000303^dl00300000018_O@0B;gd018000000`1]
dO`2000000<0N=Km0P00000408;JoP/00000`03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00@0oooo000d0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool06`3oool7
00000080B;gd00<0000005G4n01Ea?P0101Ea?P00`000000HL_j067;nP02067;nP800000101]dO`B
00000<@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`00=@3oool20000
0:<0oooo00<000000?ooo`3oool08P3ooolD000000<0=K[M2000003<0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool00`3oool003L0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`00
>03oool200000:00oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`3o0?oooa40oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`00>`3oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00<0oooo000l0?ooo`800000V`3oool00`000000oooo0?ooo`3o0?oo
oa<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`00?P3oool00`000000
oooo0?ooo`2H0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00<0oooo000o0?ooo`800000V03oool00`000000oooo0?ooo`3o0?oooaD0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`00@@3oool00`000000oooo0?oo
o`2E0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo000`0?ooo`@000003P3oool00`000000oooo0000002D0?ooo`030000003oool0
oooo0?l0oooo5`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo000`0?oo
o`030000003oool0oooo0100oooo0P00002D0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo000a0?ooo`030000003oool0oooo0100
oooo0P00002C0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0080oooo000Z0?ooo`@00000103oool00`000000oooo0?ooo`0A0?ooo`800000
T@3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`020?ooo`00<03oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool00340oooo0P00000F0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0o`3o
oolK0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool004X0oooo0P00002=
0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo001<0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00@3oool004d0oooo0P00002:0?ooo`03
0000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0040
oooo001?0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00@3oool00500oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`010?ooo`00D@3oool2000008H0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00@3oool005<0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?oo
o`00E03oool2000000030?ooo`000000oooo0800oooo00<000000?ooo`3oool0o`3ooolR0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool005H0oooo0P0000210?ooo`030000
003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040oooo
001G0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`40oooo001H0?ooo`800000O`3oool00`000000oooo0?ooo`3o
0?ooob@0oooo00<000000?ooo`3oool02P3oool100000040oooo0@3oool005X0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool02@3oool10000
0040oooo0@3oool005/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`3o0?ooobH0
oooo00<000000?ooo`3oool0203oool100000040oooo0@3oool005`0oooo0P00001k0?ooo`030000
003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`070?ooo`4000000@3oool10?ooo`00GP3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?oo
o`070?ooo`4000000@3oool10?ooo`00G`3oool2000007P0oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo001Q0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`40oooo001R0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`00H`3oool2000007@0oooo00<000000?ooo`3oool0
o`3oool[0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00I@3oool01@000000oooo0?oo
o`3oool0000006l0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`00IP3oool2000000030?ooo`000000oooo06h0oooo00<000000?ooo`3oool0o`3o
ool/0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00J03oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`020?ooo`4000000@3oool0
06P0oooo0P00001^0?ooo`030000003oool0oooo0?l0oooo;`3oool01@000000oooo0?ooo`3oool0
00000040oooo001Z0?ooo`800000K03oool00`000000oooo0?ooo`3o0?oooc00oooo00@000000?oo
o`3oool000000@3oool006`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?oo
oc40oooo00<000000?ooo`0000000@3oool006d0oooo0P00001Y0?ooo`030000003oool0oooo0?l0
oooo<P3oool100000040oooo0@00000006l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`3o0?oooc80oooo0@0000010?ooo`400000001`0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0o`3ooolc0?ooo`800000001a0?ooo`800000I@3oool00`000000oooo0?ooo`3o
0?oooc80oooo0`00000007<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?oo
obh0oooo100000030?ooo`00M03oool2000000@0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`3o0?ooobX0oooo100000070?ooo`00MP3oool01@000000oooo0?ooo`3oool0000005d0
oooo00<000000?ooo`3oool0o`3ooolU0?ooo`D000002`3oool007L0oooo00@000000?ooo`3oool0
0000G@3oool00`000000oooo0?ooo`3o0?ooob40oooo1000000@0?ooo`00N03oool3000005d0oooo
00<000000?ooo`3oool0o`3ooolM0?ooo`@00000503oool007X0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`3o0?oooaP0oooo1@00000H0?ooo`00N`3oool2000005/0oooo00<00000
0?ooo`3oool0o`3ooolD0?ooo`@000007@3oool007d0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`3o0?oooa00oooo1000000Q0?ooo`00OP3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0?l0oooo2`3oool5000002D0oooo001o0?ooo`800000E`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo1000000Z0?ooo`00P@3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0?l0oooo0`3oool4000002h0oooo00220?ooo`800000E03oool00`000000oooo0?ooo`3m
0?ooo`D00000<P3oool008@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3i0?oo
o`@00000=`3oool008D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3e0?ooo`@0
0000>`3oool008H0oooo0P00001@0?ooo`030000003oool0oooo0?00oooo1@00000o0?ooo`00R03o
ool010000000oooo0?ooo`00001<0?ooo`030000003oool0oooo0>`0oooo100000140?ooo`00R@3o
ool2000004d0oooo00<000000?ooo`3oool0j03oool4000004P0oooo001h0?ooo`800000403oool2
000004`0oooo00<000000?ooo`3oool0h`3oool5000004`0oooo001g0?ooo`040000003oool0oooo
00000140oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3O0?ooo`@00000D@3oool0
07L0oooo00@000000?ooo`3oool000004P3oool2000004T0oooo00<000000?ooo`3oool0f`3oool4
000005D0oooo001g0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`3F0?ooo`D00000F@3oool007L0oooo00@000000?ooo`3oool000005@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0=80oooo1000001N0?ooo`00N03oool20000
01L0oooo0P0000150?ooo`030000003oool0oooo0<h0oooo1000001R0?ooo`00T`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0<T0oooo1@00001V0?ooo`00U03oool200000440oooo
00<000000?ooo`3oool0aP3oool4000006/0oooo002F0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0`P3oool4000006l0oooo002G0?ooo`050000003oool0oooo0?ooo`000000>`3o
ool00`000000oooo0?ooo`2m0?ooo`D00000L`3oool009P0oooo0P0000000`3oool000000?ooo`0j
0?ooo`030000003oool0oooo0;T0oooo1000001h0?ooo`00VP3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0;D0oooo1000001l0?ooo`00VP3oool3000003X0oooo00<000000?ooo`3o
ool0/03oool500000800oooo002M0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
[03oool4000008D0oooo002N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0Z03o
ool4000008T0oooo002O0?ooo`800000=P3oool00`000000oooo0?ooo`2S0?ooo`D00000S@3oool0
0:40oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2O0?ooo`@00000TP3oool00:80
oooo0P00000c0?ooo`030000003oool0oooo09/0oooo1000002F0?ooo`00Y03oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo09H0oooo1@00002J0?ooo`00Y@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0980oooo1000002O0?ooo`00YP3oool200000080oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`2>0?ooo`@00000X`3oool00:P0oooo00<000000?oo
o`000000;03oool00`000000oooo0?ooo`290?ooo`D00000Y`3oool00:T0oooo0P00000/0?ooo`03
0000003oool0oooo08D0oooo1000002/0?ooo`00ZP3oool2000002/0oooo00<000000?ooo`3oool0
P@3oool400000;00oooo002/0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0O03o
ool500000;@0oooo002]0?ooo`800000:03oool00`000000oooo0?ooo`1h0?ooo`@00000^@3oool0
0:l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1d0?ooo`@00000_@3oool00;00
oooo0P00000U0?ooo`030000003oool0oooo06l0oooo1@0000310?ooo`00/P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo06/0oooo100000360?ooo`00/`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo06L0oooo1000003:0?ooo`00]03oool2000000<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1R0?ooo`D00000cP3oool00;H0oooo00@000000?oo
o`3oool000007@3oool00`000000oooo0?ooo`1N0?ooo`@00000d`3oool00;L0oooo0`00000M0?oo
o`030000003oool0oooo05X0oooo1000003G0?ooo`00^@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo05D0oooo1@00003K0?ooo`00^@3oool2000001`0oooo00<000000?ooo`3oool0
D@3oool400000>00oooo002k0?ooo`8000006P3oool00`000000oooo0?ooo`1=0?ooo`@00000i03o
ool00;d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`180?ooo`D00000j03oool0
0;h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`140?ooo`@00000k@3oool00;l0
oooo0P00000F0?ooo`030000003oool0oooo0400oooo1000003a0?ooo`00`@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03`0oooo1@00003e0?ooo`00`P3oool200000180oooo00<0
00000?ooo`3oool0>03oool400000?X0oooo00340?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0=03oool400000?h0oooo00350?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool0;`3oool500000?l0oooo0`3oool00<H0oooo0`00000=0?ooo`030000003oool0oooo
02/0oooo1000003o0?ooo`P0oooo00380?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool09`3oool400000?l0oooo303oool00;L0oooo1000000>0?ooo`8000002`3oool00`000000oooo
0?ooo`0R0?ooo`D00000o`3oool@0?ooo`00]`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool07P3oool400000?l0oooo5@3oool00;P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000003o
0?oooaT0oooo002i0?ooo`030000003oool0oooo0140oooo0P0000070?ooo`030000003oool0oooo
01D0oooo1@00003o0?oooad0oooo002g0?ooo`040000003oool0oooo000001@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0A0?ooo`@00000o`3ooolR0?ooo`00^03oool2000001H0
oooo0P0000040?ooo`030000003oool0oooo00d0oooo1000003o0?ooobH0oooo003B0?ooo`050000
003oool0oooo0?ooo`0000002P3oool500000?l0oooo:P3oool00=<0oooo00@000000?ooo`3oool0
00001P3oool400000?l0oooo;`3oool00=@0oooo0`0000020?ooo`@00000o`3ooolc0?ooo`00eP3o
ool300000?l0oooo=`3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo003o0?ooool0
oooo4@3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo0000\
\>"],
  ImageRangeCache->{{{0, 526.563}, {594.813, 0}} -> {0.0478712, -0.00852034, \
0.00161198, 0.00161198}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 670}},
ScreenStyleEnvironment->"Presentation",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->{},
WindowSize->{1016, 643},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Technology Conference 2006", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section",
    CellBracketOptions->{"Color"->RGBColor[0.782635, 0.830045, 0.915923]}],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text",
    CellBracketOptions->{"Color"->RGBColor[0.782635, 0.830045, 0.915923]}],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellBracketOptions->{"Color"->RGBColor[0.782635, 0.830045, 0.915923]},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.894118, 0.435294, 0]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.847059, 0.192157, 0.180392]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[1, 0.796078, 0.501961],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{69, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.858824, 0.411765, 0.364706]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{93, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{69, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{69, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.929412, 0.517647, 0.352941]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{93, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{123, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{92, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{91, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{90, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{90, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{90, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.0352941, 0.301961, 0.584314]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{90, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.24683, 0.609186, 0.818586]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->GrayLevel[1],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.984314, 0.74902, 0.176471],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.984314, 0.864057, 0.382376],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.984314, 0.895659, 0.659937]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.503243, 0.707805, 0.862837]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.502007, 0.718975, 0.876112]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 451296, 5575, 169, 451181, 5571, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[453075, 5630, 165, 5, 249, "Title"],
Cell[453243, 5637, 39, 0, 66, "Author"],
Cell[453285, 5639, 73, 0, 84, "Affiliation"],

Cell[CellGroupData[{
Cell[453383, 5643, 31, 0, 84, "Section"],
Cell[453417, 5645, 1345, 28, 245, "Text"],

Cell[CellGroupData[{
Cell[454787, 5677, 36, 0, 50, "Subsection"],
Cell[454826, 5679, 334, 7, 95, "Text"],

Cell[CellGroupData[{
Cell[455185, 5690, 2060, 32, 144, "Input"],
Cell[457248, 5724, 1987283, 88508, 432, 1781412, 85962, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2444580, 94238, 36, 0, 50, "Subsection"],
Cell[2444619, 94240, 492, 9, 120, "Text"],

Cell[CellGroupData[{
Cell[2445136, 94253, 4383, 85, 140, "Input"],
Cell[2449522, 94340, 1925757, 81827, 437, 1660090, 78543, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4375340, 176174, 28, 0, 84, "Section"],
Cell[4375371, 176176, 413, 7, 120, "Text"],
Cell[4375787, 176185, 542, 10, 47, "DisplayFormula"],
Cell[4376332, 176197, 1842, 75, 72, "Text"],
Cell[4378177, 176274, 213, 6, 70, "Text"],

Cell[CellGroupData[{
Cell[4378415, 176284, 428, 8, 145, "Input"],
Cell[4378846, 176294, 129, 3, 58, "Output"],
Cell[4378978, 176299, 264001, 9401, 294, 148556, 7971, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4642994, 185703, 92, 2, 45, "Text"],
Cell[4643089, 185707, 155, 3, 67, "Input"],

Cell[CellGroupData[{
Cell[4643269, 185714, 79, 0, 50, "Subsection"],
Cell[4643351, 185716, 149, 3, 70, "Text"],
Cell[4643503, 185721, 540, 10, 101, "DisplayFormula"],
Cell[4644046, 185733, 552, 12, 121, "Text"],
Cell[4644601, 185747, 192, 5, 71, "Text"],

Cell[CellGroupData[{
Cell[4644818, 185756, 32, 0, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[4644875, 185760, 133, 3, 41, "Input"],
Cell[4645011, 185765, 347, 7, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4645395, 185777, 107, 2, 41, "Input"],
Cell[4645505, 185781, 70, 2, 30, "Print"],
Cell[4645578, 185785, 148, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4645763, 185793, 115, 2, 41, "Input"],
Cell[4645881, 185797, 73, 2, 30, "Print"],
Cell[4645957, 185801, 120, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4646114, 185809, 554, 11, 197, "Input"],
Cell[4646671, 185822, 122871, 4773, 317, 59767, 3990, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4769603, 190602, 49, 0, 50, "Subsection"],
Cell[4769655, 190604, 462, 14, 96, "Text"],
Cell[4770120, 190620, 1856, 37, 396, "Input"],
Cell[4771979, 190659, 296, 6, 70, "Text"],
Cell[4772278, 190667, 1149, 23, 336, "Input"],

Cell[CellGroupData[{
Cell[4773452, 190694, 32, 0, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[4773509, 190698, 128, 3, 41, "Input"],
Cell[4773640, 190703, 92, 2, 30, "Print"],
Cell[4773735, 190707, 349, 6, 169, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4774121, 190718, 246, 5, 67, "Input"],
Cell[4774370, 190725, 91, 2, 30, "Print"],
Cell[4774464, 190729, 84, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4774585, 190736, 493, 10, 145, "Input"],
Cell[4775081, 190748, 19515, 425, 368, 2820, 215, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4794657, 191180, 50, 0, 50, "Subsection"],
Cell[4794710, 191182, 846, 17, 173, "Text"],
Cell[4795559, 191201, 371, 10, 95, "Text"],
Cell[4795933, 191213, 450, 7, 47, "DisplayFormula"],
Cell[4796386, 191222, 1981, 85, 123, "Text"],
Cell[4798370, 191309, 220, 6, 71, "Text"],
Cell[4798593, 191317, 132, 3, 45, "Text"],
Cell[4798728, 191322, 3240, 59, 616, "Input"],

Cell[CellGroupData[{
Cell[4801993, 191385, 32, 0, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[4802050, 191389, 162, 4, 67, "Input"],
Cell[4802215, 191395, 350, 7, 146, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4802626, 191409, 53, 0, 50, "Subsection"],
Cell[4802682, 191411, 337, 8, 170, "Text"],
Cell[4803022, 191421, 975, 32, 147, "Text"],
Cell[4804000, 191455, 692, 11, 195, "Text"],
Cell[4804695, 191468, 996, 25, 220, "Text"],
Cell[4805694, 191495, 3905, 74, 536, "Input"],
Cell[4809602, 191571, 7697, 138, 1216, "Input"],
Cell[4817302, 191711, 6231, 112, 1036, "Input"],

Cell[CellGroupData[{
Cell[4823558, 191827, 32, 0, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[4823615, 191831, 207, 4, 67, "Input"],
Cell[4823825, 191837, 207, 4, 30, "Print"],
Cell[4824035, 191843, 207, 4, 30, "Print"],
Cell[4824245, 191849, 236, 5, 30, "Print"],
Cell[4824484, 191856, 207, 4, 30, "Print"],
Cell[4824694, 191862, 240, 5, 30, "Print"],
Cell[4824937, 191869, 239, 5, 30, "Print"],
Cell[4825179, 191876, 207, 4, 30, "Print"],
Cell[4825389, 191882, 246, 5, 30, "Print"],
Cell[4825638, 191889, 236, 5, 30, "Print"],
Cell[4825877, 191896, 207, 4, 30, "Print"],
Cell[4826087, 191902, 234, 5, 30, "Print"],
Cell[4826324, 191909, 230, 5, 30, "Print"],
Cell[4826557, 191916, 207, 4, 30, "Print"],
Cell[4826767, 191922, 278, 6, 30, "Print"],
Cell[4827048, 191930, 230, 5, 30, "Print"],
Cell[4827281, 191937, 240, 5, 30, "Print"],
Cell[4827524, 191944, 246, 5, 30, "Print"],
Cell[4827773, 191951, 230, 5, 30, "Print"],
Cell[4828006, 191958, 240, 5, 30, "Print"],
Cell[4828249, 191965, 234, 5, 30, "Print"],
Cell[4828486, 191972, 233, 5, 30, "Print"],
Cell[4828722, 191979, 240, 5, 30, "Print"],
Cell[4828965, 191986, 243, 5, 30, "Print"],
Cell[4829211, 191993, 233, 5, 30, "Print"],
Cell[4829447, 192000, 240, 5, 30, "Print"],
Cell[4829690, 192007, 240, 5, 30, "Print"],
Cell[4829933, 192014, 233, 5, 30, "Print"],
Cell[4830169, 192021, 862541, 53726, 388, 833837, 53366, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[5692725, 245750, 186, 5, 67, "Input"],

Cell[CellGroupData[{
Cell[5692936, 245759, 183, 3, 67, "Input"],
Cell[5693122, 245764, 511812, 26488, 331, 491312, 26230, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[6204949, 272255, 228, 5, 93, "Input"],
Cell[6205180, 272262, 77, 2, 41, "Input"],

Cell[CellGroupData[{
Cell[6205282, 272268, 468, 10, 197, "Input"],
Cell[6205753, 272280, 1306097, 36381, 296, 1263914, 35855, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7511887, 308666, 189, 4, 67, "Input"],
Cell[7512079, 308672, 2703621, 78831, 442, 2503255, 76352, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10215773, 387511, 34, 0, 84, "Section"],
Cell[10215810, 387513, 183, 4, 70, "Text"],
Cell[10215996, 387519, 92, 2, 45, "Text"],
Cell[10216091, 387523, 278, 5, 29, "DisplayFormula"],
Cell[10216372, 387530, 33, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[10216430, 387534, 204, 4, 67, "Input"],
Cell[10216637, 387540, 269860, 8852, 350, 131897, 7144, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[10486512, 396395, 105, 3, 45, "Text"],
Cell[10486620, 396400, 280, 5, 44, "DisplayFormula"],
Cell[10486903, 396407, 33, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[10486961, 396411, 205, 4, 67, "Input"],
Cell[10487169, 396417, 276676, 9010, 367, 133077, 7232, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[10763860, 405430, 332, 7, 95, "Text"],
Cell[10764195, 405439, 105, 2, 28, "DisplayFormula"],
Cell[10764303, 405443, 283, 12, 45, "Text"],
Cell[10764589, 405457, 201, 4, 28, "DisplayFormula"],
Cell[10764793, 405463, 157, 3, 70, "Text"],
Cell[10764953, 405468, 389, 8, 96, "Text"],

Cell[CellGroupData[{
Cell[10765367, 405480, 414, 9, 145, "Input"],
Cell[10765784, 405491, 116, 2, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10765937, 405498, 128, 3, 41, "Input"],
Cell[10766068, 405503, 114, 2, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10766219, 405510, 112, 2, 41, "Input"],
Cell[10766334, 405514, 134, 3, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10766505, 405522, 175, 4, 67, "Input"],
Cell[10766683, 405528, 370385, 13190, 491, 253915, 11747, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11137105, 418723, 176, 4, 67, "Input"],
Cell[11137284, 418729, 96, 2, 30, "Print"],
Cell[11137383, 418733, 106, 2, 30, "Print"],
Cell[11137492, 418737, 70, 2, 30, "Print"],
Cell[11137565, 418741, 102, 2, 30, "Print"],
Cell[11137670, 418745, 92, 2, 30, "Print"],
Cell[11137765, 418749, 91, 2, 30, "Print"],
Cell[11137859, 418753, 100, 2, 30, "Print"],
Cell[11137962, 418757, 100, 2, 30, "Print"],
Cell[11138065, 418761, 22799, 660, 307, 5549, 442, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11160867, 419423, 100, 2, 30, "Print"],
Cell[11160970, 419427, 128, 3, 30, "Print"],
Cell[11161101, 419432, 64, 2, 30, "Print"],
Cell[11161168, 419436, 64, 2, 30, "Print"]
}, Open  ]],
Cell[11161247, 419441, 273, 6, 93, "Input"],

Cell[CellGroupData[{
Cell[11161545, 419451, 438, 9, 223, "Input"],
Cell[11161986, 419462, 1479992, 37464, 493, 1401823, 36494, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12641981, 456928, 157, 4, 40, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[12642175, 456937, 202, 4, 61, "Input"],
Cell[12642380, 456943, 2945802, 85885, 604, 2792447, 83987, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

